(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.1'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    366782,       9080]*)
(*NotebookOutlinePosition[    367446,       9103]*)
(*  CellTagsIndexPosition[    367402,       9099]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["A60: Sukzessive Approximation mit Newton-Verfahren", "Title"],

Cell["Erg\[ADoubleDot]nzendes Notebook", "Subtitle"],

Cell["Dr. B. Fiedler, Math-QA.COM", "Subtitle"],

Cell["Leipzig, 18. 5. 2009", "Subsubtitle"],

Cell[CellGroupData[{

Cell["Berechnung von 5 N\[ADoubleDot]herungsfunktionen in einem Beispiel", \
"Section"],

Cell[TextData[{
  "Wir betrachten das Beispiel\n(1)     ",
  StyleBox["f",
    FontSlant->"Italic"],
  "(",
  StyleBox["x,y",
    FontSlant->"Italic"],
  ")",
  " = ",
  Cell[BoxData[
      \(TraditionalForm\`y\^3\)]],
  " + ",
  StyleBox["x ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`y\^2\)]],
  " + (1 - ",
  StyleBox["x",
    FontSlant->"Italic"],
  ") ",
  StyleBox["y + ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x\^2\)]],
  " - 10."
}], "Text"],

Cell[CellGroupData[{

Cell["f[x_,y_] = y^3 + x y^2 + (1-x)*y + x^2 - 10", "Input"],

Cell[OutputFormData["\<\
-10 + x^2 + (1 - x)*y + x*y^2 + y^3\
\>", "\<\
       2                  2    3
-10 + x  + (1 - x) y + x y  + y\
\>"], "Output"]
}, Open  ]],

Cell[TextData[{
  "F\[UDoubleDot]r (1) konstruieren wir die Funktion\n(2)    ",
  StyleBox["T",
    FontSlant->"Italic"],
  "(",
  StyleBox["x,y",
    FontSlant->"Italic"],
  ") = ",
  StyleBox["y",
    FontSlant->"Italic"],
  " - ",
  Cell[BoxData[
      \(TraditionalForm\`\(f(x, y)\)\/\(\(f\_y\)(x, y)\)\)]],
  "\nf\[UDoubleDot]r die Newton-Iteration."
}], "Text"],

Cell[CellGroupData[{

Cell["fy[x_,y_] = Derivative[0,1][f][x,y]", "Input"],

Cell[OutputFormData["\<\
1 - x + 2*x*y + 3*y^2\
\>", "\<\
                   2
1 - x + 2 x y + 3 y\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["T[x_,y_] = y - f[x,y]/fy[x,y]", "Input"],

Cell[OutputFormData["\<\
y - (-10 + x^2 + (1 - x)*y + x*y^2 + y^3)/(1 - x + 2*x*y + 3*y^2)\
\>", "\<\
           2                  2    3
    -10 + x  + (1 - x) y + x y  + y
y - --------------------------------
                             2
          1 - x + 2 x y + 3 y\
\>"], "Output"]
}, Open  ]],

Cell[TextData[{
  "Nun berechnen wir die ersten 5 N\[ADoubleDot]herungsfunktionen ",
  Cell[BoxData[
      \(TraditionalForm\`\[Psi]\_0\)]],
  ", ... , ",
  Cell[BoxData[
      \(TraditionalForm\`\[Psi]\_4\)]],
  " nach der Vorschrift\n\n(3)     ",
  Cell[BoxData[
      \(TraditionalForm\`\[Psi]\_k\)]],
  "(",
  StyleBox["x",
    FontSlant->"Italic"],
  ") = ",
  StyleBox["T",
    FontSlant->"Italic"],
  "(",
  StyleBox["x",
    FontSlant->"Italic"],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`\[Psi]\_\(k - 1\)\)]],
  "(",
  StyleBox["x",
    FontSlant->"Italic"],
  ")) ,     ",
  Cell[BoxData[
      \(TraditionalForm\`\[Psi]\_0\)]],
  "(",
  StyleBox["x",
    FontSlant->"Italic"],
  ") = 2."
}], "Text"],

Cell[CellGroupData[{

Cell["psi0[x_] = 2", "Input"],

Cell[OutputFormData["\<\
2\
\>", "\<\
2\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["psi1[x_] = T[x,psi0[x]] //Simplify", "Input"],

Cell[OutputFormData["\<\
(26 + 4*x - x^2)/(13 + 3*x)\
\>", "\<\
            2
26 + 4 x - x
-------------
  13 + 3 x\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["psi2[x_] = T[x,psi1[x]] //Simplify", "Input"],

Cell[OutputFormData["\<\
-((57122 + 40222*x + 4485*x^2 - 2215*x^3 - 503*x^4 - 14*x^5 + x^6)/
  ((13 + 3*x)*(-2197 - 1209*x - 83*x^2 + 35*x^3 + 3*x^4)))\
\>", "\<\
                          2         3        4       5    6
  57122 + 40222 x + 4485 x  - 2215 x  - 503 x  - 14 x  + x
-(---------------------------------------------------------)
                                      2       3      4
     (13 + 3 x) (-2197 - 1209 x - 83 x  + 35 x  + 3 x )\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["psi3[x_] = T[x,psi2[x]] //Simplify", "Input"],

Cell[OutputFormData["\<\
(605750213184506 + 1426559673653452*x + 1364576374818267*x^2 + \
620421694938344*x^3 + 74740894012694*x^4 - 
  56970330779479*x^5 - 28585710906896*x^6 - 3951187922786*x^7 + \
768055658136*x^8 + 353963215995*x^9 + 
  38249900647*x^10 - 3614674812*x^11 - 1331092440*x^12 - 117854273*x^13 + \
171151*x^14 + 708594*x^15 + 
  44266*x^16 + 753*x^17 - 7*x^18)/((-28561 - 22308*x - 4706*x^2 + 206*x^3 + \
144*x^4 + 9*x^5)*
  (-10604499373 - 17506836243*x - 10728882528*x^2 - 2343324594*x^3 + \
411451963*x^4 + 317768126*x^5 + 
   53238821*x^6 - 1833684*x^7 - 1699095*x^8 - 207024*x^9 - 7733*x^10 + \
201*x^11 + 15*x^12))\
\>", "\<\
                                                          2                   \
 3                   4
(605750213184506 + 1426559673653452 x + 1364576374818267 x  + 620421694938344 \
x  + 74740894012694 x  - 
 
                    5                   6                  7                 \
8                 9
    56970330779479 x  - 28585710906896 x  - 3951187922786 x  + 768055658136 x \
 + 353963215995 x  + 
 
                 10               11               12              13         \
  14           15
    38249900647 x   - 3614674812 x   - 1331092440 x   - 117854273 x   + \
171151 x   + 708594 x   + 
 
           16        17      18
    44266 x   + 753 x   - 7 x  ) / 
 
                             2        3        4      5
  ((-28561 - 22308 x - 4706 x  + 206 x  + 144 x  + 9 x ) 
 
                                                 2               3            \
  4              5
    (-10604499373 - 17506836243 x - 10728882528 x  - 2343324594 x  + \
411451963 x  + 317768126 x  + 
 
                6            7            8           9         10        11  \
     12
      53238821 x  - 1833684 x  - 1699095 x  - 207024 x  - 7733 x   + 201 x   \
+ 15 x  ))\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["psi4[x_] = T[x,psi3[x]] //Simplify", "Input"],

Cell[OutputFormData["\<\
(605750213184506 + 1426559673653452*x + 1364576374818267*x^2 + \
620421694938344*x^3 + 74740894012694*x^4 - 
  56970330779479*x^5 - 28585710906896*x^6 - 3951187922786*x^7 + \
768055658136*x^8 + 353963215995*x^9 + 
  38249900647*x^10 - 3614674812*x^11 - 1331092440*x^12 - 117854273*x^13 + \
171151*x^14 + 708594*x^15 + 
  44266*x^16 + 753*x^17 - 7*x^18 - (x^8*(2 + x)^8*(78 + 29*x + 2*x^2)^4*
    (-171366 - 149227*x - 36387*x^2 + 1083*x^3 + 1311*x^4 + 112*x^5 + \
2*x^6)^2*
    (1817250639553518 + 4582554127552609*x + 4830307046404008*x^2 + \
2608139975655422*x^3 + 
     610726294594468*x^4 - 84910334982850*x^5 - 97617691211963*x^6 - \
24405735454256*x^7 - 
     570334282986*x^8 + 1044985804072*x^9 + 237412123278*x^10 + \
13308573787*x^11 - 3057729748*x^12 - 
     679635134*x^13 - 57227684*x^14 - 1831178*x^15 + 42887*x^16 + 4740*x^17 + \
98*x^18))/
   (1192533292512492016559195008117 + 5906215182443525549467729123041*x + 
    13370059806334427405008101703167*x^2 + \
18107198496784752465100778197137*x^3 + 
    15998256989418200670126516217083*x^4 + \
9233957752899500683741908761454*x^5 + 
    3018363864574471152116892836880*x^6 + 2906597779351258469375431728*x^7 - 
    551684414332672591659960379511*x^8 - 284969458170691649428312276973*x^9 - \

    58401057588333590033166544658*x^10 + 7968486151717996356884507023*x^11 + 
    8630351347028270361403306288*x^12 + 2259281942742908185455174614*x^13 + 
    71523994964869879026932506*x^14 - 123297972356150045787840234*x^15 - \
36424557050934022307162215*x^16 - 
    2891252056705075201027045*x^17 + 891533901591229573240012*x^18 + \
295446304819199338663487*x^19 + 
    29478075359411601120886*x^20 - 2847460817205617792527*x^21 - \
1208563701122762006182*x^22 - 
    137124597819801499370*x^23 + 539722565302236147*x^24 + \
2128960803952753203*x^25 + 
    278154622676790206*x^26 + 13184246950116753*x^27 - 674893876101475*x^28 - \
142041258883004*x^29 - 
    8971138195265*x^30 - 190042074389*x^31 + 8678283107*x^32 + 693910857*x^33 \
+ 17243466*x^34 + 
    97893*x^35 - 1743*x^36))/((-28561 - 22308*x - 4706*x^2 + 206*x^3 + \
144*x^4 + 9*x^5)*
  (-10604499373 - 17506836243*x - 10728882528*x^2 - 2343324594*x^3 + \
411451963*x^4 + 317768126*x^5 + 
   53238821*x^6 - 1833684*x^7 - 1699095*x^8 - 207024*x^9 - 7733*x^10 + \
201*x^11 + 15*x^12))\
\>", "\<\
                                                          2                   \
 3                   4
(605750213184506 + 1426559673653452 x + 1364576374818267 x  + 620421694938344 \
x  + 74740894012694 x  - 
 
                    5                   6                  7                 \
8                 9
    56970330779479 x  - 28585710906896 x  - 3951187922786 x  + 768055658136 x \
 + 353963215995 x  + 
 
                 10               11               12              13         \
  14           15
    38249900647 x   - 3614674812 x   - 1331092440 x   - 117854273 x   + \
171151 x   + 708594 x   + 
 
           16        17      18     8        8                 2 4
    44266 x   + 753 x   - 7 x   - (x  (2 + x)  (78 + 29 x + 2 x )  
 
                                    2         3         4        5      6 2
       (-171366 - 149227 x - 36387 x  + 1083 x  + 1311 x  + 112 x  + 2 x )  
 
                                                                  2           \
          3
       (1817250639553518 + 4582554127552609 x + 4830307046404008 x  + \
2608139975655422 x  + 
 
                          4                   5                   6           \
        7
         610726294594468 x  - 84910334982850 x  - 97617691211963 x  - \
24405735454256 x  - 
 
                       8                  9                 10                \
11               12
         570334282986 x  + 1044985804072 x  + 237412123278 x   + 13308573787 \
x   - 3057729748 x   - 
 
                    13             14            15          16         17    \
   18
         679635134 x   - 57227684 x   - 1831178 x   + 42887 x   + 4740 x   + \
98 x  )) / 
 
     (1192533292512492016559195008117 + 5906215182443525549467729123041 x + 
 
                                         2                                    \
 3
       13370059806334427405008101703167 x  + 18107198496784752465100778197137 \
x  + 
 
                                         4                                    \
5
       15998256989418200670126516217083 x  + 9233957752899500683741908761454 \
x  + 
 
                                        6                                 7
       3018363864574471152116892836880 x  + 2906597779351258469375431728 x  - \

 
                                       8                                   9
       551684414332672591659960379511 x  - 284969458170691649428312276973 x  \
- 
 
                                      10                                 11
       58401057588333590033166544658 x   + 7968486151717996356884507023 x   + \

 
                                     12                                 13
       8630351347028270361403306288 x   + 2259281942742908185455174614 x   + 
 
                                   14                                15       \
                        16
       71523994964869879026932506 x   - 123297972356150045787840234 x   - \
36424557050934022307162215 x   - 
 
                                  17                             18           \
                  19
       2891252056705075201027045 x   + 891533901591229573240012 x   + \
295446304819199338663487 x   + 
 
                                20                           21               \
            22
       29478075359411601120886 x   - 2847460817205617792527 x   - \
1208563701122762006182 x   - 
 
                              23                       24                     \
   25
       137124597819801499370 x   + 539722565302236147 x   + \
2128960803952753203 x   + 
 
                           26                      27                    28   \
                 29
       278154622676790206 x   + 13184246950116753 x   - 674893876101475 x   - \
142041258883004 x   - 
 
                      30                 31               32              33  \
           34          35
       8971138195265 x   - 190042074389 x   + 8678283107 x   + 693910857 x   \
+ 17243466 x   + 97893 x   - 
 
             36                                2        3        4      5
       1743 x  )) / ((-28561 - 22308 x - 4706 x  + 206 x  + 144 x  + 9 x ) 
 
                                                 2               3            \
  4              5
    (-10604499373 - 17506836243 x - 10728882528 x  - 2343324594 x  + \
411451963 x  + 317768126 x  + 
 
                6            7            8           9         10        11  \
     12
      53238821 x  - 1833684 x  - 1699095 x  - 207024 x  - 7733 x   + 201 x   \
+ 15 x  ))\
\>"], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Grafiken der N\[ADoubleDot]herungsfunktionen", "Section"],

Cell["\<\
Wir stellen die obigen N\[ADoubleDot]herungsfunktionen zun\[ADoubleDot]chst \
einzeln grafisch dar.\
\>", "Text"],

Cell[CellGroupData[{

Cell["\<\
picpsi0 = Plot[psi0[x],{x,-2,2}, PlotRange->{1.4, 2.2}, AxesOrigin->{0., \
1.5}]\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 -1.08156 0.772542 [
[.02381 .06475 -6 -9 ]
[.02381 .06475 6 0 ]
[.2619 .06475 -6 -9 ]
[.2619 .06475 6 0 ]
[.7381 .06475 -3 -9 ]
[.7381 .06475 3 0 ]
[.97619 .06475 -3 -9 ]
[.97619 .06475 3 0 ]
[.4875 0 -18 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .15451 -18 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .30902 -18 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .61803 -18 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .07725 m
.02381 .0835 L
s
[(-2)] .02381 .06475 0 1 Mshowa
.2619 .07725 m
.2619 .0835 L
s
[(-1)] .2619 .06475 0 1 Mshowa
.7381 .07725 m
.7381 .0835 L
s
[(1)] .7381 .06475 0 1 Mshowa
.97619 .07725 m
.97619 .0835 L
s
[(2)] .97619 .06475 0 1 Mshowa
.125 Mabswid
.07143 .07725 m
.07143 .081 L
s
.11905 .07725 m
.11905 .081 L
s
.16667 .07725 m
.16667 .081 L
s
.21429 .07725 m
.21429 .081 L
s
.30952 .07725 m
.30952 .081 L
s
.35714 .07725 m
.35714 .081 L
s
.40476 .07725 m
.40476 .081 L
s
.45238 .07725 m
.45238 .081 L
s
.54762 .07725 m
.54762 .081 L
s
.59524 .07725 m
.59524 .081 L
s
.64286 .07725 m
.64286 .081 L
s
.69048 .07725 m
.69048 .081 L
s
.78571 .07725 m
.78571 .081 L
s
.83333 .07725 m
.83333 .081 L
s
.88095 .07725 m
.88095 .081 L
s
.92857 .07725 m
.92857 .081 L
s
.25 Mabswid
0 .07725 m
1 .07725 L
s
.5 0 m
.50625 0 L
s
[(1.4)] .4875 0 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(1.6)] .4875 .15451 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(1.8)] .4875 .30902 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(2)] .4875 .46353 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2.2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .03863 m
.50375 .03863 L
s
.5 .11588 m
.50375 .11588 L
s
.5 .19314 m
.50375 .19314 L
s
.5 .23176 m
.50375 .23176 L
s
.5 .27039 m
.50375 .27039 L
s
.5 .34764 m
.50375 .34764 L
s
.5 .38627 m
.50375 .38627 L
s
.5 .4249 m
.50375 .4249 L
s
.5 .50215 m
.50375 .50215 L
s
.5 .54078 m
.50375 .54078 L
s
.5 .57941 m
.50375 .57941 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .46353 m
.06244 .46353 L
.10458 .46353 L
.14415 .46353 L
.18221 .46353 L
.22272 .46353 L
.26171 .46353 L
.30316 .46353 L
.34309 .46353 L
.3815 .46353 L
.42237 .46353 L
.46172 .46353 L
.49955 .46353 L
.53984 .46353 L
.57861 .46353 L
.61984 .46353 L
.65954 .46353 L
.69774 .46353 L
.73838 .46353 L
.77751 .46353 L
.81909 .46353 L
.85916 .46353 L
.89771 .46353 L
.93871 .46353 L
.97619 .46353 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00NP3oool02P3ookl0M000000000000000001809cOo`3oool0oono07@0
0000B9`40?ooo`040=nLB0000000001809cOoi@0oooo001l0?ooo`030?noM018W=l0oooo00X0oooo
00<0okmd04RLg`3oool0U03oool007`0oooo00<0okmd04RLg`3oool01`3oool01P3ookl0M0000000
00000000001809cOo`<0oooo0`00002>0?ooo`00O03oool00`3o_g@0B9cO0?ooo`080?ooo`040;md
001d_ol0okmd04RLg`@0oooo00<000000?ooo`3oool0SP3oool007/0oooo00<0W4Qd0;noM018W=l0
2@3oool0103ookl0M01809bLM018W=l40?ooo`030000003oool0oooo08h0oooo001k0?ooo`030?no
M0000000B9cO00X0oooo00<0omnL04P00018W=l0103oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`003P3oool01P3o_g@0000000000000
0000001d0;ooocX0oooo00H0oono07@00000000000000000B02Lgolk0?ooo`030000003oool0oooo
03/0oooo00H0oono07@00000000000000000B02Lgolj0?ooo`060?noM000000000000000000007@0
_ooo3@3oool000l0oooo00<0W4P00000M02oool0?P3oool00`3o_g@0B9cO0?ooo`0l0?ooo`800000
?P3oool00`3o_g@0B9cO0?ooo`0l0?ooo`0309a8000007@0_ooo00l0oooo000@0?ooo`030?noM000
0000M;oo03d0oooo00<0okmd04RLg`3oool0?03oool00`000000oooo0?ooo`0m0?ooo`030?noM018
W=l0oooo03d0oooo00<0okmd0000001d_ol03P3oool000P0oooo00<0okmd0000000000000P000000
1P1d_ol0oooo0?ooo`3oool0oono0;noocD0oooo00<0okmd0000000000000P0000001@1d_ol0oooo
0?ooo`3o_g@0B9cO03d0oooo00<000000?ooo`3oool0?@3oool00`3o_g@0B9cO0?ooo`0n0?ooo`03
0?oo_`2o_ol0oooo00d0oooo000>0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo>`3oool00`2L
B7@0_kmd04RLg`0m0?ooo`030000003oool0oooo03`0oooo00<0W4Qd0;noM018W=l0?03oool01P3o
gi`0B4RL0?ooo`3ookl0M01d0;ooo`d0oooo000?0?ooo`040=nLB0000000000004RLgc`0oooo00<0
okmd00000018W=l0?@3oool00`000000oooo0?ooo`0l0?ooo`030?noM0000000B9cO03d0oooo00@0
gia8000000000000B9cO3P3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool000L0ooooo`00000B000000P0oooo000>
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=
0?ooo`003P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00d0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool007X0oooo
00X0oono07@00000000000000000B02Lgol0oooo0?oo_`1d000004RL0`3oool01@3ookl0M0000000
000004P0W=oo00<0oooo00<000000?ooo`3oool0SP3oool007`0oooo00<0okmd04RLg`3oool0203o
ool01@2oM000M;oo0?ooo`3ookl0_koo00<0oooo00<000000?ooo`3oool0SP3oool007`0oooo00<0
okmd04RLg`3oool01`3oool01P3ookl0M00004RLg`3oool0gia807Boo`<0oooo0`00002>0?ooo`00
O03oool00`3o_g@0B9cO0?ooo`080?ooo`0409a8M018B00000000018W0@0oooo00<000000?ooo`3o
ool0SP3oool007/0oooo00<0W4Qd0;noM018W=l02@3oool00`3o_g@004RL0?ooo`050?ooo`030000
003oool0oooo08h0oooo001k0?ooo`030?noM0000000B9cO00X0oooo00@0gia8000000000000M;oo
0`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?oo
o`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00NP3oool02P3ookl0M000000000000000001809cOo`3oool0oono07@00000B9`30?oo
o`040;md00000000000004RLg`@0oooo00<000000?ooo`3oool0SP3oool007`0oooo00<0okmd04RL
g`3oool01`3oool01@3ookl0M7Bo0?ooo`3oool0W7BL00@0oooo00<000000?ooo`3oool0SP3oool0
07`0oooo00<0okmd04RLg`3oool0203oool0102LM9`0oooo0?oo_`1dM;l40?ooo`<00000SP3oool0
07`0oooo00<0okmd04RLg`3oool0203oool0102oM000000000000018W=l40?ooo`030000003oool0
oooo08h0oooo001k0?ooo`0309a8M02o_g@0B9cO00P0oooo00D0oono07A8W03oool0oono07A8W004
0?ooo`030000003oool0oooo08h0oooo001k0?ooo`030?noM0000000B9cO00T0oooo00@0gia80000
00000000M;oo103oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo
002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0
oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00
002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00QP3oool01P3o_g@00000000000000000001d0;ooo`<0oooo00<00000
0?ooo`3oool0SP3oool008L0oooo00<0W4P00000M02oool01@3oool00`000000oooo0?ooo`2>0?oo
o`003P3ooooo000000@000003`3oool008T0oooo00<0oono0;noo`3oool00`3oool00`000000oooo
0?ooo`2>0?ooo`00QP3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo00<000000?ooo`3o
ool0SP3oool008L0oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00NP3oool02P3o_g@000000000
00000000001d0;ooo`3oool0oono07@00000B9`20?ooo`060?noM000000000000000000007@0_ooo
0`3oool00`000000oooo0?ooo`2>0?ooo`00N`3oool00`2LB000001d0;ooo`090?ooo`0309a80000
07@0_ooo00D0oooo00<000000?ooo`3oool0SP3oool007`0oooo00<0okmd0000001d_ol02@3oool0
0`3o_g@0000007Boo`040?ooo`<00000SP3oool007d0oooo00<0oono0;noo`3oool02@3oool00`3o
okl0_koo0?ooo`2D0?ooo`00NP3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`H0oooo00H0omnL
04Q8W03oool0oono07@0M02ooonD0?ooo`00N`3oool0103OW4P0000000000018W=l80?ooo`040=nL
B0000000000004RLgiD0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.21803, 1.37856, \
0.0154567, 0.0047637}}],

Cell[OutputFormData["\<\
Graphics[{{Line[{{-1.9999998333333333, 2.}, {-1.8377320337083367, 2.}, \
{-1.660764800562505, 2.}, 
     {-1.4945625346458455, 2.}, {-1.3347263689166877, 2.}, \
{-1.164589636708365, 2.}, 
     {-1.000819004687544, 2.}, {-0.826747806187558, 2.}, \
{-0.6590427078750738, 2.}, 
     {-0.4977037097500913, 2.}, {-0.32606414514594395, 2.}, \
{-0.1607906807292983, 2.}, 
     {-0.0018833165001544212, 2.}, {0.1673246142081544, 2.}, \
{0.33016644472896145, 2.}, 
     {0.5033088417289334, 2.}, {0.6700851385414036, 2.}, {0.8304953351663721, \
2.}, 
     {1.0012060982705056, 2.}, {1.1655507611871372, 2.}, {1.3401959905829337, \
2.}, 
     {1.5084751197912285, 2.}, {1.6703881488120216, 2.}, {1.8426017443119795, \
2.}, 
     {1.9999998333333333, 2.}}]}}, {PlotRange -> {1.4, 2.2}, AspectRatio -> \
GoldenRatio^(-1), 
  DisplayFunction :> $DisplayFunction, ColorOutput -> Automatic, Axes -> \
Automatic, 
  AxesOrigin -> {0., 1.5}, PlotLabel -> None, AxesLabel -> None, Ticks -> \
Automatic, GridLines -> None, 
  Prolog -> {}, Epilog -> {}, AxesStyle -> Automatic, Background -> \
Automatic, DefaultColor -> Automatic, 
  DefaultFont :> $DefaultFont, RotateLabel -> True, Frame -> False, \
FrameStyle -> Automatic, 
  FrameTicks -> Automatic, FrameLabel -> None, PlotRegion -> Automatic, \
ImageSize -> Automatic, 
  TextStyle :> $TextStyle, FormatType :> $FormatType}]\
\>", "\<\
-Graphics-\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
picpsi1 = Plot[psi1[x],{x,-2,2}, PlotRange->{1.4, 2.2}, AxesOrigin->{0., \
1.5}]\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 -1.08156 0.772542 [
[.02381 .06475 -6 -9 ]
[.02381 .06475 6 0 ]
[.2619 .06475 -6 -9 ]
[.2619 .06475 6 0 ]
[.7381 .06475 -3 -9 ]
[.7381 .06475 3 0 ]
[.97619 .06475 -3 -9 ]
[.97619 .06475 3 0 ]
[.4875 0 -18 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .15451 -18 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .30902 -18 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .61803 -18 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .07725 m
.02381 .0835 L
s
[(-2)] .02381 .06475 0 1 Mshowa
.2619 .07725 m
.2619 .0835 L
s
[(-1)] .2619 .06475 0 1 Mshowa
.7381 .07725 m
.7381 .0835 L
s
[(1)] .7381 .06475 0 1 Mshowa
.97619 .07725 m
.97619 .0835 L
s
[(2)] .97619 .06475 0 1 Mshowa
.125 Mabswid
.07143 .07725 m
.07143 .081 L
s
.11905 .07725 m
.11905 .081 L
s
.16667 .07725 m
.16667 .081 L
s
.21429 .07725 m
.21429 .081 L
s
.30952 .07725 m
.30952 .081 L
s
.35714 .07725 m
.35714 .081 L
s
.40476 .07725 m
.40476 .081 L
s
.45238 .07725 m
.45238 .081 L
s
.54762 .07725 m
.54762 .081 L
s
.59524 .07725 m
.59524 .081 L
s
.64286 .07725 m
.64286 .081 L
s
.69048 .07725 m
.69048 .081 L
s
.78571 .07725 m
.78571 .081 L
s
.83333 .07725 m
.83333 .081 L
s
.88095 .07725 m
.88095 .081 L
s
.92857 .07725 m
.92857 .081 L
s
.25 Mabswid
0 .07725 m
1 .07725 L
s
.5 0 m
.50625 0 L
s
[(1.4)] .4875 0 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(1.6)] .4875 .15451 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(1.8)] .4875 .30902 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(2)] .4875 .46353 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2.2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .03863 m
.50375 .03863 L
s
.5 .11588 m
.50375 .11588 L
s
.5 .19314 m
.50375 .19314 L
s
.5 .23176 m
.50375 .23176 L
s
.5 .27039 m
.50375 .27039 L
s
.5 .34764 m
.50375 .34764 L
s
.5 .38627 m
.50375 .38627 L
s
.5 .4249 m
.50375 .4249 L
s
.5 .50215 m
.50375 .50215 L
s
.5 .54078 m
.50375 .54078 L
s
.5 .57941 m
.50375 .57941 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .46353 m
.04262 .47972 L
.06244 .4943 L
.08426 .50765 L
.10458 .51781 L
.12414 .52571 L
.14264 .53163 L
.15243 .53419 L
.16305 .53656 L
.18163 .5397 L
.19107 .54084 L
.20147 .54176 L
.2067 .54209 L
.20958 .54224 L
.21232 .54235 L
.21486 .54244 L
.21764 .54252 L
.21886 .54254 L
.22016 .54256 L
.22138 .54258 L
.2225 .54259 L
.2237 .5426 L
.22482 .5426 L
.22605 .5426 L
.22737 .5426 L
.22803 .54259 L
.22875 .54258 L
.23006 .54257 L
.23134 .54255 L
.23252 .54253 L
.23699 .54241 L
.23925 .54233 L
.24174 .54223 L
.24691 .54196 L
.25248 .54159 L
.26256 .54072 L
.27213 .53966 L
.2826 .53825 L
.3037 .53465 L
.34426 .52514 L
.38331 .51311 L
.42481 .49762 L
.46479 .48038 L
.50325 .4619 L
.54417 .44042 L
.58358 .41816 L
.62146 .39544 L
.6618 .36998 L
.70063 .34435 L
.7419 .31601 L
Mistroke
.78166 .28775 L
.81991 .25974 L
.86061 .22913 L
.89979 .19894 L
.94142 .16614 L
.97619 .13824 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00NP3oool02P3ookl0M000000000000000001809cOo`3oool0oono07@0
0000B9`40?ooo`040=nLB0000000001809cOoi@0oooo001l0?ooo`030?noM018W=l0oooo00X0oooo
00<0okmd04RLg`3oool0U03oool007`0oooo00<0okmd04RLg`3oool01`3oool01P3ookl0M0000000
00000000001809cOo`<0oooo0`00002>0?ooo`00O03oool00`3o_g@0B9cO0?ooo`080?ooo`040;md
001d_ol0okmd04RLg`@0oooo00<000000?ooo`3oool0SP3oool007/0oooo00<0W4Qd0;noM018W=l0
2@3oool0103ookl0M01809bLM018W=l40?ooo`030000003oool0oooo08h0oooo001k0?ooo`030?no
M0000000B9cO00X0oooo00<0omnL04P00018W=l0103oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`003P3oool01P3o_g@0000000000000
0000001d0;ooocX0oooo00H0oono07@00000000000000000B02Lgolk0?ooo`030000003oool0oooo
03/0oooo00H0oono07@00000000000000000B02Lgolj0?ooo`060?noM000000000000000000007@0
_ooo3@3oool000l0oooo00<0W4P00000M02oool0?P3oool00`3o_g@0B9cO0?ooo`0l0?ooo`800000
?P3oool00`3o_g@0B9cO0?ooo`0l0?ooo`0309a8000007@0_ooo00l0oooo000@0?ooo`030?noM000
0000M;oo03d0oooo00<0okmd04RLg`3oool0?03oool00`000000oooo0?ooo`0m0?ooo`030?noM018
W=l0oooo03d0oooo00<0okmd0000001d_ol03P3oool000P0oooo00<0okmd0000000000000P000000
1P1d_ol0oooo0?ooo`3oool0oono0;noocD0oooo00<0okmd0000000000000P0000001@1d_ol0oooo
0?ooo`3o_g@0B9cO03d0oooo00<000000?ooo`3oool0?@3oool00`3o_g@0B9cO0?ooo`0n0?ooo`03
0?oo_`2o_ol0oooo00d0oooo000>0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo>`3oool00`2L
B7@0_kmd04RLg`0m0?ooo`030000003oool0oooo03`0oooo00<0W4Qd0;noM018W=l0?03oool01P3o
gi`0B4RL0?ooo`3ookl0M01d0;ooo`d0oooo000?0?ooo`040=nLB0000000000004RLgc`0oooo00<0
okmd00000018W=l0?@3oool00`000000oooo0?ooo`0l0?ooo`030?noM0000000B9cO03d0oooo00@0
gia8000000000000B9cO3P3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool000L0ooooo`00000B000000P0oooo000>
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=
0?ooo`003P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00d0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0=0?ooo`00S`3oool00`000000
oooo0?ooo`1m0?ooo`030000003oool0oooo00h0oooo001j0?ooo`0:0?oo_`1d0000000000000000
04P0W=oo0?ooo`3ookl0M0000018W0<0oooo00D0oono07@000000000001809cOo`030?ooo`030000
003oool0oooo07/0oooo0P00000A0?ooo`00O03oool00`3o_g@0B9cO0?ooo`080?ooo`050;md001d
_ol0oooo0?oo_`2o_ol00`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0140oooo
001l0?ooo`030?noM018W=l0oooo00L0oooo00H0oono07@00018W=l0oooo0=nLB01d_ol30?ooo`<0
0000N@3oool00`000000oooo0?ooo`0B0?ooo`00O03oool00`3o_g@0B9cO0?ooo`080?ooo`0409a8
M018B00000000018W0@0oooo00<000000?ooo`3oool0M`3oool2000001D0oooo001k0?ooo`0309a8
M02o_g@0B9cO00T0oooo00<0okmd0018W03oool01@3oool00`000000oooo0?ooo`1f0?ooo`030000
003oool0oooo01D0oooo001k0?ooo`030?noM0000000B9cO00X0oooo00@0gia8000000000000M;oo
0`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo01H0oooo002?0?ooo`030000003o
ool0oooo07@0oooo00<000000?ooo`3oool05`3oool008l0oooo00<000000?ooo`3oool0LP3oool2
000001X0oooo002?0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool06P3oool008l0
oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0K0?ooo`00S`3oool00`000000oooo
0?ooo`1_0?ooo`030000003oool0oooo01`0oooo002?0?ooo`030000003oool0oooo06h0oooo00<0
00000?ooo`3oool07@3oool008l0oooo00<000000?ooo`3oool0K03oool200000200oooo002?0?oo
o`800000K03oool00`000000oooo0?ooo`0P0?ooo`00S`3oool00`000000oooo0?ooo`1Z0?ooo`03
0000003oool0oooo0240oooo002?0?ooo`030000003oool0oooo06P0oooo0P00000T0?ooo`00S`3o
ool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo02@0oooo002?0?ooo`030000003oool0
oooo06H0oooo00<000000?ooo`3oool09@3oool008l0oooo00<000000?ooo`3oool0I03oool20000
02P0oooo002?0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0:03oool008l0oooo
00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0Y0?ooo`00S`3oool00`000000oooo0?oo
o`1P0?ooo`800000;03oool008l0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0/
0?ooo`00S`3oool2000005l0oooo00<000000?ooo`3oool0;@3oool008l0oooo00<000000?ooo`3o
ool0G03oool200000300oooo002?0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0
<03oool008l0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0a0?ooo`00S`3oool0
0`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0380oooo002?0?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool0<`3oool008l0oooo00<000000?ooo`3oool0EP3oool2000003H0
oooo002?0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0=P3oool008l0oooo00<0
00000?ooo`3oool0E03oool00`000000oooo0?ooo`0g0?ooo`00S`3oool00`000000oooo0?ooo`1B
0?ooo`800000>P3oool008l0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0j0?oo
o`00S`3oool200000540oooo00<000000?ooo`3oool0>`3oool008l0oooo00<000000?ooo`3oool0
CP3oool2000003h0oooo002?0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0?P3o
ool008l0oooo00<000000?ooo`3oool0B`3oool200000440oooo002?0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool0@@3oool008l0oooo00<000000?ooo`3oool0B03oool2000004@0
oooo002?0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0A03oool008l0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`150?ooo`00NP3oool02P3ookl0M00000000000
0000001809cOo`3oool0oono07@00000B9`30?ooo`040;md00000000000004RLg`@0oooo00<00000
0?ooo`3oool0A03oool2000004P0oooo001l0?ooo`030?noM018W=l0oooo00L0oooo00D0oono07Ad
_`3oool0oooo09adW0040?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0B03oool0
07`0oooo00<0okmd04RLg`3oool0203oool0102LM9`0oooo0?oo_`1dM;l40?ooo`<00000@P3oool0
0`000000oooo0?ooo`190?ooo`00O03oool00`3o_g@0B9cO0?ooo`080?ooo`040;md000000000000
04RLg`@0oooo00<000000?ooo`3oool0@03oool2000004`0oooo001k0?ooo`0309a8M02o_g@0B9cO
00P0oooo00D0oono07A8W03oool0oono07A8W0040?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0C03oool007/0oooo00<0okmd00000018W=l02@3oool0103OW4P000000000001d_ol4
0?ooo`030000003oool0oooo03d0oooo0P00001?0?ooo`00S`3oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo04l0oooo002?0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool0D03oool008l0oooo00<000000?ooo`3oool0>@3oool2000005<0oooo002?0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool0D`3oool008l0oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`1D0?ooo`00S`3oool00`000000oooo0?ooo`0e0?ooo`800000E`3oool008l0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1G0?ooo`00S`3oool2000003<0oooo
0P00001J0?ooo`00S`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo05X0oooo002?
0?ooo`030000003oool0oooo02l0oooo0P00001M0?ooo`00S`3oool00`000000oooo0?ooo`0]0?oo
o`800000G`3oool008l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1O0?ooo`00
S`3oool00`000000oooo0?ooo`0Z0?ooo`800000HP3oool008l0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`1R0?ooo`00S`3oool00`000000oooo0?ooo`0W0?ooo`800000I@3oool0
08l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1U0?ooo`00S`3oool00`000000
oooo0?ooo`0T0?ooo`800000J03oool008l0oooo0P00000S0?ooo`800000JP3oool008l0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`1Z0?ooo`00S`3oool00`000000oooo0?ooo`0O
0?ooo`800000K@3oool008l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1]0?oo
o`00S`3oool00`000000oooo0?ooo`0L0?ooo`800000L03oool008l0oooo00<000000?ooo`3oool0
6P3oool200000780oooo002?0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0LP3o
ool008l0oooo00<000000?ooo`3oool05`3oool2000007D0oooo002?0?ooo`030000003oool0oooo
01D0oooo0P00001g0?ooo`00S`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo07L0
oooo002?0?ooo`030000003oool0oooo0180oooo0P00001j0?ooo`00S`3oool200000140oooo0P00
001l0?ooo`00S`3oool00`000000oooo0?ooo`0>0?ooo`800000OP3oool008l0oooo00<000000?oo
o`3oool0303oool200000800oooo002?0?ooo`030000003oool0oooo00X0oooo0P0000220?ooo`00
S`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0880oooo002?0?ooo`030000003o
ool0oooo00L0oooo0P0000250?ooo`00S`3oool00`000000oooo0?ooo`050?ooo`800000Q`3oool0
08l0oooo00<000000?ooo`3oool00`3oool2000008T0oooo00260?ooo`060?noM000000000000000
000007@0_ooo0`3oool010000000oooo0?ooo`3oool2000008/0oooo00270?ooo`0309a8000007@0
_ooo00D0oooo00@000000?ooo`0000000000S@3oool000h0oooo00<000000?ooo`3oool0M`3oool0
0`3o_g@0000007Boo`040?ooo`<00000SP3oool000l0oooo00<000000?ooo`3oool0M`3oool0103o
okl0_koo0?ooo`3oool300000900oooo000@0?ooo`800000M03oool01@3ogi`0B4RL0?ooo`3ookl0
M01d008000000P3oool00`000000oooo0?ooo`2>0?ooo`004P3oool00`000000oooo0?ooo`1b0?oo
o`040=nLB00000000000000000@0oooo00<000000?ooo`3oool0SP3oool001<0oooo00<000000?oo
o`3oool0L@3oool2000000H0oooo00<000000?ooo`3oool0SP3oool001@0oooo00<000000?ooo`3o
ool0K@3oool3000000P0oooo00<000000?ooo`3oool0SP3oool001D0oooo0P00001[0?ooo`800000
2`3oool00`000000oooo0?ooo`2>0?ooo`005`3oool00`000000oooo0?ooo`1U0?ooo`<000003@3o
ool00`000000oooo0?ooo`2>0?ooo`00603oool00`000000oooo0?ooo`1R0?ooo`800000403oool0
0`000000oooo0?ooo`2>0?ooo`006@3oool2000005l0oooo0`00000B0?ooo`030000003oool0oooo
08h0oooo000K0?ooo`030000003oool0oooo05T0oooo0`00000E0?ooo`030000003oool0oooo08h0
oooo000L0?ooo`800000EP3oool3000001P0oooo0P00002?0?ooo`007P3oool00`000000oooo0?oo
o`1@0?ooo`<000006`3oool00`000000oooo0?ooo`2>0?ooo`007`3oool2000004d0oooo0`00000N
0?ooo`030000003oool0oooo08h0oooo000Q0?ooo`800000B@3oool200000240oooo00<000000?oo
o`3oool0SP3oool002<0oooo0`0000130?ooo`<000008`3oool00`000000oooo0?ooo`2>0?ooo`00
9P3oool2000003l0oooo0P00000V0?ooo`030000003oool0oooo08h0oooo000X0?ooo`<00000>03o
ool4000002P0oooo00<000000?ooo`3oool0SP3oool002/0oooo0P00000`0?ooo`H00000;03oool0
0`000000oooo0?ooo`2>0?ooo`00;@3oool5000002H0oooo1@00000b0?ooo`030000003oool0oooo
08h0oooo000b0?ooo`@000007@3oool5000003L0oooo00<000000?ooo`3oool0SP3oool003H0oooo
7@00000l0?ooo`800000S`3oool004@0oooo0P0000190?ooo`030000003oool0oooo08h0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo00<000000?ooo`3oool0SP3oool007X0oooo00X0okmd00000000000000000000M02oool0
oooo0?oo_`1d000004RL0P3oool01P3o_g@00000000000000000001d0;ooo`<0oooo00<000000?oo
o`3oool0SP3oool007/0oooo00<0W4P00000M02oool02@3oool00`2LB000001d0;ooo`050?ooo`03
0000003oool0oooo08h0oooo001l0?ooo`030?noM0000000M;oo00T0oooo00<0okmd0000001d_ol0
103oool3000008h0oooo001m0?ooo`030?oo_`2o_ol0oooo00T0oooo00<0oono0;noo`3oool0U03o
ool007X0oooo00H0omnL04Q8W03oool0oono07@0M02oool60?ooo`060?oOW018B9`0oooo0?oo_`1d
07@0_oooU03oool007/0oooo00@0gia8000000000000B9cO203oool0103OW4P0000000000018W=nE
0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.21803, 1.37856, \
0.0154567, 0.0047637}}],

Cell[OutputFormData["\<\
Graphics[{{Line[{{-1.9999998333333333, 2.00000004761904}, \
{-1.9210073169479194, 2.020968078263839}, 
     {-1.8377320337083367, 2.039830753379784}, {-1.7461151948744857, \
2.0571156730579454}, 
     {-1.660764800562505, 2.0702682171887385}, {-1.5785997972273527, \
2.080494449031031}, 
     {-1.5009286348333473, 2.0881548345593295}, {-1.4598101021205887, \
2.0914759346554326}, 
     {-1.415177218635435, 2.094537765698189}, {-1.3371580028125263, \
2.098606209958281}, 
     {-1.2975113566927632, 2.100081295900787}, {-1.253842408009403, \
2.1012682566245453}, 
     {-1.2318727181820552, 2.101697786943815}, {-1.2197569057685498, \
2.101887858384919}, 
     {-1.2082396916936726, 2.102038140346348}, {-1.1975731214406007, \
2.1021511846940815}, 
     {-1.1859300723068522, 2.1022461934643766}, {-1.1808068577432116, \
2.102278694848175}, 
     {-1.175345289906274, 2.102307124660701}, {-1.1701914221820504, \
2.1023280973043903}, 
     {-1.165518438208379, 2.102342222090252}, {-1.1604709726667186, \
2.102352277553226}, 
     {-1.1557587135055034, 2.1023568119196496}, {-1.150588441215144, \
2.1023564202703}, 
     {-1.1450458717958243, 2.1023497940388447}, {-1.142263165862231, \
2.102344055987473}, 
     {-1.1392361778845344, 2.1023359903225733}, {-1.1337325212285254, \
2.1023164732561113}, 
     {-1.128374521671678, 2.1022914843301472}, {-1.1234173131499245, \
2.1022631288609834}, 
     {-1.1046355411867805, 2.102110455173425}, {-1.095151174802144, \
2.1020064350325964}, 
     {-1.0846822697247642, 2.1018708887427096}, {-1.0629781408830254, \
2.1015214653207788}, 
     {-1.0395809621637035, 2.1010431502758102}, {-0.9972393090000842, \
2.0999164862951827}, 
     {-0.9570409298666505, 2.0985454258709346}, {-0.9130688769890577, \
2.0967218561137058}, 
     {-0.8244516826043157, 2.092069485829688}, {-0.6540956901043857, \
2.0797583896232585}, 
     {-0.49010579779195756, 2.0641828511506004}, {-0.31581533900036446, \
2.0441310074531165}, 
     {-0.14789098039627313, 2.021814517687142}, {0.013667278020316455, \
1.9978896291190424}, 
     {0.18552610291607097, 1.9700903774196685}, {0.35101882762432374, \
1.9412759869284542}, 
     {0.5101454521450748, 1.9118719317698034}, {0.6795726431449907, \
1.8789149266483076}, 
     {0.8426337339574048, 1.8457422515523856}, {1.0159953912489839, \
1.8090578229341971}, 
     {1.1829909483530612, 1.772466272327252}, {1.3436204052696368, \
1.7362108382501527}, 
     {1.5145504286653773, 1.6965874565376144}, {1.679114351873616, \
1.6575075557766206}, 
     {1.8539788415610197, 1.6150619727323963}, {1.9999998333333333, \
1.5789474099722989}}]}}, 
 {PlotRange -> {1.4, 2.2}, AspectRatio -> GoldenRatio^(-1), DisplayFunction \
:> $DisplayFunction, 
  ColorOutput -> Automatic, Axes -> Automatic, AxesOrigin -> {0., 1.5}, \
PlotLabel -> None, 
  AxesLabel -> None, Ticks -> Automatic, GridLines -> None, Prolog -> {}, \
Epilog -> {}, 
  AxesStyle -> Automatic, Background -> Automatic, DefaultColor -> Automatic, \
DefaultFont :> $DefaultFont, 
  RotateLabel -> True, Frame -> False, FrameStyle -> Automatic, FrameTicks -> \
Automatic, 
  FrameLabel -> None, PlotRegion -> Automatic, ImageSize -> Automatic, \
TextStyle :> $TextStyle, 
  FormatType :> $FormatType}]\
\>", "\<\
-Graphics-\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
picpsi2 = Plot[psi2[x],{x,-2,2}, PlotRange->{1.4, 2.2}, AxesOrigin->{0., \
1.5}]\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 -1.08156 0.772542 [
[.02381 .06475 -6 -9 ]
[.02381 .06475 6 0 ]
[.2619 .06475 -6 -9 ]
[.2619 .06475 6 0 ]
[.7381 .06475 -3 -9 ]
[.7381 .06475 3 0 ]
[.97619 .06475 -3 -9 ]
[.97619 .06475 3 0 ]
[.4875 0 -18 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .15451 -18 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .30902 -18 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .61803 -18 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .07725 m
.02381 .0835 L
s
[(-2)] .02381 .06475 0 1 Mshowa
.2619 .07725 m
.2619 .0835 L
s
[(-1)] .2619 .06475 0 1 Mshowa
.7381 .07725 m
.7381 .0835 L
s
[(1)] .7381 .06475 0 1 Mshowa
.97619 .07725 m
.97619 .0835 L
s
[(2)] .97619 .06475 0 1 Mshowa
.125 Mabswid
.07143 .07725 m
.07143 .081 L
s
.11905 .07725 m
.11905 .081 L
s
.16667 .07725 m
.16667 .081 L
s
.21429 .07725 m
.21429 .081 L
s
.30952 .07725 m
.30952 .081 L
s
.35714 .07725 m
.35714 .081 L
s
.40476 .07725 m
.40476 .081 L
s
.45238 .07725 m
.45238 .081 L
s
.54762 .07725 m
.54762 .081 L
s
.59524 .07725 m
.59524 .081 L
s
.64286 .07725 m
.64286 .081 L
s
.69048 .07725 m
.69048 .081 L
s
.78571 .07725 m
.78571 .081 L
s
.83333 .07725 m
.83333 .081 L
s
.88095 .07725 m
.88095 .081 L
s
.92857 .07725 m
.92857 .081 L
s
.25 Mabswid
0 .07725 m
1 .07725 L
s
.5 0 m
.50625 0 L
s
[(1.4)] .4875 0 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(1.6)] .4875 .15451 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(1.8)] .4875 .30902 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(2)] .4875 .46353 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2.2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .03863 m
.50375 .03863 L
s
.5 .11588 m
.50375 .11588 L
s
.5 .19314 m
.50375 .19314 L
s
.5 .23176 m
.50375 .23176 L
s
.5 .27039 m
.50375 .27039 L
s
.5 .34764 m
.50375 .34764 L
s
.5 .38627 m
.50375 .38627 L
s
.5 .4249 m
.50375 .4249 L
s
.5 .50215 m
.50375 .50215 L
s
.5 .54078 m
.50375 .54078 L
s
.5 .57941 m
.50375 .57941 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .46353 m
.04262 .47954 L
.06244 .49364 L
.08426 .50633 L
.10458 .51586 L
.12414 .52321 L
.14264 .52867 L
.15243 .53103 L
.16305 .53321 L
.18163 .5361 L
.19107 .53716 L
.20147 .53801 L
.2067 .53832 L
.20958 .53845 L
.21232 .53856 L
.21486 .53865 L
.21764 .53872 L
.21886 .53874 L
.22016 .53877 L
.22137 .53878 L
.2225 .53879 L
.22374 .5388 L
.2244 .53881 L
.2251 .53881 L
.22584 .53881 L
.22654 .53881 L
.22785 .5388 L
.22908 .5388 L
.23021 .53879 L
.23146 .53877 L
.23278 .53875 L
.23551 .53869 L
.23807 .53862 L
.24391 .5384 L
.24897 .53814 L
.25361 .53785 L
.26408 .53701 L
.283 .53487 L
.3037 .53165 L
.34426 .5229 L
.38331 .51166 L
.42481 .49693 L
.46479 .48021 L
.50325 .46189 L
.54417 .4401 L
.58358 .4169 L
.62146 .39257 L
.6618 .36447 L
.70063 .33524 L
.7419 .30175 L
Mistroke
.78166 .26704 L
.81991 .23126 L
.86061 .19045 L
.89979 .1483 L
.94142 .10017 L
.97619 .05712 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00NP3oool02P3ookl0M000000000000000001809cOo`3oool0oono07@0
0000B9`40?ooo`040=nLB0000000001809cOoi@0oooo001l0?ooo`030?noM018W=l0oooo00X0oooo
00<0okmd04RLg`3oool0U03oool007`0oooo00<0okmd04RLg`3oool01`3oool01P3ookl0M0000000
00000000001809cOo`<0oooo0`00002>0?ooo`00O03oool00`3o_g@0B9cO0?ooo`080?ooo`040;md
001d_ol0okmd04RLg`@0oooo00<000000?ooo`3oool0SP3oool007/0oooo00<0W4Qd0;noM018W=l0
2@3oool0103ookl0M01809bLM018W=l40?ooo`030000003oool0oooo08h0oooo001k0?ooo`030?no
M0000000B9cO00X0oooo00<0omnL04P00018W=l0103oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`003P3oool01P3o_g@0000000000000
0000001d0;ooocX0oooo00H0oono07@00000000000000000B02Lgolk0?ooo`030000003oool0oooo
03/0oooo00H0oono07@00000000000000000B02Lgolj0?ooo`060?noM000000000000000000007@0
_ooo3@3oool000l0oooo00<0W4P00000M02oool0?P3oool00`3o_g@0B9cO0?ooo`0l0?ooo`800000
?P3oool00`3o_g@0B9cO0?ooo`0l0?ooo`0309a8000007@0_ooo00l0oooo000@0?ooo`030?noM000
0000M;oo03d0oooo00<0okmd04RLg`3oool0?03oool00`000000oooo0?ooo`0m0?ooo`030?noM018
W=l0oooo03d0oooo00<0okmd0000001d_ol03P3oool000P0oooo00<0okmd0000000000000P000000
1P1d_ol0oooo0?ooo`3oool0oono0;noocD0oooo00<0okmd0000000000000P0000001@1d_ol0oooo
0?ooo`3o_g@0B9cO03d0oooo00<000000?ooo`3oool0?@3oool00`3o_g@0B9cO0?ooo`0n0?ooo`03
0?oo_`2o_ol0oooo00d0oooo000>0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo>`3oool00`2L
B7@0_kmd04RLg`0m0?ooo`030000003oool0oooo03`0oooo00<0W4Qd0;noM018W=l0?03oool01P3o
gi`0B4RL0?ooo`3ookl0M01d0;ooo`d0oooo000?0?ooo`040=nLB0000000000004RLgc`0oooo00<0
okmd00000018W=l0?@3oool00`000000oooo0?ooo`0l0?ooo`030?noM0000000B9cO03d0oooo00@0
gia8000000000000B9cO3P3oool008l0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?oo
o`0=0?ooo`00S`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00h0oooo002?0?oo
o`030000003oool0oooo07`0oooo00<000000?ooo`3oool03`3oool008l0oooo00<000000?ooo`3o
ool0O03oool00`000000oooo0?ooo`0?0?ooo`00S`3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo0100oooo00070?ooool000004P0000080?ooo`003P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=
0?ooo`003P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool03@3oool008l0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0D0?ooo`00
S`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01@0oooo002?0?ooo`030000003o
ool0oooo07H0oooo00<000000?ooo`3oool05@3oool008l0oooo00<000000?ooo`3oool0M@3oool0
0`000000oooo0?ooo`0F0?ooo`00S`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
01L0oooo002?0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0603oool008l0oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0I0?ooo`00S`3oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0oooo01T0oooo002?0?ooo`800000LP3oool00`000000oooo0?ooo`0J
0?ooo`00S`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01/0oooo002?0?ooo`03
0000003oool0oooo06l0oooo00<000000?ooo`3oool0703oool008l0oooo00<000000?ooo`3oool0
KP3oool00`000000oooo0?ooo`0M0?ooo`00S`3oool00`000000oooo0?ooo`1]0?ooo`030000003o
ool0oooo01h0oooo002?0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool07P3oool0
08l0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0O0?ooo`00S`3oool00`000000
oooo0?ooo`1[0?ooo`030000003oool0oooo0200oooo001j0?ooo`0:0?oo_`1d0000000000000000
04P0W=oo0?ooo`3ookl0M0000018W0<0oooo00D0oono07@000000000001809cOo`030?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool08@3oool007`0oooo00<0okmd04RLg`3oool0203o
ool01@2oM000M;oo0?ooo`3ookl0_koo00<0oooo00<000000?ooo`3oool0J@3oool00`000000oooo
0?ooo`0R0?ooo`00O03oool00`3o_g@0B9cO0?ooo`070?ooo`060?oo_`1d0000B9cO0?ooo`3OW4P0
M;oo0`3oool3000006P0oooo00<000000?ooo`3oool08`3oool007`0oooo00<0okmd04RLg`3oool0
203oool0102LB7@0B4P000000000B9`40?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3o
ool0903oool007/0oooo00<0W4Qd0;noM018W=l02@3oool00`3o_g@004RL0?ooo`050?ooo`030000
003oool0oooo06H0oooo00<000000?ooo`3oool09@3oool007/0oooo00<0okmd00000018W=l02P3o
ool0103OW4P000000000001d_ol30?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0
9P3oool008l0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0W0?ooo`00S`3oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo02L0oooo002?0?ooo`030000003oool0oooo
06<0oooo00<000000?ooo`3oool0:03oool008l0oooo00<000000?ooo`3oool0HP3oool00`000000
oooo0?ooo`0Y0?ooo`00S`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02X0oooo
002?0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0:`3oool008l0oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`0/0?ooo`00S`3oool2000005l0oooo00<000000?oo
o`3oool0;@3oool008l0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0^0?ooo`00
S`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo02l0oooo002?0?ooo`030000003o
ool0oooo05/0oooo00<000000?ooo`3oool0<03oool008l0oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0?ooo`0a0?ooo`00S`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo
0380oooo002?0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0<`3oool008l0oooo
00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0d0?ooo`00S`3oool00`000000oooo0?oo
o`1F0?ooo`030000003oool0oooo03D0oooo002?0?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool0=P3oool008l0oooo0P00001E0?ooo`030000003oool0oooo03L0oooo002?0?ooo`03
0000003oool0oooo05<0oooo00<000000?ooo`3oool0>03oool008l0oooo00<000000?ooo`3oool0
DP3oool00`000000oooo0?ooo`0i0?ooo`00S`3oool00`000000oooo0?ooo`1A0?ooo`030000003o
ool0oooo03X0oooo002?0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0>`3oool0
08l0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0l0?ooo`00S`3oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo03d0oooo002?0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool0?P3oool008l0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`0o0?ooo`00S`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0400oooo002?0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool0@@3oool008l0oooo0P00001:0?ooo`03
0000003oool0oooo0480oooo002?0?ooo`030000003oool0oooo04L0oooo0P0000150?ooo`00S`3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo04D0oooo002?0?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool0AP3oool008l0oooo00<000000?ooo`3oool0A03oool00`00
0000oooo0?ooo`170?ooo`00S`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04P0
oooo002?0?ooo`030000003oool0oooo0440oooo0P00001;0?ooo`00S`3oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo04/0oooo001j0?ooo`0:0?oo_`1d000000000000000004P0W=oo
0?ooo`3ookl0M0000018W0<0oooo00@0_g@0000000000000B9cO103oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo04`0oooo001l0?ooo`030?noM018W=l0oooo00L0oooo00D0oono07Ad
_`3oool0oooo09adW0040?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0C@3oool0
07`0oooo00<0okmd04RLg`3oool0203oool0102LM9`0oooo0?oo_`1dM;l40?ooo`<00000?03oool2
00000500oooo001l0?ooo`030?noM018W=l0oooo00P0oooo00@0_g@0000000000000B9cO103oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0500oooo001k0?ooo`0309a8M02o_g@0B9cO
00P0oooo00D0oono07A8W03oool0oono07A8W0040?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0D@3oool007/0oooo00<0okmd00000018W=l02@3oool0103OW4P000000000001d_ol4
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0DP3oool008l0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`1C0?ooo`00S`3oool00`000000oooo0?ooo`0f0?ooo`80
0000EP3oool008l0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1F0?ooo`00S`3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo05L0oooo002?0?ooo`030000003oool0
oooo0380oooo0P00001J0?ooo`00S`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
05X0oooo002?0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0F`3oool008l0oooo
0P00000_0?ooo`800000GP3oool008l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`1N0?ooo`00S`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo05l0oooo002?0?oo
o`030000003oool0oooo02X0oooo0P00001R0?ooo`00S`3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo0680oooo002?0?ooo`030000003oool0oooo02L0oooo0P00001U0?ooo`00S`3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo06D0oooo002?0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0IP3oool008l0oooo00<000000?ooo`3oool08`3oool20000
06T0oooo002?0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0J@3oool008l0oooo
0P00000R0?ooo`030000003oool0oooo06X0oooo002?0?ooo`030000003oool0oooo01l0oooo0P00
001]0?ooo`00S`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06d0oooo002?0?oo
o`030000003oool0oooo01`0oooo0P00001`0?ooo`00S`3oool00`000000oooo0?ooo`0J0?ooo`80
0000LP3oool008l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1b0?ooo`00S`3o
ool00`000000oooo0?ooo`0G0?ooo`800000M@3oool008l0oooo00<000000?ooo`3oool05@3oool2
000007L0oooo002?0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0M`3oool008l0
oooo00<000000?ooo`3oool04P3oool2000007X0oooo002?0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0NP3oool008l0oooo0P00000@0?ooo`800000O@3oool008l0oooo00<00000
0?ooo`3oool03@3oool2000007l0oooo002?0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0O`3oool008l0oooo00<000000?ooo`3oool02P3oool200000880oooo002?0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0PP3oool008l0oooo00<000000?ooo`3oool01`3o
ool2000008D0oooo002?0?ooo`030000003oool0oooo00D0oooo0P0000270?ooo`00S`3oool00`00
0000oooo0?ooo`030?ooo`800000R@3oool008H0oooo00H0okmd00000000000000000000M02oool3
0?ooo`040000003oool0oooo0?ooo`800000R`3oool008L0oooo00<0W4P00000M02oool01@3oool0
10000000oooo00000000002=0?ooo`003P3oool00`000000oooo0?ooo`1g0?ooo`030?noM0000000
M;oo00@0oooo0`00002>0?ooo`003`3oool00`000000oooo0?ooo`1g0?ooo`040?oo_`2o_ol0oooo
0?ooo`<00000T03oool00100oooo0P00001d0?ooo`050?oOW018B9`0oooo0?oo_`1d07@00P000002
0?ooo`030000003oool0oooo08h0oooo000B0?ooo`030000003oool0oooo0780oooo00@0gia80000
000000000000103oool00`000000oooo0?ooo`2>0?ooo`004`3oool00`000000oooo0?ooo`1a0?oo
o`8000001P3oool00`000000oooo0?ooo`2>0?ooo`00503oool00`000000oooo0?ooo`1]0?ooo`<0
0000203oool00`000000oooo0?ooo`2>0?ooo`005@3oool2000006/0oooo0P00000;0?ooo`030000
003oool0oooo08h0oooo000G0?ooo`030000003oool0oooo06D0oooo0`00000=0?ooo`030000003o
ool0oooo08h0oooo000H0?ooo`030000003oool0oooo0680oooo0P00000@0?ooo`030000003oool0
oooo08h0oooo000I0?ooo`800000G`3oool300000180oooo00<000000?ooo`3oool0SP3oool001/0
oooo00<000000?ooo`3oool0F@3oool3000001D0oooo00<000000?ooo`3oool0SP3oool001`0oooo
0P00001F0?ooo`<00000603oool2000008l0oooo000N0?ooo`800000D@3oool3000001/0oooo00<0
00000?ooo`3oool0SP3oool00200oooo0`00001;0?ooo`<000007P3oool00`000000oooo0?ooo`2>
0?ooo`008`3oool3000004D0oooo0`00000Q0?ooo`030000003oool0oooo08h0oooo000V0?ooo`80
0000?`3oool4000002@0oooo00<000000?ooo`3oool0SP3oool002P0oooo0`00000i0?ooo`<00000
:03oool00`000000oooo0?ooo`2>0?ooo`00:`3oool2000003<0oooo1000000[0?ooo`030000003o
ool0oooo08h0oooo000]0?ooo`D00000:P3oool4000002l0oooo00<000000?ooo`3oool0SP3oool0
0380oooo1000000L0?ooo`X00000<`3oool00`000000oooo0?ooo`2>0?ooo`00=P3ooolL000003d0
oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo001j0?ooo`0:0?noM000000000000000
000007@0_ooo0?ooo`3ookl0M0000018W080oooo00H0okmd00000000000000000000M02oool30?oo
o`030000003oool0oooo08h0oooo001k0?ooo`0309a8000007@0_ooo00T0oooo00<0W4P00000M02o
ool01@3oool00`000000oooo0?ooo`2>0?ooo`00O03oool00`3o_g@0000007Boo`090?ooo`030?no
M0000000M;oo00@0oooo0`00002>0?ooo`00O@3oool00`3ookl0_koo0?ooo`090?ooo`030?oo_`2o
_ol0oooo09@0oooo001j0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo1P3oool01P3ogi`0B4RL
0?ooo`3ookl0M01d0;oooi@0oooo001k0?ooo`040=nLB0000000000004RLg`P0oooo00@0gia80000
00000000B9cOU@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.21803, 1.37856, \
0.0154567, 0.0047637}}],

Cell[OutputFormData["\<\
Graphics[{{Line[{{-1.9999998333333333, 2.0000000476190425}, \
{-1.9210073169479194, 2.020724792556494}, 
     {-1.8377320337083367, 2.038978590881266}, {-1.7461151948744857, \
2.055412546078046}, 
     {-1.660764800562505, 2.0677489382833434}, {-1.5785997972273527, \
2.0772517621005466}, 
     {-1.5009286348333473, 2.0843273143726058}, {-1.4598101021205887, \
2.0873860440244028}, 
     {-1.415177218635435, 2.090203128476878}, {-1.3371580028125263, \
2.093947338941698}, 
     {-1.2975113566927632, 2.0953085127762536}, {-1.253842408009403, \
2.096409103225851}, 
     {-1.2318727181820552, 2.0968103757310734}, {-1.2197569057685498, \
2.096989133266867}, 
     {-1.2082396916936726, 2.097131438116471}, {-1.1975731214406007, \
2.097239483929746}, 
     {-1.1859300723068522, 2.0973316304452188}, {-1.1808068577432116, \
2.0973637220238146}, 
     {-1.175345289906274, 2.097392282225868}, {-1.1702631080990844, \
2.097413646104441}, 
     {-1.165518438208379, 2.097429077263205}, {-1.1603028571747833, \
2.0974410339655254}, 
     {-1.1575398720581866, 2.097445252060799}, {-1.1545779319604015, \
2.097448151664122}, 
     {-1.1514732409678579, 2.0974493939620005}, {-1.1485320957876004, \
2.097448878911864}, 
     {-1.1430196653399984, 2.0974434951860808}, {-1.1378696571504725, \
2.097433280287625}, 
     {-1.1331048817499985, 2.0974193892707356}, {-1.1278753941515807, \
2.0973992533506323}, 
     {-1.1223197210306826, 2.0973722811668467}, {-1.1108633129668903, \
2.0972986297796865}, 
     {-1.1001078984795998, 2.0972075620634154}, {-1.0755903448073212, \
2.096921677158859}, 
     {-1.0543221868651946, 2.0965869393369334}, {-1.0348218674800604, \
2.0962104973369478}, 
     {-0.9908732088125825, 2.095123813454026}, {-0.911393093923684, \
2.0923512008745537}, 
     {-0.8244516826043157, 2.0881883801746275}, {-0.6540956901043857, \
2.0768603128913434}, 
     {-0.49010579779195756, 2.0623082930092766}, {-0.31581533900036446, \
2.043242785036871}, 
     {-0.14789098039627313, 2.021596362221263}, {0.013667278020316455, \
1.9978875720956144}, 
     {0.18552610291607097, 1.9696728611857792}, {0.35101882762432374, \
1.9396466225338191}, 
     {0.5101454521450748, 1.9081515149697446}, {0.6795726431449907, \
1.871773663699387}, 
     {0.8426337339574048, 1.8339428569878282}, {1.0159953912489839, \
1.7905956733285457}, 
     {1.1829909483530612, 1.7456645903583572}, {1.3436204052696368, \
1.6993505501251966}, 
     {1.5145504286653773, 1.646522536658919}, {1.679114351873616, \
1.5919593377242116}, 
     {1.8539788415610197, 1.5296643959526643}, {1.9999998333333333, \
1.4739349570067124}}]}}, 
 {PlotRange -> {1.4, 2.2}, AspectRatio -> GoldenRatio^(-1), DisplayFunction \
:> $DisplayFunction, 
  ColorOutput -> Automatic, Axes -> Automatic, AxesOrigin -> {0., 1.5}, \
PlotLabel -> None, 
  AxesLabel -> None, Ticks -> Automatic, GridLines -> None, Prolog -> {}, \
Epilog -> {}, 
  AxesStyle -> Automatic, Background -> Automatic, DefaultColor -> Automatic, \
DefaultFont :> $DefaultFont, 
  RotateLabel -> True, Frame -> False, FrameStyle -> Automatic, FrameTicks -> \
Automatic, 
  FrameLabel -> None, PlotRegion -> Automatic, ImageSize -> Automatic, \
TextStyle :> $TextStyle, 
  FormatType :> $FormatType}]\
\>", "\<\
-Graphics-\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
picpsi3 = Plot[psi3[x],{x,-2,2}, PlotRange->{1.4, 2.2}, AxesOrigin->{0., \
1.5}]\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 -1.08156 0.772542 [
[.02381 .06475 -6 -9 ]
[.02381 .06475 6 0 ]
[.2619 .06475 -6 -9 ]
[.2619 .06475 6 0 ]
[.7381 .06475 -3 -9 ]
[.7381 .06475 3 0 ]
[.97619 .06475 -3 -9 ]
[.97619 .06475 3 0 ]
[.4875 0 -18 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .15451 -18 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .30902 -18 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .61803 -18 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .07725 m
.02381 .0835 L
s
[(-2)] .02381 .06475 0 1 Mshowa
.2619 .07725 m
.2619 .0835 L
s
[(-1)] .2619 .06475 0 1 Mshowa
.7381 .07725 m
.7381 .0835 L
s
[(1)] .7381 .06475 0 1 Mshowa
.97619 .07725 m
.97619 .0835 L
s
[(2)] .97619 .06475 0 1 Mshowa
.125 Mabswid
.07143 .07725 m
.07143 .081 L
s
.11905 .07725 m
.11905 .081 L
s
.16667 .07725 m
.16667 .081 L
s
.21429 .07725 m
.21429 .081 L
s
.30952 .07725 m
.30952 .081 L
s
.35714 .07725 m
.35714 .081 L
s
.40476 .07725 m
.40476 .081 L
s
.45238 .07725 m
.45238 .081 L
s
.54762 .07725 m
.54762 .081 L
s
.59524 .07725 m
.59524 .081 L
s
.64286 .07725 m
.64286 .081 L
s
.69048 .07725 m
.69048 .081 L
s
.78571 .07725 m
.78571 .081 L
s
.83333 .07725 m
.83333 .081 L
s
.88095 .07725 m
.88095 .081 L
s
.92857 .07725 m
.92857 .081 L
s
.25 Mabswid
0 .07725 m
1 .07725 L
s
.5 0 m
.50625 0 L
s
[(1.4)] .4875 0 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(1.6)] .4875 .15451 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(1.8)] .4875 .30902 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(2)] .4875 .46353 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2.2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .03863 m
.50375 .03863 L
s
.5 .11588 m
.50375 .11588 L
s
.5 .19314 m
.50375 .19314 L
s
.5 .23176 m
.50375 .23176 L
s
.5 .27039 m
.50375 .27039 L
s
.5 .34764 m
.50375 .34764 L
s
.5 .38627 m
.50375 .38627 L
s
.5 .4249 m
.50375 .4249 L
s
.5 .50215 m
.50375 .50215 L
s
.5 .54078 m
.50375 .54078 L
s
.5 .57941 m
.50375 .57941 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .46353 m
.04262 .47954 L
.06244 .49364 L
.08426 .50633 L
.10458 .51586 L
.12414 .5232 L
.14264 .52867 L
.15243 .53103 L
.16305 .5332 L
.18163 .5361 L
.19107 .53715 L
.20147 .538 L
.2067 .53831 L
.20958 .53844 L
.21232 .53855 L
.21486 .53864 L
.21764 .53871 L
.21886 .53873 L
.22016 .53876 L
.22137 .53877 L
.2225 .53878 L
.22374 .53879 L
.2244 .5388 L
.2251 .5388 L
.22584 .5388 L
.22654 .5388 L
.22785 .5388 L
.22908 .53879 L
.23021 .53878 L
.23146 .53876 L
.23278 .53874 L
.23551 .53868 L
.23807 .53861 L
.24391 .53839 L
.24897 .53813 L
.25361 .53784 L
.26408 .537 L
.283 .53486 L
.3037 .53165 L
.34426 .5229 L
.38331 .51166 L
.42481 .49693 L
.46479 .48021 L
.50325 .46189 L
.54417 .4401 L
.58358 .4169 L
.62146 .39256 L
.6618 .36445 L
.70063 .33519 L
.7419 .30162 L
Mistroke
.78166 .26677 L
.81991 .23073 L
.86061 .18944 L
.89979 .14652 L
.94142 .09702 L
.97619 .05217 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00NP3oool02P3ookl0M000000000000000001809cOo`3oool0oono07@0
0000B9`40?ooo`040=nLB0000000001809cOoi@0oooo001l0?ooo`030?noM018W=l0oooo00X0oooo
00<0okmd04RLg`3oool0U03oool007`0oooo00<0okmd04RLg`3oool01`3oool01P3ookl0M0000000
00000000001809cOo`<0oooo0`00002>0?ooo`00O03oool00`3o_g@0B9cO0?ooo`080?ooo`040;md
001d_ol0okmd04RLg`@0oooo00<000000?ooo`3oool0SP3oool007/0oooo00<0W4Qd0;noM018W=l0
2@3oool0103ookl0M01809bLM018W=l40?ooo`030000003oool0oooo08h0oooo001k0?ooo`030?no
M0000000B9cO00X0oooo00<0omnL04P00018W=l0103oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`003P3oool01P3o_g@0000000000000
0000001d0;ooocX0oooo00H0oono07@00000000000000000B02Lgolk0?ooo`030000003oool0oooo
03/0oooo00H0oono07@00000000000000000B02Lgolj0?ooo`060?noM000000000000000000007@0
_ooo3@3oool000l0oooo00<0W4P00000M02oool0?P3oool00`3o_g@0B9cO0?ooo`0l0?ooo`800000
?P3oool00`3o_g@0B9cO0?ooo`0l0?ooo`0309a8000007@0_ooo00l0oooo000@0?ooo`030?noM000
0000M;oo03d0oooo00<0okmd04RLg`3oool0?03oool00`000000oooo0?ooo`0m0?ooo`030?noM018
W=l0oooo03d0oooo00<0okmd0000001d_ol03P3oool000P0oooo00<0okmd0000000000000P000000
1P1d_ol0oooo0?ooo`3oool0oono0;noocD0oooo00<0okmd0000000000000P0000001@1d_ol0oooo
0?ooo`3o_g@0B9cO03d0oooo00<000000?ooo`3oool0?@3oool00`3o_g@0B9cO0?ooo`0n0?ooo`03
0?oo_`2o_ol0oooo00d0oooo000>0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo>`3oool00`2L
B7@0_kmd04RLg`0m0?ooo`030000003oool0oooo03`0oooo00<0W4Qd0;noM018W=l0?03oool01P3o
gi`0B4RL0?ooo`000000M01d0;ooo`d0oooo000?0?ooo`040=nLB0000000000004RLgc`0oooo00<0
okmd00000018W=l0?@3oool00`000000oooo0?ooo`0l0?ooo`030?noM0000000B9cO03d0oooo00@0
gia8000000000000B9cO3P3oool008l0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?oo
o`0?0?ooo`00S`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00l0oooo002?0?oo
o`030000003oool0oooo07/0oooo00<000000?ooo`3oool0403oool008l0oooo00<000000?ooo`3o
ool0NP3oool00`000000oooo0?ooo`0A0?ooo`00S`3oool00`000000oooo0?ooo`1i0?ooo`030000
003oool0oooo0180oooo00070?ooool000004P0000080?ooo`003P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=
0?ooo`003P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool03@3oool008l0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0E0?ooo`00
S`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01D0oooo002?0?ooo`030000003o
ool0oooo07D0oooo00<000000?ooo`3oool05P3oool008l0oooo00<000000?ooo`3oool0M03oool0
0`000000oooo0?ooo`0G0?ooo`00S`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo
01P0oooo002?0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0603oool008l0oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0I0?ooo`00S`3oool00`000000oooo0?oo
o`1a0?ooo`030000003oool0oooo01X0oooo002?0?ooo`800000L@3oool00`000000oooo0?ooo`0K
0?ooo`00S`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo01`0oooo002?0?ooo`03
0000003oool0oooo06l0oooo00<000000?ooo`3oool0703oool008l0oooo00<000000?ooo`3oool0
KP3oool00`000000oooo0?ooo`0M0?ooo`00S`3oool00`000000oooo0?ooo`1]0?ooo`030000003o
ool0oooo01h0oooo002?0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool07`3oool0
08l0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0O0?ooo`00S`3oool00`000000
oooo0?ooo`1[0?ooo`030000003oool0oooo0200oooo001j0?ooo`0:0?oo_`1d0000000000000000
04P0W=oo0?ooo`3ookl0M0000018W0<0oooo00D0oono07@000000000001809cOo`030?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool08@3oool007`0oooo00<0okmd04RLg`3oool0203o
ool01@2oM000M;oo0?ooo`3ookl0_koo00<0oooo00<000000?ooo`3oool0J@3oool00`000000oooo
0?ooo`0R0?ooo`00O03oool00`3o_g@0B9cO0?ooo`070?ooo`060?oo_`1d0000B9cO0?ooo`3OW4P0
M;oo0`3oool3000006P0oooo00<000000?ooo`3oool08`3oool007`0oooo00<0okmd04RLg`3oool0
203oool0102LB7@0B4P000000000B9`40?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3o
ool0903oool007/0oooo00<0W4Qd0;noM018W=l02@3oool00`3o_g@004RL0?ooo`050?ooo`030000
003oool0oooo06H0oooo00<000000?ooo`3oool09@3oool007/0oooo00<0okmd00000018W=l02P3o
ool0103OW4P000000000001d_ol30?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0
9P3oool008l0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0W0?ooo`00S`3oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo02L0oooo002?0?ooo`030000003oool0oooo
06<0oooo00<000000?ooo`3oool0:03oool008l0oooo00<000000?ooo`3oool0HP3oool00`000000
oooo0?ooo`0Y0?ooo`00S`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02X0oooo
002?0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0:`3oool008l0oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`0/0?ooo`00S`3oool2000005l0oooo00<000000?oo
o`3oool0;@3oool008l0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0^0?ooo`00
S`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo02l0oooo002?0?ooo`030000003o
ool0oooo05/0oooo00<000000?ooo`3oool0<03oool008l0oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0?ooo`0a0?ooo`00S`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo
0380oooo002?0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0<`3oool008l0oooo
00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0d0?ooo`00S`3oool00`000000oooo0?oo
o`1F0?ooo`030000003oool0oooo03D0oooo002?0?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool0=P3oool008l0oooo0P00001E0?ooo`030000003oool0oooo03L0oooo002?0?ooo`03
0000003oool0oooo05<0oooo00<000000?ooo`3oool0>03oool008l0oooo00<000000?ooo`3oool0
DP3oool00`000000oooo0?ooo`0i0?ooo`00S`3oool00`000000oooo0?ooo`1A0?ooo`030000003o
ool0oooo03X0oooo002?0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0>`3oool0
08l0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0l0?ooo`00S`3oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo03d0oooo002?0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool0?P3oool008l0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`0o0?ooo`00S`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0400oooo002?0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool0@@3oool008l0oooo0P00001:0?ooo`03
0000003oool0oooo0480oooo002?0?ooo`030000003oool0oooo04L0oooo0P0000150?ooo`00S`3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo04D0oooo002?0?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool0AP3oool008l0oooo00<000000?ooo`3oool0A03oool00`00
0000oooo0?ooo`170?ooo`00S`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04P0
oooo002?0?ooo`030000003oool0oooo0440oooo0P00001;0?ooo`00S`3oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo04/0oooo001j0?ooo`0:0?oo_`1d000000000000000004P0W=oo
0?ooo`3ookl0M0000018W0<0oooo00@0_g@0000000000000B9cO103oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo04`0oooo001l0?ooo`030?noM018W=l0oooo00L0oooo00D0oono07Ad
_`3oool0oooo09adW0040?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0C@3oool0
07`0oooo00<0okmd04RLg`3oool0203oool0102LM9`0oooo0?oo_`1dM;l40?ooo`<00000?03oool2
00000500oooo001l0?ooo`030?noM018W=l0oooo00P0oooo00@0_g@0000000000000B9cO103oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0500oooo001k0?ooo`0309a8M02o_g@0B9cO
00P0oooo00D0oono07A8W03oool0oono07A8W0040?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0D@3oool007/0oooo00<0okmd00000018W=l02@3oool0103OW4P000000000001d_ol4
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0DP3oool008l0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`1C0?ooo`00S`3oool00`000000oooo0?ooo`0f0?ooo`80
0000EP3oool008l0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1F0?ooo`00S`3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo05L0oooo002?0?ooo`030000003oool0
oooo0380oooo0P00001J0?ooo`00S`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
05X0oooo002?0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0F`3oool008l0oooo
0P00000_0?ooo`800000GP3oool008l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`1N0?ooo`00S`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo05l0oooo002?0?oo
o`030000003oool0oooo02X0oooo0P00001R0?ooo`00S`3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo0680oooo002?0?ooo`030000003oool0oooo02L0oooo0P00001U0?ooo`00S`3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo06D0oooo002?0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0IP3oool008l0oooo00<000000?ooo`3oool08`3oool20000
06T0oooo002?0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0J@3oool008l0oooo
0P00000R0?ooo`030000003oool0oooo06X0oooo002?0?ooo`030000003oool0oooo01l0oooo0P00
001]0?ooo`00S`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06d0oooo002?0?oo
o`030000003oool0oooo01`0oooo0P00001`0?ooo`00S`3oool00`000000oooo0?ooo`0J0?ooo`80
0000LP3oool008l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1b0?ooo`00S`3o
ool00`000000oooo0?ooo`0G0?ooo`800000M@3oool008l0oooo00<000000?ooo`3oool05@3oool2
000007L0oooo002?0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0M`3oool008l0
oooo00<000000?ooo`3oool04P3oool2000007X0oooo002?0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0NP3oool008l0oooo0P00000@0?ooo`800000O@3oool008l0oooo00<00000
0?ooo`3oool03@3oool2000007l0oooo002?0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0O`3oool008l0oooo00<000000?ooo`3oool02P3oool200000880oooo002?0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0PP3oool008l0oooo00<000000?ooo`3oool01`3o
ool2000008D0oooo002?0?ooo`030000003oool0oooo00D0oooo0P0000270?ooo`00S`3oool00`00
0000oooo0?ooo`030?ooo`800000R@3oool008H0oooo00H0okmd00000000000000000000M02oool3
0?ooo`040000003oool0oooo0?ooo`800000R`3oool008L0oooo00<0W4P00000M02oool01@3oool0
10000000oooo00000000002=0?ooo`003P3oool00`000000oooo0?ooo`1g0?ooo`030?noM0000000
M;oo00@0oooo0`00002>0?ooo`003`3oool00`000000oooo0?ooo`1g0?ooo`040?oo_`2o_ol0oooo
0?ooo`<00000T03oool00100oooo0P00001d0?ooo`050?oOW018B9`0oooo0?oo_`1d07@00P000002
0?ooo`030000003oool0oooo08h0oooo000B0?ooo`030000003oool0oooo0780oooo00@0gia80000
000000000000103oool00`000000oooo0?ooo`2>0?ooo`004`3oool00`000000oooo0?ooo`1a0?oo
o`8000001P3oool00`000000oooo0?ooo`2>0?ooo`00503oool00`000000oooo0?ooo`1]0?ooo`<0
0000203oool00`000000oooo0?ooo`2>0?ooo`005@3oool2000006/0oooo0P00000;0?ooo`030000
003oool0oooo08h0oooo000G0?ooo`030000003oool0oooo06D0oooo0`00000=0?ooo`030000003o
ool0oooo08h0oooo000H0?ooo`030000003oool0oooo0680oooo0P00000@0?ooo`030000003oool0
oooo08h0oooo000I0?ooo`800000G`3oool300000180oooo00<000000?ooo`3oool0SP3oool001/0
oooo00<000000?ooo`3oool0F@3oool3000001D0oooo00<000000?ooo`3oool0SP3oool001`0oooo
0P00001F0?ooo`<00000603oool2000008l0oooo000N0?ooo`800000D@3oool3000001/0oooo00<0
00000?ooo`3oool0SP3oool00200oooo0`00001;0?ooo`<000007P3oool00`000000oooo0?ooo`2>
0?ooo`008`3oool3000004D0oooo0`00000Q0?ooo`030000003oool0oooo08h0oooo000V0?ooo`80
0000?`3oool4000002@0oooo00<000000?ooo`3oool0SP3oool002P0oooo0`00000i0?ooo`<00000
:03oool00`000000oooo0?ooo`2>0?ooo`00:`3oool2000003<0oooo1000000[0?ooo`030000003o
ool0oooo08h0oooo000]0?ooo`D00000:P3oool4000002l0oooo00<000000?ooo`3oool0SP3oool0
0380oooo1000000L0?ooo`X00000<`3oool00`000000oooo0?ooo`2>0?ooo`00=P3ooolL000003d0
oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo001j0?ooo`0:0?noM000000000000000
000007@0_ooo0?ooo`3ookl0M0000018W080oooo00H0okmd00000000000000000000M02oool30?oo
o`030000003oool0oooo08h0oooo001k0?ooo`0309a8000007@0_ooo00T0oooo00<0W4P00000M02o
ool01@3oool00`000000oooo0?ooo`2>0?ooo`00O03oool00`3o_g@0000007Boo`090?ooo`030?no
M0000000M;oo00@0oooo0`00002>0?ooo`00O@3oool00`3ookl0_koo0?ooo`090?ooo`030?oo_`2o
_ol0oooo09@0oooo001j0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo1P3oool01P3ogi`0B4RL
0?ooo`3ookl0M01d0;oooi@0oooo001k0?ooo`040=nLB0000000000004RLg`P0oooo00@0gia80000
00000000B9cOU@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.21803, 1.37856, \
0.0154567, 0.0047637}}],

Cell[OutputFormData["\<\
Graphics[{{Line[{{-1.9999998333333333, 2.000000047615366}, \
{-1.9210073169479194, 2.0207247594650295}, 
     {-1.8377320337083367, 2.0389781931354722}, {-1.7461151948744857, \
2.055410989343758}, 
     {-1.660764800562505, 2.0677455897976955}, {-1.5785997972273527, \
2.077246296961538}, 
     {-1.5009286348333473, 2.0843197982821464}, {-1.4598101021205887, \
2.087377517280562}, 
     {-1.415177218635435, 2.0901936144330207}, {-1.3371580028125263, \
2.093936467885801}, 
     {-1.2975113566927632, 2.0952971629826824}, {-1.253842408009403, \
2.0963974033999166}, 
     {-1.2318727181820552, 2.0967985709668358}, {-1.2197569057685498, \
2.09697729090065}, 
     {-1.2082396916936726, 2.0971195732413386}, {-1.1975731214406007, \
2.0972276096017577}, 
     {-1.1859300723068522, 2.097319758158221}, {-1.1808068577432116, \
2.0973518546765137}, 
     {-1.175345289906274, 2.0973804228371464}, {-1.1702631080990844, \
2.097401796598214}, 
     {-1.165518438208379, 2.09741723912109}, {-1.1603028571747833, \
2.0974292106778645}, 
     {-1.1575398720581866, 2.0974334376375667}, {-1.1545779319604015, \
2.0974363475040785}, 
     {-1.1514732409678579, 2.0974376013999367}, {-1.1485320957876004, \
2.0974370981254813}, 
     {-1.1430196653399984, 2.0974317385213324}, {-1.1378696571504725, \
2.0974215485533043}, 
     {-1.1331048817499985, 2.0974076826399224}, {-1.1278753941515807, \
2.097387576501232}, 
     {-1.1223197210306826, 2.097360638482291}, {-1.1108633129668903, \
2.097287065616028}, 
     {-1.1001078984795998, 2.097196081274603}, {-1.0755903448073212, \
2.096910419893304}, 
     {-1.0543221868651946, 2.0965759114840625}, {-1.0348218674800604, \
2.0961997066594873}, 
     {-0.9908732088125825, 2.0951136409730498}, {-0.911393093923684, \
2.0923423753451917}, 
     {-0.8244516826043157, 2.0881812212707063}, {-0.6540956901043857, \
2.0768563654379957}, 
     {-0.49010579779195756, 2.0623066548271347}, {-0.31581533900036446, \
2.043242419434405}, 
     {-0.14789098039627313, 2.0215963402379864}, {0.013667278020316455, \
1.9978875720936613}, 
     {0.18552610291607097, 1.9696727805931973}, {0.35101882762432374, \
1.939645390047353}, 
     {0.5101454521450748, 1.9081450478903763}, {0.6795726431449907, \
1.871749607484209}, 
     {0.8426337339574048, 1.8338763858619176}, {1.0159953912489839, \
1.7904302901844438}, 
     {1.1829909483530612, 1.7453093238643265}, {1.3436204052696368, \
1.698663593824899}, 
     {1.5145504286653773, 1.645219336360922}, {1.679114351873616, \
1.5896531060614223}, 
     {1.8539788415610197, 1.525589867240569}, {1.9999998333333333, \
1.467527173473153}}]}}, 
 {PlotRange -> {1.4, 2.2}, AspectRatio -> GoldenRatio^(-1), DisplayFunction \
:> $DisplayFunction, 
  ColorOutput -> Automatic, Axes -> Automatic, AxesOrigin -> {0., 1.5}, \
PlotLabel -> None, 
  AxesLabel -> None, Ticks -> Automatic, GridLines -> None, Prolog -> {}, \
Epilog -> {}, 
  AxesStyle -> Automatic, Background -> Automatic, DefaultColor -> Automatic, \
DefaultFont :> $DefaultFont, 
  RotateLabel -> True, Frame -> False, FrameStyle -> Automatic, FrameTicks -> \
Automatic, 
  FrameLabel -> None, PlotRegion -> Automatic, ImageSize -> Automatic, \
TextStyle :> $TextStyle, 
  FormatType :> $FormatType}]\
\>", "\<\
-Graphics-\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
picpsi4 = Plot[psi4[x],{x,-2,2}, PlotRange->{1.4, 2.2}, AxesOrigin->{0., \
1.5}]\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 -1.08156 0.772542 [
[.02381 .06475 -6 -9 ]
[.02381 .06475 6 0 ]
[.2619 .06475 -6 -9 ]
[.2619 .06475 6 0 ]
[.7381 .06475 -3 -9 ]
[.7381 .06475 3 0 ]
[.97619 .06475 -3 -9 ]
[.97619 .06475 3 0 ]
[.4875 0 -18 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .15451 -18 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .30902 -18 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .61803 -18 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .07725 m
.02381 .0835 L
s
[(-2)] .02381 .06475 0 1 Mshowa
.2619 .07725 m
.2619 .0835 L
s
[(-1)] .2619 .06475 0 1 Mshowa
.7381 .07725 m
.7381 .0835 L
s
[(1)] .7381 .06475 0 1 Mshowa
.97619 .07725 m
.97619 .0835 L
s
[(2)] .97619 .06475 0 1 Mshowa
.125 Mabswid
.07143 .07725 m
.07143 .081 L
s
.11905 .07725 m
.11905 .081 L
s
.16667 .07725 m
.16667 .081 L
s
.21429 .07725 m
.21429 .081 L
s
.30952 .07725 m
.30952 .081 L
s
.35714 .07725 m
.35714 .081 L
s
.40476 .07725 m
.40476 .081 L
s
.45238 .07725 m
.45238 .081 L
s
.54762 .07725 m
.54762 .081 L
s
.59524 .07725 m
.59524 .081 L
s
.64286 .07725 m
.64286 .081 L
s
.69048 .07725 m
.69048 .081 L
s
.78571 .07725 m
.78571 .081 L
s
.83333 .07725 m
.83333 .081 L
s
.88095 .07725 m
.88095 .081 L
s
.92857 .07725 m
.92857 .081 L
s
.25 Mabswid
0 .07725 m
1 .07725 L
s
.5 0 m
.50625 0 L
s
[(1.4)] .4875 0 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(1.6)] .4875 .15451 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(1.8)] .4875 .30902 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(2)] .4875 .46353 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2.2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .03863 m
.50375 .03863 L
s
.5 .11588 m
.50375 .11588 L
s
.5 .19314 m
.50375 .19314 L
s
.5 .23176 m
.50375 .23176 L
s
.5 .27039 m
.50375 .27039 L
s
.5 .34764 m
.50375 .34764 L
s
.5 .38627 m
.50375 .38627 L
s
.5 .4249 m
.50375 .4249 L
s
.5 .50215 m
.50375 .50215 L
s
.5 .54078 m
.50375 .54078 L
s
.5 .57941 m
.50375 .57941 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .46353 m
.04262 .47954 L
.06244 .49364 L
.08426 .50633 L
.10458 .51586 L
.12414 .5232 L
.14264 .52867 L
.15243 .53103 L
.16305 .5332 L
.18163 .5361 L
.19107 .53715 L
.20147 .538 L
.2067 .53831 L
.20958 .53844 L
.21232 .53855 L
.21486 .53864 L
.21764 .53871 L
.21886 .53873 L
.22016 .53876 L
.22137 .53877 L
.2225 .53878 L
.22374 .53879 L
.2244 .5388 L
.2251 .5388 L
.22584 .5388 L
.22654 .5388 L
.22785 .5388 L
.22908 .53879 L
.23021 .53878 L
.23146 .53876 L
.23278 .53874 L
.23551 .53868 L
.23807 .53861 L
.24391 .53839 L
.24897 .53813 L
.25361 .53784 L
.26408 .537 L
.283 .53486 L
.3037 .53165 L
.34426 .5229 L
.38331 .51166 L
.42481 .49693 L
.46479 .48021 L
.50325 .46189 L
.54417 .4401 L
.58358 .4169 L
.62146 .39256 L
.6618 .36445 L
.70063 .33519 L
.7419 .30162 L
Mistroke
.78166 .26677 L
.81991 .23073 L
.86061 .18944 L
.89979 .14651 L
.94142 .09702 L
.97619 .05215 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00NP3oool02P3ookl0M000000000000000001809cOo`3oool0oono07@0
0000B9`40?ooo`040=nLB0000000001809cOoi@0oooo001l0?ooo`030?noM018W=l0oooo00X0oooo
00<0okmd04RLg`3oool0U03oool007`0oooo00<0okmd04RLg`3oool01`3oool01P3ookl0M0000000
00000000001809cOo`<0oooo0`00002>0?ooo`00O03oool00`3o_g@0B9cO0?ooo`080?ooo`040;md
001d_ol0okmd04RLg`@0oooo00<000000?ooo`3oool0SP3oool007/0oooo00<0W4Qd0;noM018W=l0
2@3oool0103ookl0M01809bLM018W=l40?ooo`030000003oool0oooo08h0oooo001k0?ooo`030?no
M0000000B9cO00X0oooo00<0omnL04P00018W=l0103oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`003P3oool01P3o_g@0000000000000
0000001d0;ooocX0oooo00H0oono07@00000000000000000B02Lgolk0?ooo`030000003oool0oooo
03/0oooo00H0oono07@00000000000000000B02Lgolj0?ooo`060?noM000000000000000000007@0
_ooo3@3oool000l0oooo00<0W4P00000M02oool0?P3oool00`3o_g@0B9cO0?ooo`0l0?ooo`800000
?P3oool00`3o_g@0B9cO0?ooo`0l0?ooo`0309a8000007@0_ooo00l0oooo000@0?ooo`030?noM000
0000M;oo03d0oooo00<0okmd04RLg`3oool0?03oool00`000000oooo0?ooo`0m0?ooo`030?noM018
W=l0oooo03d0oooo00<0okmd0000001d_ol03P3oool000P0oooo00<0okmd0000000000000P000000
1P1d_ol0oooo0?ooo`3oool0oono0;noocD0oooo00<0okmd0000000000000P0000001@1d_ol0oooo
0?ooo`3o_g@0B9cO03d0oooo00<000000?ooo`3oool0?@3oool00`3o_g@0B9cO0?ooo`0n0?ooo`03
0?oo_`2o_ol0oooo00d0oooo000>0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo>`3oool00`2L
B7@0_kmd04RLg`0m0?ooo`030000003oool0oooo03`0oooo00<0W4Qd0;noM018W=l0?03oool01P3o
gi`0B4RL0?ooo`000000M01d0;ooo`d0oooo000?0?ooo`040=nLB0000000000004RLgc`0oooo00<0
okmd00000018W=l0?@3oool00`000000oooo0?ooo`0l0?ooo`030?noM0000000B9cO03d0oooo00@0
gia8000000000000B9cO3P3oool008l0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?oo
o`0?0?ooo`00S`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00l0oooo002?0?oo
o`030000003oool0oooo07/0oooo00<000000?ooo`3oool0403oool008l0oooo00<000000?ooo`3o
ool0NP3oool00`000000oooo0?ooo`0A0?ooo`00S`3oool00`000000oooo0?ooo`1i0?ooo`030000
003oool0oooo0180oooo00070?ooool000004P0000080?ooo`003P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=
0?ooo`003P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool03@3oool008l0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0E0?ooo`00
S`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01D0oooo002?0?ooo`030000003o
ool0oooo07D0oooo00<000000?ooo`3oool05P3oool008l0oooo00<000000?ooo`3oool0M03oool0
0`000000oooo0?ooo`0G0?ooo`00S`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo
01P0oooo002?0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0603oool008l0oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0I0?ooo`00S`3oool00`000000oooo0?oo
o`1a0?ooo`030000003oool0oooo01X0oooo002?0?ooo`800000L@3oool00`000000oooo0?ooo`0K
0?ooo`00S`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo01`0oooo002?0?ooo`03
0000003oool0oooo06l0oooo00<000000?ooo`3oool0703oool008l0oooo00<000000?ooo`3oool0
KP3oool00`000000oooo0?ooo`0M0?ooo`00S`3oool00`000000oooo0?ooo`1]0?ooo`030000003o
ool0oooo01h0oooo002?0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool07`3oool0
08l0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0O0?ooo`00S`3oool00`000000
oooo0?ooo`1[0?ooo`030000003oool0oooo0200oooo001j0?ooo`0:0?oo_`1d0000000000000000
04P0W=oo0?ooo`3ookl0M0000018W0<0oooo00D0oono07@000000000001809cOo`030?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool08@3oool007`0oooo00<0okmd04RLg`3oool0203o
ool01@2oM000M;oo0?ooo`3ookl0_koo00<0oooo00<000000?ooo`3oool0J@3oool00`000000oooo
0?ooo`0R0?ooo`00O03oool00`3o_g@0B9cO0?ooo`070?ooo`060?oo_`1d0000B9cO0?ooo`3OW4P0
M;oo0`3oool3000006P0oooo00<000000?ooo`3oool08`3oool007`0oooo00<0okmd04RLg`3oool0
203oool0102LB7@0B4P000000000B9`40?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3o
ool0903oool007/0oooo00<0W4Qd0;noM018W=l02@3oool00`3o_g@004RL0?ooo`050?ooo`030000
003oool0oooo06H0oooo00<000000?ooo`3oool09@3oool007/0oooo00<0okmd00000018W=l02P3o
ool0103OW4P000000000001d_ol30?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0
9P3oool008l0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0W0?ooo`00S`3oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo02L0oooo002?0?ooo`030000003oool0oooo
06<0oooo00<000000?ooo`3oool0:03oool008l0oooo00<000000?ooo`3oool0HP3oool00`000000
oooo0?ooo`0Y0?ooo`00S`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02X0oooo
002?0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0:`3oool008l0oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`0/0?ooo`00S`3oool2000005l0oooo00<000000?oo
o`3oool0;@3oool008l0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0^0?ooo`00
S`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo02l0oooo002?0?ooo`030000003o
ool0oooo05/0oooo00<000000?ooo`3oool0<03oool008l0oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0?ooo`0a0?ooo`00S`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo
0380oooo002?0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0<`3oool008l0oooo
00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0d0?ooo`00S`3oool00`000000oooo0?oo
o`1F0?ooo`030000003oool0oooo03D0oooo002?0?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool0=P3oool008l0oooo0P00001E0?ooo`030000003oool0oooo03L0oooo002?0?ooo`03
0000003oool0oooo05<0oooo00<000000?ooo`3oool0>03oool008l0oooo00<000000?ooo`3oool0
DP3oool00`000000oooo0?ooo`0i0?ooo`00S`3oool00`000000oooo0?ooo`1A0?ooo`030000003o
ool0oooo03X0oooo002?0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0>`3oool0
08l0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0l0?ooo`00S`3oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo03d0oooo002?0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool0?P3oool008l0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`0o0?ooo`00S`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0400oooo002?0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool0@@3oool008l0oooo0P00001:0?ooo`03
0000003oool0oooo0480oooo002?0?ooo`030000003oool0oooo04L0oooo0P0000150?ooo`00S`3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo04D0oooo002?0?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool0AP3oool008l0oooo00<000000?ooo`3oool0A03oool00`00
0000oooo0?ooo`170?ooo`00S`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04P0
oooo002?0?ooo`030000003oool0oooo0440oooo0P00001;0?ooo`00S`3oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo04/0oooo001j0?ooo`0:0?oo_`1d000000000000000004P0W=oo
0?ooo`3ookl0M0000018W0<0oooo00@0_g@0000000000000B9cO103oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo04`0oooo001l0?ooo`030?noM018W=l0oooo00L0oooo00D0oono07Ad
_`3oool0oooo09adW0040?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0C@3oool0
07`0oooo00<0okmd04RLg`3oool0203oool0102LM9`0oooo0?oo_`1dM;l40?ooo`<00000?03oool2
00000500oooo001l0?ooo`030?noM018W=l0oooo00P0oooo00@0_g@0000000000000B9cO103oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0500oooo001k0?ooo`0309a8M02o_g@0B9cO
00P0oooo00D0oono07A8W03oool0oono07A8W0040?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0D@3oool007/0oooo00<0okmd00000018W=l02@3oool0103OW4P000000000001d_ol4
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0DP3oool008l0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`1C0?ooo`00S`3oool00`000000oooo0?ooo`0f0?ooo`80
0000EP3oool008l0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1F0?ooo`00S`3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo05L0oooo002?0?ooo`030000003oool0
oooo0380oooo0P00001J0?ooo`00S`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
05X0oooo002?0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0F`3oool008l0oooo
0P00000_0?ooo`800000GP3oool008l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`1N0?ooo`00S`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo05l0oooo002?0?oo
o`030000003oool0oooo02X0oooo0P00001R0?ooo`00S`3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo0680oooo002?0?ooo`030000003oool0oooo02L0oooo0P00001U0?ooo`00S`3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo06D0oooo002?0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0IP3oool008l0oooo00<000000?ooo`3oool08`3oool20000
06T0oooo002?0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0J@3oool008l0oooo
0P00000R0?ooo`030000003oool0oooo06X0oooo002?0?ooo`030000003oool0oooo01l0oooo0P00
001]0?ooo`00S`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06d0oooo002?0?oo
o`030000003oool0oooo01`0oooo0P00001`0?ooo`00S`3oool00`000000oooo0?ooo`0J0?ooo`80
0000LP3oool008l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1b0?ooo`00S`3o
ool00`000000oooo0?ooo`0G0?ooo`800000M@3oool008l0oooo00<000000?ooo`3oool05@3oool2
000007L0oooo002?0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0M`3oool008l0
oooo00<000000?ooo`3oool04P3oool2000007X0oooo002?0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0NP3oool008l0oooo0P00000@0?ooo`800000O@3oool008l0oooo00<00000
0?ooo`3oool03@3oool2000007l0oooo002?0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0O`3oool008l0oooo00<000000?ooo`3oool02P3oool200000880oooo002?0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0PP3oool008l0oooo00<000000?ooo`3oool01`3o
ool2000008D0oooo002?0?ooo`030000003oool0oooo00D0oooo0P0000270?ooo`00S`3oool00`00
0000oooo0?ooo`030?ooo`800000R@3oool008H0oooo00H0okmd00000000000000000000M02oool3
0?ooo`040000003oool0oooo0?ooo`800000R`3oool008L0oooo00<0W4P00000M02oool01@3oool0
10000000oooo00000000002=0?ooo`003P3oool00`000000oooo0?ooo`1g0?ooo`030?noM0000000
M;oo00@0oooo0`00002>0?ooo`003`3oool00`000000oooo0?ooo`1g0?ooo`040?oo_`2o_ol0oooo
0?ooo`<00000T03oool00100oooo0P00001d0?ooo`050?oOW018B9`0oooo0?oo_`1d07@00P000002
0?ooo`030000003oool0oooo08h0oooo000B0?ooo`030000003oool0oooo0780oooo00@0gia80000
000000000000103oool00`000000oooo0?ooo`2>0?ooo`004`3oool00`000000oooo0?ooo`1a0?oo
o`8000001P3oool00`000000oooo0?ooo`2>0?ooo`00503oool00`000000oooo0?ooo`1]0?ooo`<0
0000203oool00`000000oooo0?ooo`2>0?ooo`005@3oool2000006/0oooo0P00000;0?ooo`030000
003oool0oooo08h0oooo000G0?ooo`030000003oool0oooo06D0oooo0`00000=0?ooo`030000003o
ool0oooo08h0oooo000H0?ooo`030000003oool0oooo0680oooo0P00000@0?ooo`030000003oool0
oooo08h0oooo000I0?ooo`800000G`3oool300000180oooo00<000000?ooo`3oool0SP3oool001/0
oooo00<000000?ooo`3oool0F@3oool3000001D0oooo00<000000?ooo`3oool0SP3oool001`0oooo
0P00001F0?ooo`<00000603oool2000008l0oooo000N0?ooo`800000D@3oool3000001/0oooo00<0
00000?ooo`3oool0SP3oool00200oooo0`00001;0?ooo`<000007P3oool00`000000oooo0?ooo`2>
0?ooo`008`3oool3000004D0oooo0`00000Q0?ooo`030000003oool0oooo08h0oooo000V0?ooo`80
0000?`3oool4000002@0oooo00<000000?ooo`3oool0SP3oool002P0oooo0`00000i0?ooo`<00000
:03oool00`000000oooo0?ooo`2>0?ooo`00:`3oool2000003<0oooo1000000[0?ooo`030000003o
ool0oooo08h0oooo000]0?ooo`D00000:P3oool4000002l0oooo00<000000?ooo`3oool0SP3oool0
0380oooo1000000L0?ooo`X00000<`3oool00`000000oooo0?ooo`2>0?ooo`00=P3ooolL000003d0
oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo001j0?ooo`0:0?noM000000000000000
000007@0_ooo0?ooo`3ookl0M0000018W080oooo00H0okmd00000000000000000000M02oool30?oo
o`030000003oool0oooo08h0oooo001k0?ooo`0309a8000007@0_ooo00T0oooo00<0W4P00000M02o
ool01@3oool00`000000oooo0?ooo`2>0?ooo`00O03oool00`3o_g@0000007Boo`090?ooo`030?no
M0000000M;oo00@0oooo0`00002>0?ooo`00O@3oool00`3ookl0_koo0?ooo`090?ooo`030?oo_`2o
_ol0oooo09@0oooo001j0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo1P3oool01P3ogi`0B4RL
0?ooo`3ookl0M01d0;oooi@0oooo001k0?ooo`040=nLB0000000000004RLg`P0oooo00@0gia80000
00000000B9cOU@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.21803, 1.37856, \
0.0154567, 0.0047637}}],

Cell[OutputFormData["\<\
Graphics[{{Line[{{-1.9999998333333333, 2.000000047615366}, \
{-1.9210073169479194, 2.0207247594650286}, 
     {-1.8377320337083367, 2.0389781931353856}, {-1.7461151948744857, \
2.055410989342459}, 
     {-1.660764800562505, 2.067745589791787}, {-1.5785997972273527, \
2.077246296946036}, 
     {-1.5009286348333473, 2.0843197982532105}, {-1.4598101021205887, \
2.0873775172435636}, 
     {-1.415177218635435, 2.090193614387268}, {-1.3371580028125263, \
2.0939364678267207}, 
     {-1.2975113566927632, 2.0952971629186217}, {-1.253842408009403, \
2.0963974033322175}, 
     {-1.2318727181820552, 2.0967985708981005}, {-1.2197569057685498, \
2.0969772908315756}, 
     {-1.2082396916936726, 2.0971195731720957}, {-1.1975731214406007, \
2.09722760953249}, 
     {-1.1859300723068522, 2.097319758089069}, {-1.1808068577432116, \
2.09735185460746}, 
     {-1.175345289906274, 2.097380422768228}, {-1.1702631080990844, \
2.097401796529449}, 
     {-1.165518438208379, 2.0974172390524934}, {-1.1603028571747833, \
2.097429210609479}, 
     {-1.1575398720581866, 2.0974334375693044}, {-1.1545779319604015, \
2.0974363474359574}, 
     {-1.1514732409678579, 2.0974376013319724}, {-1.1485320957876004, \
2.097437098057674}, 
     {-1.1430196653399984, 2.0974317384538432}, {-1.1378696571504725, \
2.097421548486139}, 
     {-1.1331048817499985, 2.0974076825730776}, {-1.1278753941515807, \
2.0973875764347643}, 
     {-1.1223197210306826, 2.0973606384162506}, {-1.1108633129668903, \
2.0972870655509532}, 
     {-1.1001078984795998, 2.097196081210534}, {-1.0755903448073212, \
2.0969104198318584}, 
     {-1.0543221868651946, 2.0965759114252194}, {-1.0348218674800604, \
2.0961997066032536}, 
     {-0.9908732088125825, 2.0951136409232767}, {-0.911393093923684, \
2.0923423753079797}, 
     {-0.8244516826043157, 2.0881812212463835}, {-0.6540956901043857, \
2.0768563654306798}, 
     {-0.49010579779195756, 2.0623066548258846}, {-0.31581533900036446, \
2.0432424194343435}, 
     {-0.14789098039627313, 2.0215963402379864}, {0.013667278020316455, \
1.9978875720936613}, 
     {0.18552610291607097, 1.9696727805931942}, {0.35101882762432374, \
1.9396453900466482}, 
     {0.5101454521450748, 1.9081450478708588}, {0.6795726431449907, \
1.8717496072118416}, 
     {0.8426337339574048, 1.8338763837601235}, {1.0159953912489839, \
1.7904302769877825}, 
     {1.1829909483530612, 1.745309261940909}, {1.3436204052696368, \
1.6986633577879944}, 
     {1.5145504286653773, 1.645218465853349}, {1.679114351873616, \
1.5896503022131705}, 
     {1.8539788415610197, 1.5255807967166588}, {1.9999998333333333, \
1.4675039262904979}}]}}, 
 {PlotRange -> {1.4, 2.2}, AspectRatio -> GoldenRatio^(-1), DisplayFunction \
:> $DisplayFunction, 
  ColorOutput -> Automatic, Axes -> Automatic, AxesOrigin -> {0., 1.5}, \
PlotLabel -> None, 
  AxesLabel -> None, Ticks -> Automatic, GridLines -> None, Prolog -> {}, \
Epilog -> {}, 
  AxesStyle -> Automatic, Background -> Automatic, DefaultColor -> Automatic, \
DefaultFont :> $DefaultFont, 
  RotateLabel -> True, Frame -> False, FrameStyle -> Automatic, FrameTicks -> \
Automatic, 
  FrameLabel -> None, PlotRegion -> Automatic, ImageSize -> Automatic, \
TextStyle :> $TextStyle, 
  FormatType :> $FormatType}]\
\>", "\<\
-Graphics-\
\>"], "Output"]
}, Open  ]],

Cell[TextData[{
  "Schlie\[SZ]lich zeichnen wir die 5 N\[ADoubleDot]herungsfunktionen in \
einem gemeinsamen Koordinatensystem. Man sieht, da\[SZ] ",
  Cell[BoxData[
      \(TraditionalForm\`\[Psi]\_2\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`\[Psi]\_3\)]],
  " nur noch in der N\[ADoubleDot]he von ",
  StyleBox["x",
    FontSlant->"Italic"],
  " = 2 zu unterscheiden sind. Ein Unterschied zwischen  ",
  Cell[BoxData[
      \(TraditionalForm\`\[Psi]\_3\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`\[Psi]\_4\)]],
  " ist nicht mehr sichtbar."
}], "Text"],

Cell[CellGroupData[{

Cell["\<\
alle = Show[picpsi0,
picpsi1,
picpsi2,
picpsi3,
picpsi4]\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 -1.08156 0.772542 [
[.02381 .06475 -6 -9 ]
[.02381 .06475 6 0 ]
[.2619 .06475 -6 -9 ]
[.2619 .06475 6 0 ]
[.7381 .06475 -3 -9 ]
[.7381 .06475 3 0 ]
[.97619 .06475 -3 -9 ]
[.97619 .06475 3 0 ]
[.4875 0 -18 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .15451 -18 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .30902 -18 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .61803 -18 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .07725 m
.02381 .0835 L
s
[(-2)] .02381 .06475 0 1 Mshowa
.2619 .07725 m
.2619 .0835 L
s
[(-1)] .2619 .06475 0 1 Mshowa
.7381 .07725 m
.7381 .0835 L
s
[(1)] .7381 .06475 0 1 Mshowa
.97619 .07725 m
.97619 .0835 L
s
[(2)] .97619 .06475 0 1 Mshowa
.125 Mabswid
.07143 .07725 m
.07143 .081 L
s
.11905 .07725 m
.11905 .081 L
s
.16667 .07725 m
.16667 .081 L
s
.21429 .07725 m
.21429 .081 L
s
.30952 .07725 m
.30952 .081 L
s
.35714 .07725 m
.35714 .081 L
s
.40476 .07725 m
.40476 .081 L
s
.45238 .07725 m
.45238 .081 L
s
.54762 .07725 m
.54762 .081 L
s
.59524 .07725 m
.59524 .081 L
s
.64286 .07725 m
.64286 .081 L
s
.69048 .07725 m
.69048 .081 L
s
.78571 .07725 m
.78571 .081 L
s
.83333 .07725 m
.83333 .081 L
s
.88095 .07725 m
.88095 .081 L
s
.92857 .07725 m
.92857 .081 L
s
.25 Mabswid
0 .07725 m
1 .07725 L
s
.5 0 m
.50625 0 L
s
[(1.4)] .4875 0 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(1.6)] .4875 .15451 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(1.8)] .4875 .30902 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(2)] .4875 .46353 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2.2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .03863 m
.50375 .03863 L
s
.5 .11588 m
.50375 .11588 L
s
.5 .19314 m
.50375 .19314 L
s
.5 .23176 m
.50375 .23176 L
s
.5 .27039 m
.50375 .27039 L
s
.5 .34764 m
.50375 .34764 L
s
.5 .38627 m
.50375 .38627 L
s
.5 .4249 m
.50375 .4249 L
s
.5 .50215 m
.50375 .50215 L
s
.5 .54078 m
.50375 .54078 L
s
.5 .57941 m
.50375 .57941 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .46353 m
.06244 .46353 L
.10458 .46353 L
.14415 .46353 L
.18221 .46353 L
.22272 .46353 L
.26171 .46353 L
.30316 .46353 L
.34309 .46353 L
.3815 .46353 L
.42237 .46353 L
.46172 .46353 L
.49955 .46353 L
.53984 .46353 L
.57861 .46353 L
.61984 .46353 L
.65954 .46353 L
.69774 .46353 L
.73838 .46353 L
.77751 .46353 L
.81909 .46353 L
.85916 .46353 L
.89771 .46353 L
.93871 .46353 L
.97619 .46353 L
s
.02381 .46353 m
.04262 .47972 L
.06244 .4943 L
.08426 .50765 L
.10458 .51781 L
.12414 .52571 L
.14264 .53163 L
.15243 .53419 L
.16305 .53656 L
.18163 .5397 L
.19107 .54084 L
.20147 .54176 L
.2067 .54209 L
.20958 .54224 L
.21232 .54235 L
.21486 .54244 L
.21764 .54252 L
.21886 .54254 L
.22016 .54256 L
.22138 .54258 L
.2225 .54259 L
.2237 .5426 L
.22482 .5426 L
.22605 .5426 L
.22737 .5426 L
.22803 .54259 L
.22875 .54258 L
.23006 .54257 L
.23134 .54255 L
.23252 .54253 L
.23699 .54241 L
.23925 .54233 L
.24174 .54223 L
.24691 .54196 L
.25248 .54159 L
.26256 .54072 L
.27213 .53966 L
.2826 .53825 L
.3037 .53465 L
.34426 .52514 L
.38331 .51311 L
.42481 .49762 L
.46479 .48038 L
.50325 .4619 L
.54417 .44042 L
.58358 .41816 L
.62146 .39544 L
.6618 .36998 L
.70063 .34435 L
.7419 .31601 L
Mistroke
.78166 .28775 L
.81991 .25974 L
.86061 .22913 L
.89979 .19894 L
.94142 .16614 L
.97619 .13824 L
Mfstroke
.02381 .46353 m
.04262 .47954 L
.06244 .49364 L
.08426 .50633 L
.10458 .51586 L
.12414 .52321 L
.14264 .52867 L
.15243 .53103 L
.16305 .53321 L
.18163 .5361 L
.19107 .53716 L
.20147 .53801 L
.2067 .53832 L
.20958 .53845 L
.21232 .53856 L
.21486 .53865 L
.21764 .53872 L
.21886 .53874 L
.22016 .53877 L
.22137 .53878 L
.2225 .53879 L
.22374 .5388 L
.2244 .53881 L
.2251 .53881 L
.22584 .53881 L
.22654 .53881 L
.22785 .5388 L
.22908 .5388 L
.23021 .53879 L
.23146 .53877 L
.23278 .53875 L
.23551 .53869 L
.23807 .53862 L
.24391 .5384 L
.24897 .53814 L
.25361 .53785 L
.26408 .53701 L
.283 .53487 L
.3037 .53165 L
.34426 .5229 L
.38331 .51166 L
.42481 .49693 L
.46479 .48021 L
.50325 .46189 L
.54417 .4401 L
.58358 .4169 L
.62146 .39257 L
.6618 .36447 L
.70063 .33524 L
.7419 .30175 L
Mistroke
.78166 .26704 L
.81991 .23126 L
.86061 .19045 L
.89979 .1483 L
.94142 .10017 L
.97619 .05712 L
Mfstroke
.02381 .46353 m
.04262 .47954 L
.06244 .49364 L
.08426 .50633 L
.10458 .51586 L
.12414 .5232 L
.14264 .52867 L
.15243 .53103 L
.16305 .5332 L
.18163 .5361 L
.19107 .53715 L
.20147 .538 L
.2067 .53831 L
.20958 .53844 L
.21232 .53855 L
.21486 .53864 L
.21764 .53871 L
.21886 .53873 L
.22016 .53876 L
.22137 .53877 L
.2225 .53878 L
.22374 .53879 L
.2244 .5388 L
.2251 .5388 L
.22584 .5388 L
.22654 .5388 L
.22785 .5388 L
.22908 .53879 L
.23021 .53878 L
.23146 .53876 L
.23278 .53874 L
.23551 .53868 L
.23807 .53861 L
.24391 .53839 L
.24897 .53813 L
.25361 .53784 L
.26408 .537 L
.283 .53486 L
.3037 .53165 L
.34426 .5229 L
.38331 .51166 L
.42481 .49693 L
.46479 .48021 L
.50325 .46189 L
.54417 .4401 L
.58358 .4169 L
.62146 .39256 L
.6618 .36445 L
.70063 .33519 L
.7419 .30162 L
Mistroke
.78166 .26677 L
.81991 .23073 L
.86061 .18944 L
.89979 .14652 L
.94142 .09702 L
.97619 .05217 L
Mfstroke
.02381 .46353 m
.04262 .47954 L
.06244 .49364 L
.08426 .50633 L
.10458 .51586 L
.12414 .5232 L
.14264 .52867 L
.15243 .53103 L
.16305 .5332 L
.18163 .5361 L
.19107 .53715 L
.20147 .538 L
.2067 .53831 L
.20958 .53844 L
.21232 .53855 L
.21486 .53864 L
.21764 .53871 L
.21886 .53873 L
.22016 .53876 L
.22137 .53877 L
.2225 .53878 L
.22374 .53879 L
.2244 .5388 L
.2251 .5388 L
.22584 .5388 L
.22654 .5388 L
.22785 .5388 L
.22908 .53879 L
.23021 .53878 L
.23146 .53876 L
.23278 .53874 L
.23551 .53868 L
.23807 .53861 L
.24391 .53839 L
.24897 .53813 L
.25361 .53784 L
.26408 .537 L
.283 .53486 L
.3037 .53165 L
.34426 .5229 L
.38331 .51166 L
.42481 .49693 L
.46479 .48021 L
.50325 .46189 L
.54417 .4401 L
.58358 .4169 L
.62146 .39256 L
.6618 .36445 L
.70063 .33519 L
.7419 .30162 L
Mistroke
.78166 .26677 L
.81991 .23073 L
.86061 .18944 L
.89979 .14651 L
.94142 .09702 L
.97619 .05215 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{572.438, 353.813},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008l0001HB000`400?l00000o`00003oo`3ooooo
0?oooch0oooo003o0?ooool0oooo?P3oool00?l0oooo1@3oool02P3ookl0M0000000000000000018
09cOo`3oool0oono07@00000B9`40?ooo`040=nLB0000000001809cOool0oooo9`3oool00?l0oooo
1`3oool00`3o_g@0B9cO0?ooo`0:0?ooo`030?noM018W=l0oooo0?l0oooo9`3oool00?l0oooo1`3o
ool00`3o_g@0B9cO0?ooo`070?ooo`060?oo_`1d000000000000000004P0W=oo1`3oool500000?l0
oooo6`3oool00?l0oooo1`3oool00`3o_g@0B9cO0?ooo`080?ooo`040;md001d_ol0okmd04RLg`P0
oooo00<000000?ooo`3oool0o`3ooolM0?ooo`00o`3oool60?ooo`0309a8M02o_g@0B9cO00T0oooo
00@0oono07@0B02LW7@0B9cO203oool00`000000oooo0?ooo`3o0?oooad0oooo003o0?ooo`H0oooo
00<0okmd00000018W=l02P3oool00`3ogi`0B00004RLg`080?ooo`030000003oool0oooo0?l0oooo
7@3oool00?l0oooo7P3oool00`000000oooo0?ooo`3o0?oooad0oooo003o0?oooah0oooo00<00000
0?ooo`3oool0o`3ooolM0?ooo`00o`3ooolN0?ooo`030000003oool0oooo0?l0oooo7@3oool00?l0
oooo7P3oool00`000000oooo0?ooo`3o0?oooad0oooo003o0?oooah0oooo00<000000?ooo`3oool0
o`3ooolM0?ooo`00o`3ooolN0?ooo`030000003oool0oooo0?l0oooo7@3oool00?l0oooo7P3oool0
0`000000oooo0?ooo`3o0?oooad0oooo003o0?oooah0oooo00<000000?ooo`3oool0o`3ooolM0?oo
o`00o`3ooolN0?ooo`030000003oool0oooo0?l0oooo7@3oool00?l0oooo7P3oool00`000000oooo
0?ooo`3o0?oooad0oooo003o0?oooah0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`00o`3ooolN
0?ooo`030000003oool0oooo0?l0oooo7@3oool00?l0oooo7P3oool00`000000oooo0?ooo`3o0?oo
oad0oooo003o0?oooah0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`00o`3ooolN0?ooo`030000
003oool0oooo0?l0oooo7@3oool00?l0oooo7P3oool00`000000oooo0?ooo`3o0?oooad0oooo003o
0?oooah0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`00o`3ooolN0?ooo`030000003oool0oooo
0?l0oooo7@3oool00?l0oooo7P3oool300000?l0oooo7@3oool00?l0oooo7P3oool00`000000oooo
0?ooo`3o0?oooad0oooo003o0?oooah0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`00o`3ooolN
0?ooo`030000003oool0oooo0?l0oooo7@3oool00?l0oooo7P3oool00`000000oooo0?ooo`3o0?oo
oad0oooo003o0?oooah0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`00503oool01P3o_g@00000
000000000000001d0;ooogl0oooo00H0oono07@00000000000000000B02Lgomn0?ooo`030000003o
ool0oooo07l0oooo00H0oono07@00000000000000000B02Lgomn0?ooo`060?noM000000000000000
000007@0_ooo4`3oool001D0oooo00<0W4P00000M02oool0P`3oool00`3o_g@0B9cO0?ooo`1o0?oo
o`030000003oool0oooo0840oooo00<0okmd04RLg`3oool0P03oool00`2LB000001d0000000E0?oo
o`005P3oool00`3o_g@0000007Boo`220?ooo`030?noM018W=l0oooo07l0oooo00<000000?ooo`3o
ool0P@3oool00`3o_g@0B9cO0?ooo`210?ooo`80000000<0M;oo0?ooo`3oool04P3oool000h0oooo
00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0oono0;noogX0oooo00<0okmd0000
000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO0800oooo00<000000?ooo`3oool0P@3oool0
0`3o_g@0B9cO0?ooo`200?ooo`040000003oool0oono0;nooa@0oooo000D0?ooo`060?oOW018B9`0
oooo0?oo_`1d07@0_oooP03oool00`2LB7@0_kmd04RLg`200?ooo`030000003oool0oooo0800oooo
00<0W4Qd0;noM018W=l0P03oool01P3ogi`000000?ooo`000000M01d0;oooa<0oooo000E0?ooo`04
0=nLB0000000000004RLgh40oooo00<0okmd00000018W=l0P03oool00`000000oooo0?ooo`200?oo
o`030?noM0000000B9cO0800oooo00D000000=nLB0000000000004RLg`0D0?ooo`00o`3ooolN0?oo
o`030000003oool0oooo0?l0oooo0`3oool00`000000oooo0000000G0?ooo`00o`3ooolN0?ooo`03
0000003oool0oooo0?l0oooo0P3oool010000000oooo0?ooo`00000G0?ooo`00o`3ooolN0?ooo`03
0000003oool0oooo0?l0oooo0P3oool00`000000oooo0000000H0?ooo`00o`3ooolN0?ooo`030000
003oool0oooo0?l0oooo0@3oool00`000000oooo0000000I0?ooo`00o`3ooolN0?ooo`030000003o
ool0oooo0?l0oooo00<000000?ooo`0000006P3oool00?l0oooo7P3oool00`000000oooo0?ooo`3n
0?ooo`030000003oool0000001/0oooo003o0?oooah0oooo00<000000?ooo`3oool0oP3oool00`00
0000oooo0000000K0?ooo`00o`3ooolN0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`00
0000703oool00?l0oooo7P3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0000001d0oooo
00070?ooool00000o`00000_000000P0oooo000D0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0303oool2000000T0oooo00<000000?ooo`3oool04`3oool001@0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0;0?ooo`030000003oool0000000T0oooo00<000000?oo
o`3oool04`3oool001@0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`210?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool0M03oool00`000000oooo0000000:0?ooo`03
0000003oool0oooo01<0oooo000D0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0
P@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo07<0oooo00<000000?ooo`000000
2`3oool00`000000oooo0?ooo`0C0?ooo`00o`3ooolN0?ooo`030000003oool0oooo0?P0oooo0P00
000R0?ooo`00o`3ooolN0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`0000008P3oool0
0?l0oooo7P3oool00`000000oooo0?ooo`3f0?ooo`030000003oool0000002<0oooo003o0?oooah0
oooo00<000000?ooo`3oool0m@3oool00`000000oooo0000000T0?ooo`00o`3ooolN0?ooo`030000
003oool0oooo0?D0oooo0P00000U0?ooo`00o`3ooolN0?ooo`030000003oool0oooo0?@0oooo0P00
000V0?ooo`00o`3ooolN0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`0000009P3oool0
0?l0oooo7P3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0000002L0oooo003o0?oooah0
oooo00<000000?ooo`3oool0l@3oool00`000000oooo0000000X0?ooo`00o`3ooolN0?ooo`030000
003oool0oooo0?40oooo0P00000Y0?ooo`00o`3ooolN0?ooo`030000003oool0oooo0?00oooo0P00
000Z0?ooo`00o`3ooolN0?ooo`030000003oool0oooo0>l0oooo0P00000[0?ooo`00o`3ooolN0?oo
o`030000003oool0oooo0>h0oooo00<000000?ooo`000000:`3oool00?l0oooo7P3oool00`000000
oooo0?ooo`3]0?ooo`030000003oool0000002`0oooo003o0?oooah0oooo00<000000?ooo`3oool0
k03oool00`000000oooo0000000]0?ooo`00o`3ooolN0?ooo`030000003oool0oooo0>`0oooo0P00
000^0?ooo`00o`3ooolN0?ooo`030000003oool0oooo0>/0oooo0P00000_0?ooo`00o`3ooolN0?oo
o`<00000jP3oool200000300oooo003o0?oooah0oooo00<000000?ooo`3oool0j@3oool200000340
oooo003o0?oooah0oooo00<000000?ooo`3oool0j03oool00`000000oooo0000000a0?ooo`00o`3o
oolN0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`000000<P3oool00?l0oooo7P3oool0
0`000000oooo0?ooo`3W0?ooo`800000<`3oool00?l0oooo7P3oool00`000000oooo0?ooo`3V0?oo
o`800000=03oool00?l0oooo7P3oool00`000000oooo0?ooo`3U0?ooo`800000=@3oool00?l0oooo
7P3oool00`000000oooo0?ooo`3T0?ooo`800000=P3oool00?l0oooo7P3oool00`000000oooo0?oo
o`3S0?ooo`030000003oool0000003H0oooo003o0?oooah0oooo00<000000?ooo`3oool0h`3oool2
000003L0oooo003o0?oooah0oooo00<000000?ooo`3oool0hP3oool2000003P0oooo003o0?oooah0
oooo00<000000?ooo`3oool0h@3oool2000003T0oooo003o0?oooah0oooo00<000000?ooo`3oool0
h03oool2000002@0oooo00<000000?ooo`3oool04`3oool00?l0oooo7P3oool00`000000oooo0?oo
o`3O0?ooo`800000903oool00`000000oooo0?ooo`0D0?ooo`00o`3ooolN0?ooo`030000003oool0
oooo0=h0oooo0P00000T0?ooo`030000003oool0oooo01D0oooo003o0?oooah0oooo00<000000?oo
o`3oool0gP3oool200000280oooo0P00000H0?ooo`00o`3ooolN0?ooo`030000003oool0oooo0=d0
oooo0P00000R0?ooo`030000003oool0oooo01P0oooo003o0?oooah0oooo00<000000?ooo`3oool0
g03oool200000280oooo00<000000?ooo`3oool06@3oool00?l0oooo7P3oool00`000000oooo0?oo
o`3K0?ooo`8000008P3oool00`000000oooo0?ooo`0J0?ooo`00o`3oool50?ooo`0:0?oo_`1d0000
00000000000004P0W=oo0?ooo`3ookl0M0000018W0<0oooo00D0oono07@000000000001809cOo`07
0?ooo`030000003oool0oooo0=X0oooo0P00000R0?ooo`030000003oool0oooo01/0oooo003o0?oo
o`L0oooo00<0okmd04RLg`3oool0203oool01@2oM000M;oo0?ooo`3ookl0_koo00L0oooo00<00000
0?ooo`3oool0f@3oool200000240oooo0P00000N0?ooo`00o`3oool70?ooo`030?noM018W=l0oooo
00L0oooo00H0oono07@00018W=l0oooo0=nLB01d_ol70?ooo`D00000eP3oool200000240oooo00<0
00000?ooo`3oool07P3oool00?l0oooo1`3oool00`3o_g@0B9cO0?ooo`080?ooo`0409a8M018B000
00000018W0P0oooo00<000000?ooo`3oool0e`3oool200000240oooo00<000000?ooo`3oool07`3o
ool00?l0oooo1P3oool00`2LB7@0_kmd04RLg`090?ooo`030?noM000B9`0oooo00T0oooo00<00000
0?ooo`3oool0eP3oool200000240oooo00<000000?ooo`3oool0803oool00?l0oooo1P3oool00`3o
_g@0000004RLg`0:0?ooo`040=nLB0000000000007Boo`L0oooo00<000000?ooo`3oool0eP3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0240oooo003o0?oooah0oooo00<000000?oo
o`3oool0e@3oool00`000000oooo0?ooo`0N0?ooo`800000903oool00?l0oooo7P3oool00`000000
oooo0?ooo`3D0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0903oool00?l0oooo
7P3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
9@3oool00?l0oooo7P3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool09P3oool00?l0oooo7P3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool09`3oool00?l0oooo7P3oool00`000000oooo0?ooo`3@0?oo
o`8000007P3oool2000002X0oooo003o0?oooah0oooo00<000000?ooo`3oool0c`3oool2000001h0
oooo00<000000?ooo`3oool0:P3oool00?l0oooo7P3oool00`000000oooo0?ooo`3>0?ooo`800000
7P3oool00`000000oooo0?ooo`0[0?ooo`00o`3ooolN0?ooo`030000003oool0oooo0<d0oooo0P00
000M0?ooo`800000;P3oool00?l0oooo7P3oool00`000000oooo0?ooo`3<0?ooo`8000007@3oool0
0`000000oooo0?ooo`0^0?ooo`00o`3ooolN0?ooo`030000003oool0oooo0</0oooo0P00000M0?oo
o`030000003oool0oooo02l0oooo003o0?oooah0oooo00<000000?ooo`3oool0b`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0300oooo003o0?oooah0oooo00<000000?ooo`3oool0
bP3oool00`000000oooo0?ooo`0J0?ooo`800000<`3oool00?l0oooo7P3oool00`000000oooo0?oo
o`390?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<`3oool00?l0oooo7P3oool0
0`000000oooo0?ooo`380?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0=03oool0
0?l0oooo7P3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0=@3oool00?l0oooo7P3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo01T0
oooo0P00000h0?ooo`00o`3ooolN0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0h0?ooo`00o`3ooolN0?ooo`<00000a03oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo03T0oooo003o0?oooah0oooo00<000000?ooo`3oool0``3oool0
0`000000oooo0?ooo`0H0?ooo`800000?03oool00?l0oooo7P3oool00`000000oooo0?ooo`320?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0?03oool00?l0oooo7P3oool00`000000
oooo0?ooo`310?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0?@3oool00?l0oooo
7P3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
?P3oool00?l0oooo7P3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo01L0oooo0P00
00110?ooo`00o`3ooolN0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`110?ooo`00o`3ooolN0?ooo`030000003oool0oooo0;d0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`120?ooo`00o`3ooolN0?ooo`030000003oool0oooo0;`0
oooo00<000000?ooo`3oool05P3oool2000004D0oooo003o0?oooah0oooo00<000000?ooo`3oool0
^`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04D0oooo003o0?oooah0oooo00<0
00000?ooo`3oool0^P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04H0oooo003o
0?oooah0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo04L0oooo003o0?oooah0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0E0?oo
o`800000BP3oool00?l0oooo7P3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0BP3oool00?l0oooo7P3oool00`000000oooo0?ooo`2f0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0B`3oool00?l0oooo7P3oool00`000000oooo0?oo
o`2e0?ooo`030000003oool0oooo01@0oooo0P00001>0?ooo`00o`3ooolN0?ooo`030000003oool0
oooo0;@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1>0?ooo`00o`3ooolN0?oo
o`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1?0?oo
o`00o`3ooolN0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool04`3oool200000580
oooo003o0?oooah0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0580oooo003o0?oooah0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo05<0oooo003o0?oooah0oooo0`00002_0?ooo`030000003oool0
oooo0180oooo0P00001F0?ooo`00o`3ooolN0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`1F0?ooo`00o`3ooolN0?ooo`030000003oool0oooo0:d0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1G0?ooo`00o`3ooolN0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool04@3oool2000005X0oooo003o0?oooah0oooo00<0
00000?ooo`3oool0Z`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo05X0oooo003o
0?oooah0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo05/0oooo003o0?oooah0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`0@0?oo
o`800000GP3oool00?l0oooo7P3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0GP3oool00?l0oooo7P3oool00`000000oooo0?ooo`2W0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0G`3oool00?l0oooo7P3oool00`000000oooo0?oo
o`2V0?ooo`030000003oool0oooo00l0oooo0P00001R0?ooo`00o`3ooolN0?ooo`030000003oool0
oooo0:@0oooo0P00000A0?ooo`030000003oool0oooo0680oooo003o0?oooah0oooo00<000000?oo
o`3oool0X`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06<0oooo003o0?oooah0
oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`0?0?ooo`800000IP3oool00?l0oooo
7P3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
IP3oool00?l0oooo7P3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0I`3oool00?l0oooo7P3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0
oooo00h0oooo0P00001Z0?ooo`00o`3ooolN0?ooo`030000003oool0oooo09h0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`1Z0?ooo`00o`3ooolN0?ooo`030000003oool0oooo09d0
oooo00<000000?ooo`3oool03@3oool2000006d0oooo003o0?oooah0oooo00<000000?ooo`3oool0
W03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06d0oooo003o0?oooah0oooo00<0
00000?ooo`3oool0V`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06h0oooo003o
0?oooah0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`0<0?ooo`800000L@3oool0
0?l0oooo7P3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0L@3oool00?l0oooo7P3oool3000009P0oooo00<000000?ooo`3oool02`3oool2000007@0
oooo003o0?oooah0oooo00<000000?ooo`3oool0UP3oool2000000d0oooo00<000000?ooo`3oool0
M03oool00?l0oooo7P3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0M@3oool00?l0oooo7P3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0
oooo00/0oooo0P00001h0?ooo`00o`3ooolN0?ooo`030000003oool0oooo09<0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`1h0?ooo`00o`3ooolN0?ooo`030000003oool0oooo0980
oooo00<000000?ooo`3oool02P3oool2000007/0oooo003o0?oooah0oooo00<000000?ooo`3oool0
T@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo07/0oooo003o0?oooah0oooo00<0
00000?ooo`3oool0T03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo07`0oooo003o
0?oooah0oooo00<000000?ooo`3oool0SP3oool2000000/0oooo0P00001o0?ooo`00o`3ooolN0?oo
o`030000003oool0oooo08d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1o0?oo
o`00o`3ooolN0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool02@3oool200000880
oooo003o0?oooah0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0880oooo003o0?oooah0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo08<0oooo003o0?oooah0oooo00<000000?ooo`3oool0R@3oool0
0`000000oooo0?ooo`080?ooo`800000QP3oool00?l0oooo7P3oool00`000000oooo0?ooo`270?oo
o`8000002P3oool00`000000oooo0?ooo`260?ooo`00o`3ooolN0?ooo`030000003oool0oooo08H0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`270?ooo`00o`3ooolN0?ooo`030000
003oool0oooo08D0oooo00<000000?ooo`3oool0203oool2000008X0oooo003o0?oooah0oooo00<0
00000?ooo`3oool0Q03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08X0oooo003o
0?oooah0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`070?ooo`800000S@3oool0
0?l0oooo1@3oool02P3ookl0M000000000000000001809cOo`3oool0oono07@00000B9`30?ooo`04
0;md00000000000004RLg`P0oooo00<000000?ooo`3oool0P@3oool2000000T0oooo00<000000?oo
o`3oool0S@3oool00?l0oooo1`3oool00`3o_g@0B9cO0?ooo`070?ooo`050?oo_`1dM;l0oooo0?oo
o`2LM9`0203oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0SP3oool00?l0oooo1`3oool00`3o_g@0B9cO0?ooo`080?ooo`0409adW03oool0oono07Ad
_`P0oooo1@00001m0?ooo`030000003oool0oooo00L0oooo0P00002A0?ooo`00o`3oool70?ooo`03
0?noM018W=l0oooo00P0oooo00@0_g@0000000000000B9cO203oool00`000000oooo0?ooo`1n0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0T@3oool00?l0oooo1P3oool00`2LB7@0
_kmd04RLg`080?ooo`050?oo_`1dB9`0oooo0?oo_`1dB9`0203oool00`000000oooo0?ooo`1m0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0TP3oool00?l0oooo1P3oool00`3o_g@0
000004RLg`090?ooo`040=nLB0000000000007Boo`P0oooo00<000000?ooo`3oool0N`3oool20000
00P0oooo0P00002E0?ooo`00o`3ooolN0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`2E0?ooo`00o`3ooolN0?ooo`030000003oool0oooo07T0oooo
00<000000?ooo`3oool01P3oool2000009P0oooo003o0?oooah0oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo09P0oooo003o0?oooah0oooo00<00000
0?ooo`3oool0M`3oool00`000000oooo0?ooo`050?ooo`800000V`3oool00?l0oooo7P3oool00`00
0000oooo0?ooo`1e0?ooo`8000001`3oool00`000000oooo0?ooo`2K0?ooo`00o`3ooolN0?ooo`03
0000003oool0oooo07@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2L0?ooo`00
o`3ooolN0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool01@3oool2000009l0oooo
003o0?oooah0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo09l0oooo003o0?oooah0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`04
0?ooo`800000XP3oool00?l0oooo7P3oool00`000000oooo0?ooo`1_0?ooo`8000001P3oool00`00
0000oooo0?ooo`2R0?ooo`00o`3ooolN0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3o
ool0103oool200000:D0oooo003o0?oooah0oooo00<000000?ooo`3oool0K@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0:D0oooo003o0?oooah0oooo00<000000?ooo`3oool0J`3o
ool2000000H0oooo00<000000?ooo`3oool0YP3oool00?l0oooo7P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo00@0oooo0P00002Y0?ooo`00o`3ooolN0?ooo`030000003oool0oooo
06T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2Y0?ooo`00o`3ooolN0?ooo`03
0000003oool0oooo06L0oooo0P0000050?ooo`800000[03oool00?l0oooo7P3oool00`000000oooo
0?ooo`1V0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0[03oool00?l0oooo7P3o
ool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00<0oooo0P00002_0?ooo`00o`3ooolN
0?ooo`<00000H`3oool2000000D0oooo00<000000?ooo`3oool0[`3oool00?l0oooo7P3oool00`00
0000oooo0?ooo`1R0?ooo`030000003oool0oooo00<0oooo0P00002b0?ooo`00o`3ooolN0?ooo`03
0000003oool0oooo0600oooo0P0000040?ooo`800000]03oool00?l0oooo7P3oool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0]03oool00?l0oooo7P3o
ool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0080oooo0P00002g0?ooo`00o`3ooolN
0?ooo`030000003oool0oooo05`0oooo0P0000040?ooo`030000003oool0oooo0;L0oooo003o0?oo
oah0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`020?ooo`800000^P3oool00?l0
oooo7P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0^P3oool00?l0oooo7P3oool00`000000oooo0?ooo`1H0?ooo`8000000`3oool200000;d0oooo
003o0?oooah0oooo00<000000?ooo`3oool0E`3oool010000000oooo0?ooo`3oool200000;l0oooo
003o0?oooah0oooo00<000000?ooo`3oool0E@3oool2000000<0oooo00<000000?ooo`3oool0_`3o
ool00?l0oooo7P3oool00`000000oooo0?ooo`1D0?ooo`040000003oool0oooo0?ooo`800000`P3o
ool00?l0oooo7P3oool00`000000oooo0?ooo`1C0?ooo`050000003oool0oooo0?ooo`000000a03o
ool00?l0oooo7P3oool00`000000oooo0?ooo`1A0?ooo`8000000P3oool200000<D0oooo003o0?oo
oah0oooo00<000000?ooo`3oool0D03oool01@000000oooo0?ooo`3oool000000<L0oooo003o0?oo
oah0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0200000<P0oooo003o0?oooah0
oooo00<000000?ooo`3oool0C@3oool2000000030?ooo`00000000000<X0oooo003o0?oooah0oooo
00<000000?ooo`3oool0C03oool010000000oooo0?ooo`00003<0?ooo`00o`3ooolN0?ooo`030000
003oool0oooo04X0oooo0P0000000`3oool000000000003=0?ooo`00o`3ooolN0?ooo`030000003o
ool0oooo04T0oooo00@000000?ooo`3oool00000c`3oool00?l0oooo7P3oool00`000000oooo0?oo
o`180?ooo`040000003oool0000000000=00oooo003o0?oooah0oooo0`0000160?ooo`80000000<0
oooo0000003oool0d@3oool00?l0oooo7P3oool00`000000oooo0?ooo`150?ooo`040000003oool0
000000000=<0oooo003o0?oooah0oooo00<000000?ooo`3oool0A03oool300000=D0oooo003o0?oo
oah0oooo00<000000?ooo`3oool0@P3oool300000=L0oooo003o0?oooah0oooo00<000000?ooo`3o
ool0@@3oool300000=P0oooo003o0?oooah0oooo00<000000?ooo`3oool0?`3oool300000=X0oooo
003o0?oooah0oooo00<000000?ooo`3oool0?@3oool400000=/0oooo003o0?oooah0oooo00<00000
0?ooo`3oool0?03oool300000=d0oooo003o0?oooah0oooo00<000000?ooo`3oool0>P3oool30000
0=l0oooo003o0?oooah0oooo00<000000?ooo`3oool0>@3oool300000>00oooo003o0?oooah0oooo
00<000000?ooo`3oool0=`3oool300000>80oooo003o0?oooah0oooo00<000000?ooo`3oool0=@3o
ool400000><0oooo003o0?oooah0oooo00<000000?ooo`3oool0=03oool300000>D0oooo003o0?oo
oah0oooo00<000000?ooo`3oool0<P3oool300000>L0oooo003o0?oooah0oooo00<000000?ooo`3o
ool0<@3oool300000>P0oooo003o0?oooah0oooo00<000000?ooo`3oool0;`3oool300000>X0oooo
003o0?oooah0oooo00<000000?ooo`3oool0;@3oool400000>/0oooo003o0?oooah0oooo00<00000
0?ooo`3oool0;03oool300000>d0oooo003o0?oooah0oooo00<000000?ooo`3oool0:P3oool30000
0>l0oooo003o0?oooah0oooo00<000000?ooo`3oool0:03oool400000?00oooo003o0?oooah0oooo
00<000000?ooo`3oool09`3oool300000?80oooo003o0?oooah0oooo00<000000?ooo`3oool09@3o
ool300000?@0oooo003o0?oooah0oooo0`00000S0?ooo`<00000mP3oool00?l0oooo7P3oool00`00
0000oooo0?ooo`0R0?ooo`800000n03oool00?l0oooo7P3oool00`000000oooo0?ooo`0P0?ooo`80
0000nP3oool00?l0oooo7P3oool00`000000oooo0?ooo`0N0?ooo`<00000n`3oool00?l0oooo7P3o
ool00`000000oooo0?ooo`0L0?ooo`<00000o@3oool00?l0oooo7P3oool00`000000oooo0?ooo`0K
0?ooo`800000o`3oool00?l0oooo7P3oool00`000000oooo0?ooo`0I0?ooo`800000o`3oool20?oo
o`00o`3ooolN0?ooo`030000003oool0oooo01L0oooo0P00003o0?ooo`@0oooo003o0?oooah0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooo`@0oooo003o0?oooah0oooo00<0
00000?ooo`3oool0503oool200000?l0oooo1`3oool00?l0oooo7P3oool00`000000oooo0?ooo`0B
0?ooo`800000o`3oool90?ooo`00o`3ooolN0?ooo`030000003oool0oooo0100oooo0P00003o0?oo
o`/0oooo003o0?oooah0oooo00<000000?ooo`3oool03P3oool200000?l0oooo3@3oool00?l0oooo
7P3oool00`000000oooo0?ooo`0<0?ooo`800000o`3oool?0?ooo`00o`3ooolN0?ooo`030000003o
ool0oooo00X0oooo0P00003o0?oooa40oooo003o0?oooah0oooo00<000000?ooo`3oool0203oool2
00000?l0oooo4`3oool00?l0oooo7P3oool00`000000oooo0?ooo`060?ooo`800000o`3ooolE0?oo
o`00o`3ooolN0?ooo`030000003oool0oooo00@0oooo0P00003o0?oooaL0oooo003o0?oooah0oooo
00<000000?ooo`3oool00P3oool200000?l0oooo6@3oool00?l0oooo4@3oool01P3o_g@000000000
00000000001d0;ooo`L0oooo00<000000?ooo`3oool00P00003o0?oooa/0oooo003o0?oooa80oooo
00<0W4P00000M02oool02@3oool300000?l0oooo7@3oool001@0ooooo`00003o000001D000005@3o
ool001D0oooo00<000000?ooo`3oool0n`3oool00`3ookl0_koo0?ooo`040?ooo`80000000<0oooo
0000003oool0o`3ooolN0?ooo`005P3oool200000?P0oooo00H0omnL04Q8W03oool0oono07@0M02o
ool20?ooo`8000000`3oool00`000000oooo0?ooo`3o0?oooad0oooo000H0?ooo`030000003oool0
oooo0?H0oooo00D0gia8000000000000B9cO0?ooo`02000000D0oooo00<000000?ooo`3oool0o`3o
oolM0?ooo`006@3oool00`000000oooo0?ooo`3h0?ooo`8000001`3oool00`000000oooo0?ooo`3o
0?oooad0oooo000J0?ooo`030000003oool0oooo0?D0oooo0P0000090?ooo`030000003oool0oooo
0?l0oooo7@3oool001/0oooo00<000000?ooo`3oool0lP3oool2000000/0oooo00<000000?ooo`3o
ool0o`3ooolM0?ooo`00703oool200000?00oooo0P00000=0?ooo`030000003oool0oooo0?l0oooo
7@3oool001h0oooo00<000000?ooo`3oool0j`3oool2000000l0oooo00<000000?ooo`3oool0o`3o
oolM0?ooo`007`3oool00`000000oooo0?ooo`3W0?ooo`<000004@3oool00`000000oooo0?ooo`3o
0?oooad0oooo000P0?ooo`800000i@3oool2000001@0oooo00<000000?ooo`3oool0o`3ooolM0?oo
o`008P3oool00`000000oooo0?ooo`3P0?ooo`8000005P3oool00`000000oooo0?ooo`3o0?oooad0
oooo000S0?ooo`030000003oool0oooo0=`0oooo0`00000H0?ooo`030000003oool0oooo0?l0oooo
7@3oool002@0oooo0P00003J0?ooo`8000006`3oool00`000000oooo0?ooo`3o0?oooad0oooo000V
0?ooo`030000003oool0oooo0=D0oooo0P00000M0?ooo`030000003oool0oooo0?l0oooo7@3oool0
02L0oooo00<000000?ooo`3oool0dP3oool2000001l0oooo00<000000?ooo`3oool0o`3ooolM0?oo
o`00:03oool200000<l0oooo0`00000Q0?ooo`030000003oool0oooo0?l0oooo7@3oool002X0oooo
00<000000?ooo`3oool0bP3oool2000002@0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`00:`3o
ool200000<P0oooo0P00000V0?ooo`030000003oool0oooo0?l0oooo7@3oool002d0oooo0P000033
0?ooo`<00000:03oool00`000000oooo0?ooo`3o0?oooad0oooo000^0?ooo`800000_`3oool30000
02/0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`00<03oool200000;X0oooo1000000]0?ooo`03
0000003oool0oooo0?l0oooo7@3oool00340oooo0`00002e0?ooo`@00000<03oool300000?l0oooo
7@3oool003<0oooo0`00002a0?ooo`@00000<P3oool00`000000oooo0?ooo`3o0?oooad0oooo000d
0?ooo`@00000[03oool4000003D0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`00=P3oool40000
0:L0oooo1000000h0?ooo`030000003oool0oooo0?l0oooo7@3oool003P0oooo1000002R0?ooo`D0
0000>P3oool00`000000oooo0?ooo`3o0?oooad0oooo000j0?ooo`@00000W@3oool5000003d0oooo
00<000000?ooo`3oool0o`3ooolM0?ooo`00?03oool4000009L0oooo1`00000o0?ooo`030000003o
ool0oooo0?l0oooo7@3oool003h0oooo1@00002A0?ooo`L00000@P3oool00`000000oooo0?ooo`3o
0?oooad0oooo00100?ooo`H00000RP3oool7000004H0oooo00<000000?ooo`3oool0o`3ooolM0?oo
o`00@`3oool2000000030?ooo`000000000008D0oooo1`0000190?ooo`030000003oool0oooo0?l0
oooo7@3oool004D0oooo0P000000103oool0000000000000001n0?ooo`L00000C@3oool00`000000
oooo0?ooo`3o0?oooad0oooo00170?ooo`8000000P3oool3000007L0oooo2000001@0?ooo`030000
003oool0oooo0?l0oooo7@3oool004T0oooo0P0000030?ooo`<00000L03oool4000000040?ooo`00
00000000000005@0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`00B`3oool3000000<0oooo1000
001W0?ooo`D0000000<0oooo0000000000000P00001G0?ooo`030000003oool0oooo0?l0oooo7@3o
ool004h0oooo0`0000040?ooo`<00000G`3oool500000080oooo1000001K0?ooo`030000003oool0
oooo0?l0oooo7@3oool00540oooo100000030?ooo`<00000F03oool4000000<0oooo1000001O0?oo
o`030000003oool0oooo0?l0oooo7@3oool005D0oooo100000020?ooo`@00000C`3oool5000000<0
oooo1000001S0?ooo`030000003oool0oooo0?l0oooo7@3oool005T0oooo1@0000000`3oool00000
0000000600000440oooo1P0000040?ooo`@00000I`3oool00`000000oooo0?ooo`3o0?oooad0oooo
001N0?ooo`<000001P3oool800000340oooo200000060?ooo`@00000J`3oool00`000000oooo0?oo
o`3o0?oooad0oooo001Q0?ooo`H00000203oool:000001/0oooo300000080?ooo`H00000K`3oool0
0`000000oooo0?ooo`3o0?oooad0oooo001W0?ooo`P000002P3ooolK000000P0oooo3000001e0?oo
o`030000003oool0oooo0?l0oooo7@3oool006l0oooo1@00000O0?ooo`T00000P@3oool300000?l0
oooo7@3oool007@0oooo7`00002:0?ooo`030000003oool0oooo0?l0oooo7@3oool00?l0oooo7P3o
ool00`000000oooo0?ooo`3o0?oooad0oooo003o0?oooah0oooo00<000000?ooo`3oool0o`3ooolM
0?ooo`00o`3ooolN0?ooo`030000003oool0oooo0?l0oooo7@3oool00?l0oooo7P3oool00`000000
oooo0?ooo`3o0?oooad0oooo003o0?oooah0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`00o`3o
oolN0?ooo`030000003oool0oooo0?l0oooo7@3oool00?l0oooo7P3oool00`000000oooo0?ooo`3o
0?oooad0oooo003o0?oooah0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`00o`3ooolN0?ooo`03
0000003oool0oooo0?l0oooo7@3oool00?l0oooo7P3oool00`000000oooo0?ooo`3o0?oooad0oooo
003o0?oooah0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`00o`3ooolN0?ooo`030000003oool0
oooo0?l0oooo7@3oool00?l0oooo7P3oool00`000000oooo0?ooo`3o0?oooad0oooo003o0?oooah0
oooo00<000000?ooo`3oool0o`3ooolM0?ooo`00o`3ooolN0?ooo`030000003oool0oooo0?l0oooo
7@3oool00?l0oooo7P3oool00`000000oooo0?ooo`3o0?oooad0oooo003o0?oooah0oooo00<00000
0?ooo`3oool0o`3ooolM0?ooo`00o`3ooolN0?ooo`030000003oool0oooo0?l0oooo7@3oool00?l0
oooo7P3oool00`000000oooo0?ooo`3o0?oooad0oooo003o0?oooah0oooo00<000000?ooo`3oool0
o`3ooolM0?ooo`00o`3ooolN0?ooo`<00000o`3ooolM0?ooo`00o`3ooolN0?ooo`030000003oool0
oooo0?l0oooo7@3oool00?l0oooo7P3oool00`000000oooo0?ooo`3o0?oooad0oooo003o0?oooah0
oooo00<000000?ooo`3oool0o`3ooolM0?ooo`00o`3ooolN0?ooo`030000003oool0oooo0?l0oooo
7@3oool00?l0oooo7P3oool00`000000oooo0?ooo`3o0?oooad0oooo003o0?oooah0oooo00<00000
0?ooo`3oool0o`3ooolM0?ooo`00o`3ooolN0?ooo`030000003oool0oooo0?l0oooo7@3oool00?l0
oooo7P3oool00`000000oooo0?ooo`3o0?oooad0oooo003o0?oooah0oooo00<000000?ooo`3oool0
o`3ooolM0?ooo`00o`3ooolN0?ooo`030000003oool0oooo0?l0oooo7@3oool00?l0oooo7P3oool0
0`000000oooo0?ooo`3o0?oooad0oooo003o0?oooah0oooo00<000000?ooo`3oool0o`3ooolM0?oo
o`00o`3ooolN0?ooo`030000003oool0oooo0?l0oooo7@3oool00?l0oooo7P3oool00`000000oooo
0?ooo`3o0?oooad0oooo003o0?oooah0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`00o`3ooolN
0?ooo`030000003oool0oooo0?l0oooo7@3oool00?l0oooo7P3oool00`000000oooo0?ooo`3o0?oo
oad0oooo003o0?oooah0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`00o`3oool50?ooo`0:0?no
M000000000000000000007@0_ooo0?ooo`3ookl0M0000018W080oooo00H0okmd0000000000000000
0000M02oool70?ooo`030000003oool0oooo0?l0oooo7@3oool00?l0oooo1P3oool00`2LB000001d
0;ooo`090?ooo`0309a8000007@0_ooo00T0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`00o`3o
ool70?ooo`030?noM0000000M;oo00T0oooo00<0okmd0000001d_ol0203oool500000?l0oooo6`3o
ool00?l0oooo203oool00`3ookl0_koo0?ooo`090?ooo`030?oo_`2o_ol0oooo0?l0oooo9`3oool0
0?l0oooo1@3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`H0oooo00H0omnL04Q8W03oool0oono
07@0M02ooooo0?ooobL0oooo003o0?ooo`H0oooo00@0gia8000000000000B9cO203oool0103OW4P0
000000000018W=oo0?ooobP0oooo003o0?ooool0oooo?P3oool00001\
\>"],
  ImageRangeCache->{{{0, 571.438}, {352.813, 0}} -> {-2.15715, 1.38953, \
0.00754991, 0.00232686}}],

Cell[OutputFormData["\<\
Graphics[{{{Line[{{-1.9999998333333333, 2.}, {-1.8377320337083367, 2.}, \
{-1.660764800562505, 2.}, 
      {-1.4945625346458455, 2.}, {-1.3347263689166877, 2.}, \
{-1.164589636708365, 2.}, 
      {-1.000819004687544, 2.}, {-0.826747806187558, 2.}, \
{-0.6590427078750738, 2.}, 
      {-0.4977037097500913, 2.}, {-0.32606414514594395, 2.}, \
{-0.1607906807292983, 2.}, 
      {-0.0018833165001544212, 2.}, {0.1673246142081544, 2.}, \
{0.33016644472896145, 2.}, 
      {0.5033088417289334, 2.}, {0.6700851385414036, 2.}, \
{0.8304953351663721, 2.}, 
      {1.0012060982705056, 2.}, {1.1655507611871372, 2.}, \
{1.3401959905829337, 2.}, 
      {1.5084751197912285, 2.}, {1.6703881488120216, 2.}, \
{1.8426017443119795, 2.}, 
      {1.9999998333333333, 2.}}]}}, 
  {{Line[{{-1.9999998333333333, 2.00000004761904}, {-1.9210073169479194, \
2.020968078263839}, 
      {-1.8377320337083367, 2.039830753379784}, {-1.7461151948744857, \
2.0571156730579454}, 
      {-1.660764800562505, 2.0702682171887385}, {-1.5785997972273527, \
2.080494449031031}, 
      {-1.5009286348333473, 2.0881548345593295}, {-1.4598101021205887, \
2.0914759346554326}, 
      {-1.415177218635435, 2.094537765698189}, {-1.3371580028125263, \
2.098606209958281}, 
      {-1.2975113566927632, 2.100081295900787}, {-1.253842408009403, \
2.1012682566245453}, 
      {-1.2318727181820552, 2.101697786943815}, {-1.2197569057685498, \
2.101887858384919}, 
      {-1.2082396916936726, 2.102038140346348}, {-1.1975731214406007, \
2.1021511846940815}, 
      {-1.1859300723068522, 2.1022461934643766}, {-1.1808068577432116, \
2.102278694848175}, 
      {-1.175345289906274, 2.102307124660701}, {-1.1701914221820504, \
2.1023280973043903}, 
      {-1.165518438208379, 2.102342222090252}, {-1.1604709726667186, \
2.102352277553226}, 
      {-1.1557587135055034, 2.1023568119196496}, {-1.150588441215144, \
2.1023564202703}, 
      {-1.1450458717958243, 2.1023497940388447}, {-1.142263165862231, \
2.102344055987473}, 
      {-1.1392361778845344, 2.1023359903225733}, {-1.1337325212285254, \
2.1023164732561113}, 
      {-1.128374521671678, 2.1022914843301472}, {-1.1234173131499245, \
2.1022631288609834}, 
      {-1.1046355411867805, 2.102110455173425}, {-1.095151174802144, \
2.1020064350325964}, 
      {-1.0846822697247642, 2.1018708887427096}, {-1.0629781408830254, \
2.1015214653207788}, 
      {-1.0395809621637035, 2.1010431502758102}, {-0.9972393090000842, \
2.0999164862951827}, 
      {-0.9570409298666505, 2.0985454258709346}, {-0.9130688769890577, \
2.0967218561137058}, 
      {-0.8244516826043157, 2.092069485829688}, {-0.6540956901043857, \
2.0797583896232585}, 
      {-0.49010579779195756, 2.0641828511506004}, {-0.31581533900036446, \
2.0441310074531165}, 
      {-0.14789098039627313, 2.021814517687142}, {0.013667278020316455, \
1.9978896291190424}, 
      {0.18552610291607097, 1.9700903774196685}, {0.35101882762432374, \
1.9412759869284542}, 
      {0.5101454521450748, 1.9118719317698034}, {0.6795726431449907, \
1.8789149266483076}, 
      {0.8426337339574048, 1.8457422515523856}, {1.0159953912489839, \
1.8090578229341971}, 
      {1.1829909483530612, 1.772466272327252}, {1.3436204052696368, \
1.7362108382501527}, 
      {1.5145504286653773, 1.6965874565376144}, {1.679114351873616, \
1.6575075557766206}, 
      {1.8539788415610197, 1.6150619727323963}, {1.9999998333333333, \
1.5789474099722989}}]}}, 
  {{Line[{{-1.9999998333333333, 2.0000000476190425}, {-1.9210073169479194, \
2.020724792556494}, 
      {-1.8377320337083367, 2.038978590881266}, {-1.7461151948744857, \
2.055412546078046}, 
      {-1.660764800562505, 2.0677489382833434}, {-1.5785997972273527, \
2.0772517621005466}, 
      {-1.5009286348333473, 2.0843273143726058}, {-1.4598101021205887, \
2.0873860440244028}, 
      {-1.415177218635435, 2.090203128476878}, {-1.3371580028125263, \
2.093947338941698}, 
      {-1.2975113566927632, 2.0953085127762536}, {-1.253842408009403, \
2.096409103225851}, 
      {-1.2318727181820552, 2.0968103757310734}, {-1.2197569057685498, \
2.096989133266867}, 
      {-1.2082396916936726, 2.097131438116471}, {-1.1975731214406007, \
2.097239483929746}, 
      {-1.1859300723068522, 2.0973316304452188}, {-1.1808068577432116, \
2.0973637220238146}, 
      {-1.175345289906274, 2.097392282225868}, {-1.1702631080990844, \
2.097413646104441}, 
      {-1.165518438208379, 2.097429077263205}, {-1.1603028571747833, \
2.0974410339655254}, 
      {-1.1575398720581866, 2.097445252060799}, {-1.1545779319604015, \
2.097448151664122}, 
      {-1.1514732409678579, 2.0974493939620005}, {-1.1485320957876004, \
2.097448878911864}, 
      {-1.1430196653399984, 2.0974434951860808}, {-1.1378696571504725, \
2.097433280287625}, 
      {-1.1331048817499985, 2.0974193892707356}, {-1.1278753941515807, \
2.0973992533506323}, 
      {-1.1223197210306826, 2.0973722811668467}, {-1.1108633129668903, \
2.0972986297796865}, 
      {-1.1001078984795998, 2.0972075620634154}, {-1.0755903448073212, \
2.096921677158859}, 
      {-1.0543221868651946, 2.0965869393369334}, {-1.0348218674800604, \
2.0962104973369478}, 
      {-0.9908732088125825, 2.095123813454026}, {-0.911393093923684, \
2.0923512008745537}, 
      {-0.8244516826043157, 2.0881883801746275}, {-0.6540956901043857, \
2.0768603128913434}, 
      {-0.49010579779195756, 2.0623082930092766}, {-0.31581533900036446, \
2.043242785036871}, 
      {-0.14789098039627313, 2.021596362221263}, {0.013667278020316455, \
1.9978875720956144}, 
      {0.18552610291607097, 1.9696728611857792}, {0.35101882762432374, \
1.9396466225338191}, 
      {0.5101454521450748, 1.9081515149697446}, {0.6795726431449907, \
1.871773663699387}, 
      {0.8426337339574048, 1.8339428569878282}, {1.0159953912489839, \
1.7905956733285457}, 
      {1.1829909483530612, 1.7456645903583572}, {1.3436204052696368, \
1.6993505501251966}, 
      {1.5145504286653773, 1.646522536658919}, {1.679114351873616, \
1.5919593377242116}, 
      {1.8539788415610197, 1.5296643959526643}, {1.9999998333333333, \
1.4739349570067124}}]}}, 
  {{Line[{{-1.9999998333333333, 2.000000047615366}, {-1.9210073169479194, \
2.0207247594650295}, 
      {-1.8377320337083367, 2.0389781931354722}, {-1.7461151948744857, \
2.055410989343758}, 
      {-1.660764800562505, 2.0677455897976955}, {-1.5785997972273527, \
2.077246296961538}, 
      {-1.5009286348333473, 2.0843197982821464}, {-1.4598101021205887, \
2.087377517280562}, 
      {-1.415177218635435, 2.0901936144330207}, {-1.3371580028125263, \
2.093936467885801}, 
      {-1.2975113566927632, 2.0952971629826824}, {-1.253842408009403, \
2.0963974033999166}, 
      {-1.2318727181820552, 2.0967985709668358}, {-1.2197569057685498, \
2.09697729090065}, 
      {-1.2082396916936726, 2.0971195732413386}, {-1.1975731214406007, \
2.0972276096017577}, 
      {-1.1859300723068522, 2.097319758158221}, {-1.1808068577432116, \
2.0973518546765137}, 
      {-1.175345289906274, 2.0973804228371464}, {-1.1702631080990844, \
2.097401796598214}, 
      {-1.165518438208379, 2.09741723912109}, {-1.1603028571747833, \
2.0974292106778645}, 
      {-1.1575398720581866, 2.0974334376375667}, {-1.1545779319604015, \
2.0974363475040785}, 
      {-1.1514732409678579, 2.0974376013999367}, {-1.1485320957876004, \
2.0974370981254813}, 
      {-1.1430196653399984, 2.0974317385213324}, {-1.1378696571504725, \
2.0974215485533043}, 
      {-1.1331048817499985, 2.0974076826399224}, {-1.1278753941515807, \
2.097387576501232}, 
      {-1.1223197210306826, 2.097360638482291}, {-1.1108633129668903, \
2.097287065616028}, 
      {-1.1001078984795998, 2.097196081274603}, {-1.0755903448073212, \
2.096910419893304}, 
      {-1.0543221868651946, 2.0965759114840625}, {-1.0348218674800604, \
2.0961997066594873}, 
      {-0.9908732088125825, 2.0951136409730498}, {-0.911393093923684, \
2.0923423753451917}, 
      {-0.8244516826043157, 2.0881812212707063}, {-0.6540956901043857, \
2.0768563654379957}, 
      {-0.49010579779195756, 2.0623066548271347}, {-0.31581533900036446, \
2.043242419434405}, 
      {-0.14789098039627313, 2.0215963402379864}, {0.013667278020316455, \
1.9978875720936613}, 
      {0.18552610291607097, 1.9696727805931973}, {0.35101882762432374, \
1.939645390047353}, 
      {0.5101454521450748, 1.9081450478903763}, {0.6795726431449907, \
1.871749607484209}, 
      {0.8426337339574048, 1.8338763858619176}, {1.0159953912489839, \
1.7904302901844438}, 
      {1.1829909483530612, 1.7453093238643265}, {1.3436204052696368, \
1.698663593824899}, 
      {1.5145504286653773, 1.645219336360922}, {1.679114351873616, \
1.5896531060614223}, 
      {1.8539788415610197, 1.525589867240569}, {1.9999998333333333, \
1.467527173473153}}]}}, 
  {{Line[{{-1.9999998333333333, 2.000000047615366}, {-1.9210073169479194, \
2.0207247594650286}, 
      {-1.8377320337083367, 2.0389781931353856}, {-1.7461151948744857, \
2.055410989342459}, 
      {-1.660764800562505, 2.067745589791787}, {-1.5785997972273527, \
2.077246296946036}, 
      {-1.5009286348333473, 2.0843197982532105}, {-1.4598101021205887, \
2.0873775172435636}, 
      {-1.415177218635435, 2.090193614387268}, {-1.3371580028125263, \
2.0939364678267207}, 
      {-1.2975113566927632, 2.0952971629186217}, {-1.253842408009403, \
2.0963974033322175}, 
      {-1.2318727181820552, 2.0967985708981005}, {-1.2197569057685498, \
2.0969772908315756}, 
      {-1.2082396916936726, 2.0971195731720957}, {-1.1975731214406007, \
2.09722760953249}, 
      {-1.1859300723068522, 2.097319758089069}, {-1.1808068577432116, \
2.09735185460746}, 
      {-1.175345289906274, 2.097380422768228}, {-1.1702631080990844, \
2.097401796529449}, 
      {-1.165518438208379, 2.0974172390524934}, {-1.1603028571747833, \
2.097429210609479}, 
      {-1.1575398720581866, 2.0974334375693044}, {-1.1545779319604015, \
2.0974363474359574}, 
      {-1.1514732409678579, 2.0974376013319724}, {-1.1485320957876004, \
2.097437098057674}, 
      {-1.1430196653399984, 2.0974317384538432}, {-1.1378696571504725, \
2.097421548486139}, 
      {-1.1331048817499985, 2.0974076825730776}, {-1.1278753941515807, \
2.0973875764347643}, 
      {-1.1223197210306826, 2.0973606384162506}, {-1.1108633129668903, \
2.0972870655509532}, 
      {-1.1001078984795998, 2.097196081210534}, {-1.0755903448073212, \
2.0969104198318584}, 
      {-1.0543221868651946, 2.0965759114252194}, {-1.0348218674800604, \
2.0961997066032536}, 
      {-0.9908732088125825, 2.0951136409232767}, {-0.911393093923684, \
2.0923423753079797}, 
      {-0.8244516826043157, 2.0881812212463835}, {-0.6540956901043857, \
2.0768563654306798}, 
      {-0.49010579779195756, 2.0623066548258846}, {-0.31581533900036446, \
2.0432424194343435}, 
      {-0.14789098039627313, 2.0215963402379864}, {0.013667278020316455, \
1.9978875720936613}, 
      {0.18552610291607097, 1.9696727805931942}, {0.35101882762432374, \
1.9396453900466482}, 
      {0.5101454521450748, 1.9081450478708588}, {0.6795726431449907, \
1.8717496072118416}, 
      {0.8426337339574048, 1.8338763837601235}, {1.0159953912489839, \
1.7904302769877825}, 
      {1.1829909483530612, 1.745309261940909}, {1.3436204052696368, \
1.6986633577879944}, 
      {1.5145504286653773, 1.645218465853349}, {1.679114351873616, \
1.5896503022131705}, 
      {1.8539788415610197, 1.5255807967166588}, {1.9999998333333333, \
1.4675039262904979}}]}}}, 
 {PlotRange -> {1.4, 2.2}, AspectRatio -> GoldenRatio^(-1), DisplayFunction \
:> $DisplayFunction, 
  ColorOutput -> Automatic, Axes -> Automatic, AxesOrigin -> {0., 1.5}, \
PlotLabel -> None, 
  AxesLabel -> None, Ticks -> Automatic, GridLines -> None, Prolog -> {}, \
Epilog -> {}, 
  AxesStyle -> Automatic, Background -> Automatic, DefaultColor -> Automatic, \
DefaultFont :> $DefaultFont, 
  RotateLabel -> True, Frame -> False, FrameStyle -> Automatic, FrameTicks -> \
Automatic, 
  FrameLabel -> None, PlotRegion -> Automatic, ImageSize -> Automatic, \
TextStyle :> $TextStyle, 
  FormatType :> $FormatType}]\
\>", "\<\
-Graphics-\
\>"], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Grafiken der Differenzen der N\[ADoubleDot]herungsfunktionen", "Section"],

Cell[TextData[{
  "Um festzustellen, welche Abweichungen zwischen den \
N\[ADoubleDot]herungsfunktionen noch auftreten stellen wir auch die \
Differenzen ",
  Cell[BoxData[
      \(TraditionalForm\`\[Psi]\_k\)]],
  " - ",
  Cell[BoxData[
      \(TraditionalForm\`\[Psi]\_\(k - 1\)\)]],
  " grafisch dar. Die Kleinheit der Abweichungen erkennt man an der \
Koordinateneinteilung der",
  StyleBox[" y",
    FontSlant->"Italic"],
  "-Achse."
}], "Text"],

Cell[CellGroupData[{

Cell["Plot[psi2[x] - psi1[x], {x,-2,2}]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.603319 47.9818 [
[.02381 .59082 -6 -9 ]
[.02381 .59082 6 0 ]
[.2619 .59082 -6 -9 ]
[.2619 .59082 6 0 ]
[.7381 .59082 -3 -9 ]
[.7381 .59082 3 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.4875 .02754 -36 -4.5 ]
[.4875 .02754 0 4.5 ]
[.4875 .1235 -30 -4.5 ]
[.4875 .1235 0 4.5 ]
[.4875 .21946 -36 -4.5 ]
[.4875 .21946 0 4.5 ]
[.4875 .31543 -36 -4.5 ]
[.4875 .31543 0 4.5 ]
[.4875 .41139 -36 -4.5 ]
[.4875 .41139 0 4.5 ]
[.4875 .50736 -36 -4.5 ]
[.4875 .50736 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .60332 m
.02381 .60957 L
s
[(-2)] .02381 .59082 0 1 Mshowa
.2619 .60332 m
.2619 .60957 L
s
[(-1)] .2619 .59082 0 1 Mshowa
.7381 .60332 m
.7381 .60957 L
s
[(1)] .7381 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(2)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.5 .02754 m
.50625 .02754 L
s
[(-0.012)] .4875 .02754 1 0 Mshowa
.5 .1235 m
.50625 .1235 L
s
[(-0.01)] .4875 .1235 1 0 Mshowa
.5 .21946 m
.50625 .21946 L
s
[(-0.008)] .4875 .21946 1 0 Mshowa
.5 .31543 m
.50625 .31543 L
s
[(-0.006)] .4875 .31543 1 0 Mshowa
.5 .41139 m
.50625 .41139 L
s
[(-0.004)] .4875 .41139 1 0 Mshowa
.5 .50736 m
.50625 .50736 L
s
[(-0.002)] .4875 .50736 1 0 Mshowa
.125 Mabswid
.5 .05153 m
.50375 .05153 L
s
.5 .07552 m
.50375 .07552 L
s
.5 .09951 m
.50375 .09951 L
s
.5 .14749 m
.50375 .14749 L
s
.5 .17148 m
.50375 .17148 L
s
.5 .19547 m
.50375 .19547 L
s
.5 .24346 m
.50375 .24346 L
s
.5 .26745 m
.50375 .26745 L
s
.5 .29144 m
.50375 .29144 L
s
.5 .33942 m
.50375 .33942 L
s
.5 .36341 m
.50375 .36341 L
s
.5 .3874 m
.50375 .3874 L
s
.5 .43538 m
.50375 .43538 L
s
.5 .45937 m
.50375 .45937 L
s
.5 .48336 m
.50375 .48336 L
s
.5 .53135 m
.50375 .53135 L
s
.5 .55534 m
.50375 .55534 L
s
.5 .57933 m
.50375 .57933 L
s
.5 .00355 m
.50375 .00355 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02499 .60326 L
.02605 .60312 L
.02729 .60286 L
.02846 .6025 L
.03053 .60165 L
.03279 .6004 L
.0379 .59647 L
.04262 .59165 L
.05224 .57895 L
.06244 .56243 L
.10458 .48244 L
.14241 .41997 L
.16182 .39659 L
.17273 .38644 L
.1827 .37907 L
.18747 .3762 L
.19255 .3736 L
.19694 .37173 L
.20169 .3701 L
.2046 .3693 L
.20728 .36869 L
.20985 .36823 L
.21116 .36803 L
.21256 .36786 L
.21383 .36773 L
.21499 .36764 L
.21615 .36757 L
.21725 .36752 L
.21854 .36749 L
.21972 .36749 L
.22103 .36752 L
.22168 .36754 L
.22241 .36757 L
.22363 .36765 L
.22476 .36774 L
.22733 .36803 L
.22983 .36841 L
.2325 .36892 L
.23735 .37014 L
.24176 .37154 L
.25249 .37614 L
.26261 .38191 L
.28263 .39693 L
.30108 .41438 L
.34048 .45957 L
.37837 .50724 L
.41871 .55442 L
.43729 .57257 L
.45753 .58839 L
Mistroke
.46852 .59487 L
.47387 .59741 L
.47871 .59935 L
.48339 .60087 L
.48845 .60212 L
.49123 .60262 L
.49245 .6028 L
.49379 .60297 L
.49497 .60309 L
.49623 .60319 L
.49693 .60323 L
.49757 .60326 L
.49881 .60331 L
.5 .60332 L
.50111 .60331 L
.50232 .60327 L
.50363 .6032 L
.50494 .60309 L
.5063 .60295 L
.50875 .6026 L
.51103 .60216 L
.51314 .60167 L
.51793 .60021 L
.5232 .59805 L
.52799 .59557 L
.53871 .58813 L
.54872 .5787 L
.55793 .56778 L
.57874 .53463 L
.59754 .49366 L
.6182 .43538 L
.63932 .36004 L
.65859 .27614 L
.69747 .058 L
Mfstroke
.69747 .058 m
.70516 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo05<0oooo002?0?ooo`800000>@3oool00`00
0000oooo0?ooo`1C0?ooo`00S`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo05<0
oooo002?0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0D`3oool008l0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`1D0?ooo`00KP3oool0103OW4P0000000000018
W=l20?ooo`030?oo_`1d000004RL00<0oooo00L0gia8000000000000B9cO0?ooo`3ookl0M0000080
000000<0001809cOo`3o_g@00`0000000`0007@0_ooo0?ooo`030?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0E03oool006h0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`05
09adW03oool0oooo09a8M02oool00P3oool00`3o_g@0B9cO0?ooo`020?ooo`0309a8000007@0_ooo
00H0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1D0?ooo`00K@3oool01P3ookl0
M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol20?ooo`030?no
M018W=l0oooo00<0oooo00<0okmd0000001d_ol01@3oool3000003L0oooo00<000000?ooo`3oool0
E03oool006L0oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02L
gol0oooo00D0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol20?ooo`030?noM018W=l0oooo00@0
oooo00<0oono0;noo`3oool0103oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo05@0
oooo001^0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool02@2LB4P0W=oo0?oo_`1d07@0_ooo
0?ooo`2LB7@0_kmd04RLg`020?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo103oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo05@0oooo001^0?ooo`040?oOW0180000000007Boo`P0
oooo00@0omnL04P000000000M;oo0P3oool00`3o_g@0000004RLg`030?ooo`040=nLB00000000000
04RLg`D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1D0?ooo`00S`3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo05@0oooo002?0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool0E@3oool008l0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`1E0?ooo`00S`3oool2000003L0oooo00<000000?ooo`3oool0E@3oool008l0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`1E0?ooo`00S`3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo05D0oooo002?0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool0E@3oool008l0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1E0?ooo`00S`3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo05H0oooo002?0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool0EP3oool008l0oooo0P00000f0?ooo`030000003oool0oooo
05H0oooo002?0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0EP3oool008l0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1F0?ooo`00S`3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo05L0oooo002?0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0E`3oool008l0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1G0?oo
o`00S`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo05L0oooo002?0?ooo`800000
=@3oool00`000000oooo0?ooo`1G0?ooo`00S`3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo05L0oooo002?0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0F03oool0
08l0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1H0?ooo`00S`3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo05P0oooo001d0?ooo`040=nLB0000000000004RLg`80
oooo00<0oono07@00000B9`00`3oool01`3OW4P0000000000018W=l0oooo0?oo_`1d00000P000000
0`0004P0W=oo0?ooo`030?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0F03oool0
07@0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0509adW03oool0oooo09a8M02oool00P3o
ool00`3o_g@0B9cO0?ooo`050?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0F03o
ool007<0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1dB9`0oooo0?ooo`2o
M4P0W=oo0P3oool00`3o_g@0B9cO0?ooo`050?ooo`<00000<P3oool00`000000oooo0?ooo`1I0?oo
o`00K@3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3o
ool01@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`80oooo00<0okmd04RLg`3oool01@3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo05T0oooo001d0?ooo`0509a8B02Lgol0oono
07@0M02oool01`3oool02@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB7@0_kmd04RLg`060?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0F@3oool007@0oooo00@0omnL04P000000000
M;oo203oool0103ogi`0B0000000001d_ol20?ooo`030?noM0000000B9cO00H0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`1I0?ooo`00S`3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo05T0oooo002?0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
FP3oool008l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1J0?ooo`00S`3oool2
00000380oooo00<000000?ooo`3oool0FP3oool008l0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`1J0?ooo`00S`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo05X0
oooo002?0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0F`3oool008l0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`1K0?ooo`00S`3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo05/0oooo002?0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0F`3oool008l0oooo0P00000a0?ooo`030000003oool0oooo05/0oooo002?0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0F`3oool008l0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`1L0?ooo`00S`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo05`0oooo002?0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0G03oool008l0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1L0?ooo`00S`3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo05`0oooo002?0?ooo`800000;`3oool00`000000oooo0?oo
o`1M0?ooo`00S`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo05d0oooo002?0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0G@3oool008l0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`1M0?ooo`00KP3oool0103OW4P0000000000018W=l20?ooo`03
0?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l2
0?ooo`040;md00000000000004RLg`D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`1M0?ooo`00KP3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00L0W7BL0?ooo`3oool0W4Qd
0;ooo`3oool0W7BL0080oooo00@0W4Qd0;ooo`3ookl0M7Bo0P3oool00`2LM9`0oooo0?ooo`030?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0GP3oool006d0oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol60?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?oo_`1dB9`20?ooo`07
0;mdB02Lgol0oooo09adW03oool0oono07Ad_`050?ooo`<00000;@3oool00`000000oooo0?ooo`1N
0?ooo`00I`3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cO
o`3oool01@3oool0203ookl0M4RL0?ooo`3oool0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo
0?ooo`2oM0020000000304RLg`3oool0oooo00<0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`1N0?ooo`00KP3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo0100W4Q809cOo`3o
okl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3ookl0M4RL0?ooo`3ookl0M4RL1@3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo05h0oooo001^0?ooo`040?oOW01800000000
07Boo`P0oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol20?ooo`040=nL
B0000000000007Boo`D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1N0?ooo`00
S`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo05l0oooo002?0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0G`3oool008l0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`1O0?ooo`00S`3oool2000002d0oooo00<000000?ooo`3oool0G`3oool008l0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1O0?ooo`00S`3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo05l0oooo002?0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0H03oool008l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1P
0?ooo`00S`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0600oooo002?0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0H03oool008l0oooo0P00000/0?ooo`030000
003oool0oooo0600oooo002?0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0H@3o
ool008l0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1Q0?ooo`00S`3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo0640oooo002?0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0H@3oool008l0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`1Q0?ooo`00S`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0680oooo002?
0?ooo`800000:P3oool00`000000oooo0?ooo`1R0?ooo`00S`3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo0680oooo002?0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0HP3oool008l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1R0?ooo`00S`3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo06<0oooo001^0?ooo`040=nLB0000000
000004RLg`80oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=l20?ooo`040=nL
B0000000000004RLg`80oooo00D0oono07@000000000001809cOo`040?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0H`3oool006h0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?oo
o`0709adW03oool0oooo09a8M02oool0oooo09adW0020?ooo`0809a8M02oool0oooo0;md001d_ol0
oooo0?oo_`2o_ol40?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0H`3oool006d0
oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
0?oo_`1dB9`20?ooo`080;mdB02Lgol0oono07@00018W=l0oooo0=nLB01d_ol40?ooo`<00000:03o
ool00`000000oooo0?ooo`1S0?ooo`00I`3oool00`3o_g@00000000000020000000307Boo`3ookl0
M4RL0080oooo00<0_gA809cOo`3oool01@3oool0203ookl0M4RL0?ooo`3oool0_gA809cOo`3ookl0
M4RL0P3oool01`2oM4P0W=oo0?ooo`2LB7@0B4P000000000B9`01@3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo06@0oooo001^0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool0
3P2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`3o_g@004RL1`3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo001^0?ooo`040?oOW0180000
000007Boo`P0oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol30?ooo`04
0=nLB0000000000007Boo`@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?oo
o`00S`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo002?0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool008l0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`1U0?ooo`00S`3oool2000002L0oooo00<000000?ooo`3oool0I@3oool0
08l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1U0?ooo`00S`3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo06D0oooo002?0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0I@3oool008l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`1V0?ooo`00S`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo002?0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0IP3oool008l0oooo0P00000V0?ooo`03
0000003oool0oooo06H0oooo000j0?ooo`T00000C03oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo06L0oooo000h0?ooo`<00000203oool4000004P0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`1W0?ooo`00=P3oool2000000l0oooo0P0000160?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0I`3oool003@0oooo0P00000C0?ooo`800000A03oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo06L0oooo000b0?ooo`8000005`3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool00340oooo
00<000000?ooo`3oool0603oool200000440oooo0P00000T0?ooo`030000003oool0oooo06P0oooo
000`0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo06P0oooo000_0?ooo`030000003oool0oooo01d0oooo0P00000n
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0J@3oool002h0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0J@3oool002d0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0J@3oool002d0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0H0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000
B9`00`3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RLg`<0oooo00@0gia8
0000000004P0W=oo103oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo06T0oooo000/
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool05`3oool01@2LM9`0oooo0?ooo`2L
B7@0_ooo00L0oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080oooo00<0W4Qd0;ooo`3o
ool00P3oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0JP3oool002/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0E0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool0203ookl0M4RL0?ooo`3oool0_gA809cOo`3ookl0M4RL
0P3oool0102oM4P0W=oo0?oo_`1d0002000000030000B02Lgol0oooo00<0oooo0`00000Q0?ooo`03
0000003oool0oooo06X0oooo000Z0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
3P3oool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0
1@3oool0203ookl0M4RL0?ooo`3oool0_gA809cOo`3ookl0M4RL0P3oool01`2oM4P0W=oo0?ooo`2o
M000M;oo0?noM018W=l01@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06X0oooo
000Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0503oool01@2LB4P0W=oo0?oo
_`1d07@0_ooo00L0oooo0100W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;oo
o`3oool0oono07@0B02LW7@0B9cO1@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
06/0oooo000Y0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool04`3oool0103ogi`0
B0000000001d_ol80?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo0`3o
ool00`3ogi`0B00004RLg`050?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0J`3o
ool002P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0J`3oool002P0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0J`3oool002L0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0K03oool002L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0a0?ooo`800000803oool00`000000oooo0?ooo`1/0?ooo`009P3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`1/0?ooo`009@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`1]0?ooo`009@3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1]0?oo
o`00903oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`1]0?ooo`008`3oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1^0?ooo`008`3o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`1^0?ooo`008P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo02/0oooo0P00000N0?ooo`030000003oool0oooo06h0oooo000R0?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
06l0oooo000Q0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo06l0oooo000P0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0700oooo
000P0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0700oooo000O0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0700oooo000O0?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0740oooo000N0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool09P3oool2000001/0oooo00<000000?ooo`3oool0L@3oool001d0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
L@3oool001d0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0LP3oool001`0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0LP3oool0
01`0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0LP3oool001/0oooo00<000000?ooo`3oool0C03oool01@000000
oooo0?ooo`3oool0gia80080000000H0B9cO0?ooo`3oool0oono07@00000B9`30?ooo`040=nLB000
0000000004RLg`80oooo00H0gia8000000000000B9cO0?ooo`3o_g@3000000030000M02oool0oooo
00<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1c0?ooo`006`3oool00`000000
oooo0?ooo`1=0?ooo`040000003oool0oooo09adW080oooo00<0W4Qd0;ooo`3oool01P3oool01`2L
M9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool01P2LB7@0_ooo0?ooo`2LB000001d0;ooo`H0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1c0?ooo`006P3oool00`000000oooo
0?ooo`1?0?ooo`030000003ookl0M4RL0080oooo00<0_gA809cOo`3oool01@3oool0203ookl0M4RL
0?ooo`3oool0_gA809cOo`3ookl0M4RL0P3oool01`2oM4P0W=oo0?ooo`3oool0okmd0000001d_ol0
1@3oool3000001L0oooo00<000000?ooo`3oool0M03oool001X0oooo00<000000?ooo`3oool0BP3o
ool00`3o_g@00000000000020000000307Boo`000000M4RL0080oooo00<0_gA809cOo`3oool01@3o
ool0203ookl0M4RL0?ooo`3oool0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`020?oo
o`030?oo_`2o_ol0oooo00@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1d0?oo
o`006@3oool00`000000oooo0?ooo`1B0?ooo`050000002Lgol0oono07@0M02oool01`3oool04@2L
B4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?oOW018B9`0oooo0?oo_`1d
07@0_ooo00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1e0?ooo`006@3oool0
0`000000oooo0?ooo`1B0?ooo`040?oOW0000000000007Boo`P0oooo00@0omnL04P000000000M;oo
0P3oool0103ogi`0B0000000001d_ol20?ooo`040=nLB0000000000004RLg`D0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`1e0?ooo`00603oool00`000000oooo0?ooo`1E0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1e0?ooo`00
603oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`1f0?ooo`005`3oool00`000000oooo0?ooo`1H0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1f0?ooo`005`3oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo01X0oooo0P00000E0?ooo`030000003oool0
oooo07L0oooo000F0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo07L0oooo000F0?ooo`030000003oool0oooo05/0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo07P0
oooo000E0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo07P0oooo000E0?ooo`030000003oool0oooo05h0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07T0oooo000D
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo07X0oooo000D0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo07X0oooo000C0?ooo`03
0000003oool0oooo06<0oooo00<000000?ooo`3oool04`3oool200000140oooo00<000000?ooo`3o
ool0N`3oool001<0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0O03oool000L0oooo00H0okmd0000000000000000
0000M02oool50?ooo`030000003oool0oooo03H0oooo00H0oono07@00000000000000000B02LgolZ
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0/
0?ooo`060?oo_`1d000000000000000004P0W=oo?P3oool01P3o_g@00000000000000000001d0;oo
o`H0oooo00080?ooo`0309a8000007@0_ooo00H0oooo00<000000?ooo`3oool0>@3oool00`3o_g@0
B9cO0?ooo`0/0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0_0?ooo`030?noM018W=l0oooo0400oooo00<0W4P00000M02oool0203oool000T0oooo
00<0okmd0000001d_ol0103oool00`000000oooo0?ooo`0j0?ooo`030?noM018W=l0oooo02d0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0300oooo
00<0okmd04RLg`3oool0@@3oool00`3o_g@0000007Boo`070?ooo`0000<0oooo0?noM00000000`00
00001P1d_ol0oooo0?ooo`3oool0oono0;noo`@0oooo00<000000?ooo`3oool0<P3oool00`3o_g@0
0000000000020000000507Boo`3oool0oooo0?noM018W=l0;`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0<@3oool00`3o_g@0B9cO0?ooo`120?oo
o`030?oo_`2o_ol0oooo00H0oooo00070?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0P3oool0
0`000000oooo0?ooo`0j0?ooo`0309a8M02o_g@0B9cO0300oooo00<000000?ooo`3oool03@3oool2
000000`0oooo00<000000?ooo`3oool0<@3oool00`2LB7@0_kmd04RLg`100?ooo`060?oOW018B9`0
oooo0?oo_`1d07@0_ooo1P3oool000P0oooo00@0gia8000000000000B9cO0P3oool00`000000oooo
0?ooo`0k0?ooo`030?noM0000000B9cO0340oooo0P00000=0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0<P3oool00`3o_g@0000004RLg`110?ooo`040=nLB0000000000004RLg`L0
oooo000=0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0880oooo000=0?ooo`030000003oool0oooo07<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo000<
0?ooo`030000003oool0oooo07D0oooo0P0000090?ooo`030000003oool0oooo00H0oooo0P000026
0?ooo`002`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`260?ooo`002@3oool2000007`0oooo0`0000050?ooo`03
0000003oool0oooo0080oooo0`0000290?ooo`00o`00000P00000040oooo00070?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`001`3oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo00H0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.10521, -0.012574, \
0.0146705, 7.27977*^-05}}],

Cell[OutputFormData["\<\
Graphics[{{Line[{{-1.9999998333333333, 2.6645352591003757*^-15}, \
{-1.995062291358608, 
      -1.1245203928034186*^-6}, {-1.9905699672660042, \
-4.059582764615044*^-6}, 
     {-1.9853844803704528, -9.63695330291614*^-6}, {-1.9804826027046845, \
-0.00001699411092115355}, 
     {-1.971764043304893, -0.0000348686682958288}, {-1.9623003192812842, \
-0.00006083640976362048}, 
     {-1.940829636756231, -0.00014274883252163306}, {-1.9210073169479194, \
-0.00024328570734466481}, 
     {-1.8805846453365938, -0.0005077761240919187}, {-1.8377320337083367, \
-0.0008521624985182719}, 
     {-1.660764800562505, -0.0025192789053951614}, {-1.5018574363333612, \
-0.003821198170772533}, 
     {-1.4203393590273696, -0.004308511598664744}, {-1.3745465253932811, \
-0.004520072261612551}, 
     {-1.3326495056250525, -0.004673545476621133}, {-1.3126356052504022, \
-0.004733348387478742}, 
     {-1.2912999236739147, -0.004787550622709524}, {-1.2728591535058953, \
-0.0048265253706221145}, 
     {-1.252911207285982, -0.004860555456037918}, {-1.2406691501647706, \
-0.00487730189264024}, 
     {-1.2294058736241789, -0.004889959223924656}, {-1.2186382247029994, \
-0.004899618190852717}, 
     {-1.213148065926498, -0.004903631748724102}, {-1.2072625758724076, \
-0.00490725534405323}, 
     {-1.201924883682984, -0.004909937356408989}, {-1.1970581198303214, \
-0.004911884381256115}, 
     {-1.1921658807691289, -0.004913364913722962}, {-1.1875313501926394, \
-0.00491432880317344}, 
     {-1.1821429489578108, -0.0049149157255441445}, {-1.1771576128754695, \
-0.004914950388791528}, 
     {-1.1716860531427788, -0.004914429306520418}, {-1.1689230402970212, \
-0.004913944937433801}, 
     {-1.1658732088125823, -0.004913238651361507}, {-1.1607643727966293, \
-0.004911653718286058}, 
     {-1.1560112381177994, -0.004909729561896725}, {-1.145223462435879, \
-0.004903768034661304}, 
     {-1.1347121723539597, -0.004895853339061951}, {-1.1234827805249177, \
-0.004885133895791149}, 
     {-1.10311903628729, -0.0048598429798771825}, {-1.0846159029734417, \
-0.0048304788157325085}, 
     {-1.039557774763156, -0.00473464914394528}, {-0.9970200487084769, \
-0.0046144414179321025}, 
     {-0.9129631872086026, -0.004301344803821827}, {-0.8354617902918874, \
-0.003937659911065872}, 
     {-0.6699690655836347, -0.0029958131774314722}, {-0.5108424410628837, \
-0.0020024619565148782}, 
     {-0.34141525006296775, -0.0010191464670525896}, {-0.26339961930288563, \
-0.0006409373868754287}, 
     {-0.1783541592505536, -0.00031109540089646615}, {-0.13220707258735098, \
-0.000176091190415395}, 
     {-0.10975296826480088, -0.00012308756029222323}, {-0.08942078440167402, \
-0.00008274908652783353}, 
     {-0.06976382793859462, -0.000050981154387397254}, {-0.04852829323877704, \
-0.000024989703829803034}, 
     {-0.036838022970549014, -0.000014502110089686937}, \
{-0.03171380797316584, -0.00001078136855570122}, 
     {-0.026096581953452977, -7.324997819413426*^-6}, {-0.021137021015991006, \
-4.819655719412452*^-6}, 
     {-0.015827333812726857, -2.7109369020728025*^-6}, \
{-0.012892586474609046, -1.801949291113658*^-6}, 
     {-0.01022028846985791, -1.1341708696654962*^-6}, {-0.004992501958974513, \
-2.7147833758789375*^-7}, 
     {-0.000020060556276600295, -4.39603908830577*^-12}, \
{0.004641984092884731, -2.360358415387509*^-7}, 
     {0.009756431438404621, -1.045827101142649*^-6}, {0.01526257730019301, \
-2.5676579380462528*^-6}, 
     {0.02073095840911047, -4.752368964577869*^-6}, {0.02648066262900648, \
-7.78012181323895*^-6}, 
     {0.03675273694539757, -0.000015076518411483164}, {0.04630818599134493, \
-0.000024067850652231826}, 
     {0.055186636110647384, -0.000034356538771929124}, {0.07532447824629859, \
-0.00006474596622285667}, 
     {0.0974557881666467, -0.00010974712467848313}, {0.11753848778018851, \
-0.00016144421957764443}, 
     {0.16257708604091337, -0.00031664275245768536}, {0.20461009676802108, \
-0.0005130696653845579}, 
     {0.24331398170598587, -0.0007406042372082311}, {0.3307207049366118, \
-0.0014315835431217838}, 
     {0.40968558568480085, -0.002285419064467664}, {0.49643268993647166, \
-0.003500114624447326}, 
     {0.5851359634203673, -0.005070295761488985}, {0.6660791412279947, \
-0.006818727023177873}, 
     {0.829359492332016, -0.011365031908881384}, {0.9965743097277004, \
-0.017619851752454396}, 
     {1.1574230269358832, -0.025391793748740454}, {1.3285723106232308, \
-0.035825964900843}, 
     {1.4933554941230767, -0.048275916610368785}, {1.6517725774354208, \
-0.06277210110615239}, 
     {1.8204902272269299, -0.08130328237866213}, {1.9828417768309372, \
-0.10255255377205352}, 
     {1.9999998333333333, -0.10501245296558648}}]}}, {PlotRange -> Automatic, \

  AspectRatio -> GoldenRatio^(-1), DisplayFunction :> $DisplayFunction, \
ColorOutput -> Automatic, 
  Axes -> Automatic, AxesOrigin -> Automatic, PlotLabel -> None, AxesLabel -> \
None, Ticks -> Automatic, 
  GridLines -> None, Prolog -> {}, Epilog -> {}, AxesStyle -> Automatic, \
Background -> Automatic, 
  DefaultColor -> Automatic, DefaultFont :> $DefaultFont, RotateLabel -> \
True, Frame -> False, 
  FrameStyle -> Automatic, FrameTicks -> Automatic, FrameLabel -> None, \
PlotRegion -> Automatic, 
  ImageSize -> Automatic, TextStyle :> $TextStyle, FormatType :> \
$FormatType}]\
\>", "\<\
-Graphics-\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot[psi3[x] - psi2[x], {x,-2,2}]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.603319 19834.2 [
[.02381 .59082 -6 -9 ]
[.02381 .59082 6 0 ]
[.2619 .59082 -6 -9 ]
[.2619 .59082 6 0 ]
[.7381 .59082 -3 -9 ]
[.7381 .59082 3 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.4875 .00829 -48 -4.5 ]
[.4875 .00829 0 4.5 ]
[.4875 .10746 -54 -4.5 ]
[.4875 .10746 0 4.5 ]
[.4875 .20663 -48 -4.5 ]
[.4875 .20663 0 4.5 ]
[.4875 .30581 -54 -4.5 ]
[.4875 .30581 0 4.5 ]
[.4875 .40498 -48 -4.5 ]
[.4875 .40498 0 4.5 ]
[.4875 .50415 -39 -6.25 ]
[.4875 .50415 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .60332 m
.02381 .60957 L
s
[(-2)] .02381 .59082 0 1 Mshowa
.2619 .60332 m
.2619 .60957 L
s
[(-1)] .2619 .59082 0 1 Mshowa
.7381 .60332 m
.7381 .60957 L
s
[(1)] .7381 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(2)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.5 .00829 m
.50625 .00829 L
s
[(-0.00003)] .4875 .00829 1 0 Mshowa
.5 .10746 m
.50625 .10746 L
s
[(-0.000025)] .4875 .10746 1 0 Mshowa
.5 .20663 m
.50625 .20663 L
s
[(-0.00002)] .4875 .20663 1 0 Mshowa
.5 .30581 m
.50625 .30581 L
s
[(-0.000015)] .4875 .30581 1 0 Mshowa
.5 .40498 m
.50625 .40498 L
s
[(-0.00001)] .4875 .40498 1 0 Mshowa
.5 .50415 m
.50625 .50415 L
s
gsave
.4875 .50415 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-6) show
grestore
.125 Mabswid
.5 .02813 m
.50375 .02813 L
s
.5 .04796 m
.50375 .04796 L
s
.5 .0678 m
.50375 .0678 L
s
.5 .08763 m
.50375 .08763 L
s
.5 .1273 m
.50375 .1273 L
s
.5 .14713 m
.50375 .14713 L
s
.5 .16697 m
.50375 .16697 L
s
.5 .1868 m
.50375 .1868 L
s
.5 .22647 m
.50375 .22647 L
s
.5 .2463 m
.50375 .2463 L
s
.5 .26614 m
.50375 .26614 L
s
.5 .28597 m
.50375 .28597 L
s
.5 .32564 m
.50375 .32564 L
s
.5 .34547 m
.50375 .34547 L
s
.5 .36531 m
.50375 .36531 L
s
.5 .38514 m
.50375 .38514 L
s
.5 .42481 m
.50375 .42481 L
s
.5 .44465 m
.50375 .44465 L
s
.5 .46448 m
.50375 .46448 L
s
.5 .48431 m
.50375 .48431 L
s
.5 .52398 m
.50375 .52398 L
s
.5 .54382 m
.50375 .54382 L
s
.5 .56365 m
.50375 .56365 L
s
.5 .58348 m
.50375 .58348 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02499 .60332 L
.02605 .60332 L
.02729 .60332 L
.02846 .60332 L
.02954 .60331 L
.03053 .60331 L
.03163 .60329 L
.03279 .60328 L
.03395 .60325 L
.0352 .60322 L
.03638 .60317 L
.03746 .60312 L
.03873 .60304 L
.04011 .60293 L
.04262 .60266 L
.04523 .60227 L
.04759 .6018 L
.05033 .60109 L
.0529 .60026 L
.05748 .5983 L
.06244 .59543 L
.06753 .59161 L
.07312 .58634 L
.08439 .57225 L
.10458 .5369 L
.145 .44925 L
.16364 .41361 L
.17347 .39825 L
.18391 .38513 L
.18916 .37989 L
.19495 .37518 L
.20021 .3719 L
.20515 .3697 L
.20761 .36891 L
.20896 .36857 L
.2102 .36831 L
.21136 .36812 L
.21242 .36798 L
.21359 .36787 L
.21484 .3678 L
.21549 .36779 L
.21618 .36779 L
.21741 .36783 L
.2181 .36787 L
.21874 .36793 L
.2202 .3681 L
.22148 .36831 L
.22265 .36855 L
.22527 .36925 L
Mistroke
.22778 .37011 L
.23005 .37106 L
.23514 .37373 L
.2443 .38037 L
.25498 .39077 L
.26503 .40278 L
.30364 .46122 L
.34469 .52563 L
.36515 .55211 L
.38423 .57165 L
.4026 .58547 L
.41289 .59115 L
.42226 .59516 L
.4322 .59831 L
.44138 .60037 L
.44617 .60117 L
.45146 .60185 L
.45698 .60239 L
.45966 .60259 L
.46215 .60275 L
.46687 .60297 L
.46936 .60306 L
.47201 .60314 L
.47481 .6032 L
.47745 .60324 L
.47981 .60327 L
.48114 .60328 L
.48238 .60329 L
.48461 .6033 L
.48579 .60331 L
.48706 .60331 L
.48839 .60331 L
.48965 .60332 L
.49078 .60332 L
.49202 .60332 L
.49308 .60332 L
.49425 .60332 L
.49548 .60332 L
.49663 .60332 L
.4977 .60332 L
.49868 .60332 L
.49976 .60332 L
.50089 .60332 L
.50212 .60332 L
.50282 .60332 L
.50346 .60332 L
.50464 .60332 L
.50588 .60332 L
.507 .60332 L
.50804 .60332 L
Mistroke
.50919 .60332 L
.51042 .60331 L
.51173 .60331 L
.51247 .60331 L
.51315 .60331 L
.51441 .6033 L
.51574 .6033 L
.51706 .60329 L
.5183 .60328 L
.52061 .60325 L
.52285 .60322 L
.52521 .60316 L
.52722 .60311 L
.52943 .60302 L
.53181 .60291 L
.53437 .60276 L
.53897 .60237 L
.54154 .60208 L
.54426 .60171 L
.54915 .60081 L
.55442 .59946 L
.56023 .59738 L
.56522 .59496 L
.57061 .59156 L
.57569 .58743 L
.58035 .58273 L
.5851 .57687 L
.59016 .56924 L
.59929 .55119 L
.60487 .53687 L
.61014 .52065 L
.61999 .48189 L
.62973 .43055 L
.64002 .35856 L
.64882 .27955 L
.65848 .17008 L
Mfstroke
.65848 .17008 m
.6691 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00HP3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL
00<0oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB000
0000000004RLg`80oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000000M;l50?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0GP3oool00680oooo00D0W7BL0?ooo`3o
ool0W4Qd0;ooo`070?ooo`0709adW03oool0oooo09a8M02oool0oooo09adW0020?ooo`0409a8M02o
ool0oooo09adW080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool0202LB7@0_ooo0?oOW018B9`0oooo
0?oo_`1d04P0W=oo103oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo05h0oooo001Q
0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool0203ookl0M4RL0?ooo`3oool0_gA809cO
o`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo
00L0_gA809cOo`3oool0oooo0;md00000000M;oo00D0oooo0`00000]0?ooo`030000003oool0oooo
05h0oooo001K0?ooo`030?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0
W=oo0?ooo`050?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02L
gol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`020?ooo`03
0?oo_`1dB9`0oooo00@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1N0?ooo`00
HP3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo01d0W4Q809cOo`3ookl0M01d0;ooo`3oool0
W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0
M01d0;ooo`3ookl0M01809cOo`3ookl0M01d0;ooo`040?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0GP3oool00680oooo00@0omnL04P000000000M;oo203oool0103ogi`0B0000000
001d_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo0P3oool0103o
gi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`D0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`1N0?ooo`00S`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo05h0oooo002?0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0GP3oool008l0
oooo0P00000]0?ooo`030000003oool0oooo05l0oooo002?0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0G`3oool008l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`1O0?ooo`00S`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo05l0oooo002?0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0G`3oool008l0oooo0P00000]0?ooo`03
0000003oool0oooo05l0oooo002?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
G`3oool008l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1O0?ooo`00S`3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo05l0oooo002?0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0G`3oool008l0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`1O0?ooo`00S`3oool2000002d0oooo00<000000?ooo`3oool0G`3oool008l0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`1O0?ooo`00S`3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo05l0oooo002?0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0G`3oool008l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1O0?ooo`00
S`3oool2000002`0oooo00<000000?ooo`3oool0H03oool008l0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`1P0?ooo`00S`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo0600oooo002?0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0H03oool005`0
oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040=nLB00000000000
04RLg`80oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`060=nL
B0000000000004RLg`3oool0okmd0`000000100007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0
oooo00<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1P0?ooo`00G03oool01@2L
M9`0oooo0?ooo`2LB7@0_ooo00L0oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080oooo
00@0W4Qd0;ooo`3oool0W7BL0P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0609a8M02oool0oooo
09a8000007@0_ooo0P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`@0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`1P0?ooo`00F`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cO
o`H0oooo00P0oono07A8W03oool0oooo0;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0
M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`070;mdB02Lgol0oooo0?ooo`3o_g@0000007Bo
o`050?ooo`030;mdB02Lgol0oooo00<0oooo0`00000[0?ooo`030000003oool0oooo0600oooo001E
0?ooo`030?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`05
0?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8
W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`020?ooo`050?oo_`2o_ol0
oooo0?ooo`2oM0000P0000000`00M;l0oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0H03oool005`0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0P09a8B02L
gol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02o
ool0oooo09a8B02Lgol0oono07@0M02oool0omnL04Q8W03oool0oono07@0M02oool0oooo0;mdB02L
gol70?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0H03oool005`0oooo00@0omnL
04P000000000M;oo203oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol20?ooo`040=nLB0000000
000004RLg`80oooo00@0_g@000000000000007Bo1@3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo0600oooo002?0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0H03o
ool008l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1P0?ooo`00S`3oool20000
02`0oooo00<000000?ooo`3oool0H03oool008l0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`1P0?ooo`00S`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0600oooo
002?0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0H03oool008l0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`1Q0?ooo`00S`3oool2000002/0oooo00<000000?oo
o`3oool0H@3oool008l0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1Q0?ooo`00
S`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0640oooo002?0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0H@3oool008l0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`1Q0?ooo`00S`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
0640oooo002?0?ooo`800000:`3oool00`000000oooo0?ooo`1Q0?ooo`00S`3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo0640oooo002?0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0H@3oool008l0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1Q
0?ooo`00S`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0640oooo002?0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0H@3oool008l0oooo0P00000[0?ooo`030000
003oool0oooo0640oooo002?0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0HP3o
ool008l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1R0?ooo`00HP3oool0103O
W4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO0P3o
ool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RLg`80oooo00H0gia800000000
0000B9cO0?ooo`3o_g@3000000030000M02oool0oooo00<0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`1R0?ooo`00HP3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00L0W7BL
0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool0102LB7@0
_ooo0?ooo`2LM9`20?ooo`0609a8M02oool0oooo09a8000007@0_ooo1P3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo0680oooo001Q0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
1P3oool0203ookl0M4RL0?ooo`3oool0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1d
B9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00L0_gA809cOo`3oool0oooo0?noM0000000M;oo
00D0oooo0`00000Y0?ooo`030000003oool0oooo0680oooo001K0?ooo`030?noM000000000000080
000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`050?ooo`080?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0
M4RL0P3oool00`2oM4P0W=oo0?ooo`020?ooo`030?oo_`2o_ol0oooo00@0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`1R0?ooo`00HP3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0
oooo01d0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cO
o`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3ogi`0B4RL0?ooo`3ookl0M01d0;oo
o`040?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0HP3oool00680oooo00@0omnL
04P000000000M;oo203oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol20?ooo`040=nLB0000000
000004RLg`D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1R0?ooo`00S`3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0680oooo002?0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0HP3oool008l0oooo0P00000Y0?ooo`030000003oool0oooo06<0
oooo002?0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0H`3oool008l0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`1S0?ooo`00S`3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo06<0oooo002?0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0H`3oool008l0oooo0P00000Y0?ooo`030000003oool0oooo06<0oooo002?0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0H`3oool008l0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`1S0?ooo`00S`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo06<0oooo002?0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0H`3oool008l0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00S`3oool2000002P0oooo
00<000000?ooo`3oool0I03oool008l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`1T0?ooo`00S`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo002?0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool008l0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`1T0?ooo`00S`3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo06@0oooo002?0?ooo`800000:03oool00`000000oooo0?ooo`1T0?ooo`00S`3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo002?0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0I03oool005`0oooo00@0gia8000000000000B9cO0P3oool00`3o
okl0M0000018W0030?ooo`040=nLB0000000000004RLg`80oooo00@0gia8000000000000B9cO0P3o
ool0103OW4P0000000000018W=l20?ooo`070=nLB0000000000004RLg`3oool0oono07@000020000
00040000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool00`3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo06@0oooo001L0?ooo`0509adW03oool0oooo09a8M02oool01`3oool0
1`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`04
09a8M02oool0oooo09adW080oooo00H0W4Qd0;ooo`3oool0oooo0?noM018W=l20?ooo`060?oOW018
B9`0oooo0?ooo`2LB4P0W=oo103oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo06D0
oooo001K0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool0203ookl0M4RL0?ooo`3oool0
_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8
W080oooo00H0_gA809cOo`3oool0oooo0?noM018W=l60?ooo`030;mdB02Lgol0oooo00<0oooo0`00
000V0?ooo`030000003oool0oooo06D0oooo001E0?ooo`030?noM000000000000080000000<0M;oo
0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`050?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0
1P2oM4P0W=oo0?ooo`3oool0okmd04RLg`<0oooo00@0_g@000000000000007Bo1@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo06D0oooo001L0?ooo`0509a8B02Lgol0oono07@0M02o
ool01`3oool06`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2L
B4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB7@0_kmd04RLg`03
0?ooo`030;mdB02Lgol0oooo00H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1U
0?ooo`00G03oool0103ogi`0B0000000001d_ol80?ooo`040?oOW0180000000007Boo`80oooo00@0
omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Bo
o`80oooo00<0okmd00000018W=l00`3oool0102oM000000000000000M;l50?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0I@3oool008l0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`1U0?ooo`00S`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo06D0
oooo002?0?ooo`8000009`3oool00`000000oooo0?ooo`1U0?ooo`00S`3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo06D0oooo002?0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool0I@3oool008l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1U0?oo
o`00S`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo002?0?ooo`800000
9P3oool00`000000oooo0?ooo`1V0?ooo`00S`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo06H0oooo002?0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0IP3oool0
08l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1V0?ooo`00S`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo002?0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0IP3oool008l0oooo0P00000V0?ooo`030000003oool0oooo06H0oooo000l
0?ooo`L00000C03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo000j0?oo
o`8000001`3oool2000004X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1W0?oo
o`00>@3oool00`000000oooo0?ooo`090?ooo`800000B03oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo06L0oooo000g0?ooo`8000003P3oool00`000000oooo0?ooo`150?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0I`3oool003H0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0I`3o
ool003H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`130?ooo`8000009@3oool0
0`000000oooo0?ooo`1W0?ooo`00=@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1W0?ooo`00=03oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`1X0?ooo`00<`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo
00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RL
g`80oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`070=nLB000
0000000004RLg`3oool0oono07@00002000000030000B02Lgol0oooo00<0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`1X0?ooo`00<P3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo01<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0709adW03oool0oooo09a8
M02oool0oooo09adW0020?ooo`0409a8M02oool0oooo09adW080oooo00@0W4Qd0;ooo`3oool0W7BL
0P3oool01P2LB7@0_ooo0?ooo`3oool0okmd04RLg`H0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`1X0?ooo`00<P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0140
oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0
1P2oM4P0W=oo0?ooo`3oool0okmd04RLg`H0oooo0`00000S0?ooo`030000003oool0oooo06P0oooo
000a0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool02P3oool00`3o_g@000000000
00020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01@3oool0203ookl0M4RL0?oo
o`3oool0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0
oono07A8W080oooo00H0_gA809cOo`3oool0oooo0?noM018W=l60?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0J03oool00340oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0A0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool06`2LB4P0W=oo0?oo_`1d07@0_ooo
0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo0?ooo`2LB7@0_kmd04RLg`060?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0J03oool00300oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0@0?oo
o`040?oOW0180000000007Boo`P0oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000
001d_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo0P3oool00`3o
_g@0000004RLg`060?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool002l0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0J@3oool002l0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0J@3oool002h0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0k0?ooo`8000008`3oool00`000000oooo0?oo
o`1Y0?ooo`00;P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`1Y0?ooo`00;@3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1Y0?oo
o`00;@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`1Y0?ooo`00;03oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1Z0?ooo`00;03o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo03P0oooo0P00000R0?ooo`030000003o
ool0oooo06X0oooo000[0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06X0oooo000[0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
06X0oooo000[0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo06X0oooo000Z0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06/0oooo
000Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo06/0oooo000Y0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0=03oool200000240oooo00<000000?ooo`3oool0J`3oool002T0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0J`3oool002P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0J`3oool002P0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
K03oool002L0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0K03oool002L0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0K03oool0
02H0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0`0?ooo`800000803oool00`00
0000oooo0?ooo`1/0?ooo`009P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1]0?ooo`009@3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo00/0oooo00/0gia8000000000000B9cO0?ooo`3ogi`0B4RL
0=ooo`3oool0_gA809cOo`030?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000
000304RLg`3oool0oooo00T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1]0?oo
o`009@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00T0oooo00/0omnL04Q8W03o
ool0oooo09a8B02Lgol0oooo0?oOW02L_ol0omnL09boo`060?ooo`030?noM018W=l0oooo0080oooo
00D0W7BL0?ooo`3oool0W4Qd0;ooo`0:0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0K@3oool002@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0=0?ooo`070;md
B02Lgol0oooo0?ooo`2oM00004RL0=ooo`060?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3o
ool00`2oM4P0W=oo0?ooo`090?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0K@3o
ool002@0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`020?ooo`030?noM0000000
00000080000000<0M;oo0?ooo`2oM0000P0000002000M;l0oooo0?ooo`2oM000M;oo0?oOW018B9`0
gooo1@3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool02@3oool3
000001d0oooo00<000000?ooo`3oool0KP3oool002<0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`080?ooo`030;mdB02Lgol0oooo0080oooo00H0omnL09boo`3oool0oooo0?oO_`2o
gol40?ooo`0309a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0:0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0KP3oool002<0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`080?ooo`040;md000000000000001d_`/0oooo00<0okmd00000018W=l0
0`3oool0103ogi`0B0000000001d_ol70?ooo`<0000000<0oooo0000003oool07P3oool00`000000
oooo0?ooo`1^0?ooo`008P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02L0oooo
00D000000?ooo`000000oooo0000000O0?ooo`030000003oool0oooo06h0oooo000R0?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool08@3oool300000080oooo0`0000000`3oool00000
0?ooo`0M0?ooo`030000003oool0oooo06l0oooo000Q0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000001h0oooo00<000000?ooo`3oool0
K`3oool00240oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0V0?ooo`80000000<0
oooo0000000000007@3oool00`000000oooo0?ooo`1_0?ooo`00803oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1_
0?ooo`00803oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`1`0?ooo`007`3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1`0?ooo`00
7`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`1`0?ooo`007P3oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1a0?ooo`007P3oool0
0`000000oooo0?ooo`160?ooo`030000003oool0oooo02D0oooo0P00000K0?ooo`030000003oool0
oooo0740oooo000M0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0780oooo000M0?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0780
oooo000L0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo07<0oooo000K0?ooo`030000003oool0oooo04d0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo07<0oooo0008
0?ooo`060?noM000000000000000000007@0_ooo3@3oool00`000000oooo0?ooo`0^0?ooo`060?oo
_`1d000000000000000004P0W=oo6P3oool00`000000oooo0?ooo`0P0?ooo`800000603oool00`00
0000oooo0?ooo`0S0?ooo`060?oo_`1d000000000000000004P0W=oo?P3oool01P3o_g@000000000
00000000001d0;ooo`L0oooo00090?ooo`0309a8000007@0_ooo00h0oooo00<000000?ooo`3oool0
<@3oool00`3o_g@0B9cO0?ooo`0L0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0U0?ooo`030?noM018W=l0oooo0400oooo00<0W4P00000M02oool0
2@3oool000X0oooo00<0okmd0000001d_ol03@3oool00`000000oooo0?ooo`0a0?ooo`030?noM018
W=l0oooo01d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo02H0oooo00<0okmd04RLg`3oool0@@3oool00`3o_g@0000007Boo`080?ooo`000P3oool0
0`3o_g@00000000000020000000607Boo`3oool0oooo0?ooo`3ookl0_koo303oool00`000000oooo
0?ooo`0Z0?ooo`030?noM000000000000080000000D0M;oo0?ooo`3oool0okmd04RLg`0O0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0W0?ooo`03
0?noM018W=l0oooo0480oooo00<0oono0;noo`3oool01`3oool000P0oooo00H0omnL04Q8W03oool0
oono07@0M02oool:0?ooo`030000003oool0oooo0380oooo00<0W4Qd0;noM018W=l0803oool20000
01d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0V0?ooo`0309a8M02o_g@0B9cO
0400oooo00H0omnL04Q8W03oool0oono07@0M02oool70?ooo`002@3oool0103OW4P0000000000018
W=l:0?ooo`030000003oool0oooo03<0oooo00<0okmd00000018W=l08P3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool09`3oool00`3o_g@0000004RL
g`110?ooo`040=nLB0000000000004RLg`P0oooo000G0?ooo`030000003oool0oooo05T0oooo00<0
00000?ooo`3oool06@3oool2000001D0oooo00<000000?ooo`3oool0M`3oool001H0oooo00<00000
0?ooo`3oool0F`3oool2000001T0oooo00<000000?ooo`3oool04P3oool2000007X0oooo000E0?oo
o`030000003oool0oooo05h0oooo0P00000G0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0NP3oool001<0oooo0P00001S0?ooo`<00000503oool00`000000oooo0?ooo`0?0?ooo`80
0000O@3oool00140oooo0P00001X0?ooo`8000004P3oool00`000000oooo0?ooo`0<0?ooo`<00000
O`3oool00080ooooo`00000L000000<0oooo00080?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo00L0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.13117, -3.08026*^-05, \
0.0148514, 1.7828*^-07}}],

Cell[OutputFormData["\<\
Graphics[{{Line[{{-1.9999998333333333, -3.676614568348668*^-12}, \
{-1.995062291358608, 
      3.3355540551838203*^-12}, {-1.9905699672660042, \
-3.3990588121923793*^-12}, 
     {-1.9853844803704528, -5.1025406122562345*^-11}, {-1.9804826027046845, \
-1.630748869274612*^-10}, 
     {-1.9759493062532059, -3.70448116626676*^-10}, {-1.971764043304893, \
-6.850049416584625*^-10}, 
     {-1.9671702551657886, -1.2362906254281825*^-9}, {-1.9623003192812842, \
-2.0949815215942635*^-9}, 
     {-1.9574126483267407, -3.33191252366305*^-9}, {-1.9521549292581977, \
-5.170976979940178*^-9}, 
     {-1.9471916330286738, -7.49050066417567*^-9}, {-1.942650587984256, \
-1.01958672615865*^-8}, 
     {-1.9373455471146885, -1.4157338856790602*^-8}, {-1.9315548524456945, \
-1.9614150303937095*^-8}, 
     {-1.9210073169479194, -3.30914646795577*^-8}, {-1.910045065616947, \
-5.2823001084334464*^-8}, 
     {-1.9001056516610502, -7.663327750151439*^-8}, {-1.8886321935285708, \
-1.1212325956577729*^-7}, 
     {-1.8778235743732161, -1.543300331974251*^-7}, {-1.8585648192845658, \
-2.531300102859291*^-7}, 
     {-1.8377320337083367, -3.9774579363438534*^-7}, {-1.8163659607074498, \
-5.903698001574753*^-7}, 
     {-1.7929133157830996, -8.560278357272466*^-7}, {-1.7455638897489716, \
-1.5663022803202864*^-6}, 
     {-1.660764800562505, -3.3484856478693814*^-6}, {-1.4909828389583857, \
-7.767689354398755*^-6}, 
     {-1.4127105075497437, -9.564587240884492*^-6}, {-1.3714262795396057, \
-0.000010339166453210424}, 
     {-1.327566977541768, -0.000011000617619050246}, {-1.3055416797359038, \
-0.000011265039196572957}, 
     {-1.281230013286143, -0.000011502273539854002}, {-1.2591180975304546, \
-0.000011667535924964056}, 
     {-1.2383591635141185, -0.000011778725762301434}, {-1.228024258073511, \
-0.000011818262679597069}, 
     {-1.222387580379218, -0.000011835419460037855}, {-1.2171433548573045, \
-0.000011848601267683279}, 
     {-1.2122759395343934, -0.000011858447478640954}, {-1.2078532541204172, \
-0.000011865408170219638}, 
     {-1.2029399744831346, -0.00001187093379906301}, {-1.197691033412846, \
-0.000011874282927148982}, 
     {-1.1949563561761334, -0.000011874987293492012}, {-1.192061103045802, \
-0.000011874959532143237}, 
     {-1.1868702422379618, -0.000011872926520162252}, {-1.1839843974634636, \
-0.000011870700169058779}, 
     {-1.1812844564271876, -0.000011867911472673853}, {-1.1751400787478805, \
-0.000011859035817796126}, 
     {-1.1697769618955887, -0.000011848436485717428}, {-1.164876574828824, \
-0.000011836447110891157}, 
     {-1.1538505496459854, -0.000011801519760545887}, {-1.1433124463488262, \
-0.000011758012857132627}, 
     {-1.1337701973805037, -0.000011710252944219235}, {-1.11239184648541, \
-0.000011575260232543627}, 
     {-1.0739524963661036, -0.000011240737070927764}, {-1.0290757179264944, \
-0.000010716186167769592}, 
     {-0.9868549925419081, -0.000010110772539206891}, {-0.8247227032295079, \
-7.164232155965067*^-6}, 
     {-0.6522898474379428, -3.9166903933463004*^-6}, {-0.5663499970384516, \
-2.5819460609532996*^-6}, 
     {-0.4862230918338795, -1.5965876851709027*^-6}, {-0.4090952318934877, \
-9.000001162107196*^-7}, 
     {-0.36587633907093686, -6.134073489150182*^-7}, {-0.32652243641731793, \
-4.1153706664687206*^-7}, 
     {-0.28477719751294583, -2.5232171685374283*^-7}, {-0.24620545621204482, \
-1.4853611274290301*^-7}, 
     {-0.22606821290362242, -1.0845599884845569*^-7}, {-0.20386988614865525, \
-7.3858770655022*^-8}, 
     {-0.18068781531487293, -4.696741973120311*^-8}, {-0.16942121529487364, \
-3.683458382752747*^-8}, 
     {-0.15895284841743004, -2.8925490447306856*^-8}, {-0.1391662327626927, \
-1.742857280717658*^-8}, 
     {-0.12870830999294114, -1.2920480241263022*^-8}, {-0.11755063538516919, \
-9.11648756485306*^-9}, 
     {-0.105803607826423, -6.071402491869549*^-9}, {-0.09472826226037212, \
-3.955188176973934*^-9}, 
     {-0.08478411767457072, -2.5694015803878756*^-9}, {-0.0792186035025994, \
-1.97175076266376*^-9}, 
     {-0.07401846850740208, -1.512414637971915*^-9}, {-0.06464029074221916, \
-8.898073389218553*^-10}, 
     {-0.0596701894311157, -6.500382454532883*^-10}, {-0.054337865707458625, \
-4.499152161940856*^-10}, 
     {-0.04875275222712881, -2.935296450345959*^-10}, {-0.04345753908915978, \
-1.865068099959899*^-10}, 
     {-0.03870405268934917, -1.180162634284443*^-10}, {-0.03352906432740347, \
-6.688116727104898*^-11}, 
     {-0.02907128038996338, -3.800026959766001*^-11}, {-0.02414673741599876, \
-1.8193446749137365*^-11}, 
     {-0.019003522911262016, -7.02371494298859*^-12}, {-0.014171079570367813, \
-2.184918912462308*^-12}, 
     {-0.009674790988069152, -4.778399897986674*^-13}, \
{-0.005548880587936438, -5.1958437552457326*^-14}, 
     {-0.0010192952247194051, 1.3322676295501878*^-15}, \
{0.0037534717907806675, -1.1102230246251565*^-14}, 
     {0.008922728249314853, -3.526068326209497*^-13}, {0.011839491116131907, \
-1.0964562591198046*^-12}, 
     {0.014530971179894197, -2.496225448567202*^-12}, {0.019475145833015836, \
-8.106404436603043*^-12}, 
     {0.024713895761844316, -2.1151747020553557*^-11}, {0.029399376954822823, \
-4.2590819759880105*^-11}, 
     {0.03378659284943149, -7.467382268089295*^-11}, {0.03859975396005574, \
-1.2792789050308784*^-10}, 
     {0.04377471749152627, -2.1287771545530632*^-10}, {0.04925601395312207, \
-3.4342440002887997*^-10}, 
     {0.05235782923651861, -4.4002690380295917*^-10}, {0.05523608818032789, \
-5.468758779159089*^-10}, 
     {0.06050822167827243, -7.923113276575577*^-10}, {0.06612571716009831, \
-1.1374388098062127*^-9}, 
     {0.07164816190423634, -1.5776835393666033*^-9}, {0.07684798812351544, \
-2.1004720185402448*^-9}, 
     {0.08656491740897826, -3.419594385434266*^-9}, {0.09595295033445467, \
-5.217703824555997*^-9}, 
     {0.10586609622883962, -7.81904074820261*^-9}, {0.11432969903776746, \
-1.073775002247146*^-8}, 
     {0.12361516473761343, -1.4828688943424595*^-8}, {0.13361872772510203, \
-2.0471827122392483*^-8}, 
     {0.1443372259836289, -2.8209793612177236*^-8}, {0.16367338749894933, \
-4.765688355057307*^-8}, 
     {0.17445096440037164, -6.224102810925558*^-8}, {0.18589502758934343, \
-8.126845196798627*^-8}, 
     {0.20644409224236138, -1.2642207147806062*^-7}, {0.22855365466609318, \
-1.9453236088651238*^-7}, 
     {0.2529460429176124, -2.9961502079345337*^-7}, {0.2739371221301059, \
-4.2150657519890444*^-7}, 
     {0.2965542452534264, -5.929920601221994*^-7}, {0.3179062355692883, \
-8.009584038237705*^-7}, 
     {0.3374735653737426, -1.0382023252208938*^-6}, {0.35740554606526065, \
-1.3334948105736544*^-6}, 
     {0.3786885145910439, -1.7181203844085502*^-6}, {0.4170145950605896, \
-2.6280914724452487*^-6}, 
     {0.4404632796476878, -3.350108033650656*^-6}, {0.4625891922792191, \
-4.16816649884133*^-6}, 
     {0.5039788415610201, -6.122107871986415*^-6}, {0.5448501416005976, \
-8.710793798494265*^-6}, 
     {0.5880995834620673, -0.000012340040222325044}, {0.6250241690599642, \
-0.000016323996593792245}, 
     {0.6656208499566205, -0.000021843259337073206}, {0.747361951656733, \
-0.000037563841420729105}, 
     {0.793236447747104, -0.000049808056831412983}, {0.8351317909355472, \
-0.00006368078586271864}, 
     {0.9150909032386041, -0.00009900532728823741}, {0.960308084238077, \
-0.00012528643547216056}, 
     {1.0022110980186354, -0.00015458157245906712}, {1.088638343114209, \
-0.000233312617282877}, 
     {1.1668587712058849, -0.0003312586578372301}, {1.2479171197744388, \
-0.00046739480920643395}, 
     {1.3354409106847975, -0.0006652601623104992}, {1.4194091864606948, \
-0.0009187371423204915}, 
     {1.5079575164553733, -0.0012726531088829152}, {1.5906663120183024, \
-0.0017052162717205999}, 
     {1.6677419218509457, -0.0022197111980368778}, {1.7534535247712197, \
-0.002949647987581905}, 
     {1.8314607935381813, -0.0037934422473255847}, {1.9118389769918558, \
-0.004885553778550378}, 
     {1.99911413151708, -0.006390534166624606}, {1.9999998333333333, \
-0.006407783533559419}}]}}, 
 {PlotRange -> Automatic, AspectRatio -> GoldenRatio^(-1), DisplayFunction :> \
$DisplayFunction, 
  ColorOutput -> Automatic, Axes -> Automatic, AxesOrigin -> Automatic, \
PlotLabel -> None, 
  AxesLabel -> None, Ticks -> Automatic, GridLines -> None, Prolog -> {}, \
Epilog -> {}, 
  AxesStyle -> Automatic, Background -> Automatic, DefaultColor -> Automatic, \
DefaultFont :> $DefaultFont, 
  RotateLabel -> True, Frame -> False, FrameStyle -> Automatic, FrameTicks -> \
Automatic, 
  FrameLabel -> None, PlotRegion -> Automatic, ImageSize -> Automatic, \
TextStyle :> $TextStyle, 
  FormatType :> $FormatType}]\
\>", "\<\
-Graphics-\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot[psi4[x] - psi3[x], {x,-2,2}]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.603319 3.40187e+009 [
[.02381 .59082 -6 -9 ]
[.02381 .59082 6 0 ]
[.2619 .59082 -6 -9 ]
[.2619 .59082 6 0 ]
[.7381 .59082 -3 -9 ]
[.7381 .59082 3 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.4875 .00799 -61.5 -6.25 ]
[.4875 .00799 0 6.25 ]
[.4875 .09304 -55.5 -6.25 ]
[.4875 .09304 0 6.25 ]
[.4875 .17809 -61.5 -6.25 ]
[.4875 .17809 0 6.25 ]
[.4875 .26313 -43.5 -6.25 ]
[.4875 .26313 0 6.25 ]
[.4875 .34818 -55.5 -6.25 ]
[.4875 .34818 0 6.25 ]
[.4875 .43323 -43.5 -6.25 ]
[.4875 .43323 0 6.25 ]
[.4875 .51827 -55.5 -6.25 ]
[.4875 .51827 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .60332 m
.02381 .60957 L
s
[(-2)] .02381 .59082 0 1 Mshowa
.2619 .60332 m
.2619 .60957 L
s
[(-1)] .2619 .59082 0 1 Mshowa
.7381 .60332 m
.7381 .60957 L
s
[(1)] .7381 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(2)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.5 .00799 m
.50625 .00799 L
s
gsave
.4875 .00799 -61.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.75) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.5 .09304 m
.50625 .09304 L
s
gsave
.4875 .09304 -55.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.5 .17809 m
.50625 .17809 L
s
gsave
.4875 .17809 -61.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.25) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.5 .26313 m
.50625 .26313 L
s
gsave
.4875 .26313 -43.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.5 .34818 m
.50625 .34818 L
s
gsave
.4875 .34818 -55.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.5 .43323 m
.50625 .43323 L
s
gsave
.4875 .43323 -43.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.5 .51827 m
.50625 .51827 L
s
gsave
.4875 .51827 -55.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .04201 m
.50375 .04201 L
s
.5 .05902 m
.50375 .05902 L
s
.5 .07603 m
.50375 .07603 L
s
.5 .11005 m
.50375 .11005 L
s
.5 .12706 m
.50375 .12706 L
s
.5 .14407 m
.50375 .14407 L
s
.5 .16108 m
.50375 .16108 L
s
.5 .1951 m
.50375 .1951 L
s
.5 .2121 m
.50375 .2121 L
s
.5 .22911 m
.50375 .22911 L
s
.5 .24612 m
.50375 .24612 L
s
.5 .28014 m
.50375 .28014 L
s
.5 .29715 m
.50375 .29715 L
s
.5 .31416 m
.50375 .31416 L
s
.5 .33117 m
.50375 .33117 L
s
.5 .36519 m
.50375 .36519 L
s
.5 .3822 m
.50375 .3822 L
s
.5 .39921 m
.50375 .39921 L
s
.5 .41622 m
.50375 .41622 L
s
.5 .45023 m
.50375 .45023 L
s
.5 .46724 m
.50375 .46724 L
s
.5 .48425 m
.50375 .48425 L
s
.5 .50126 m
.50375 .50126 L
s
.5 .53528 m
.50375 .53528 L
s
.5 .55229 m
.50375 .55229 L
s
.5 .5693 m
.50375 .5693 L
s
.5 .58631 m
.50375 .58631 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02499 .60332 L
.02605 .60332 L
.02729 .60332 L
.02846 .60332 L
.02954 .60332 L
.03053 .60332 L
.03163 .60332 L
.03279 .60332 L
.03395 .60332 L
.0352 .60332 L
.03638 .60332 L
.03746 .60332 L
.03873 .60332 L
.03944 .60332 L
.04011 .60332 L
.04132 .60332 L
.04262 .60332 L
.04387 .60332 L
.04519 .60331 L
.04588 .60331 L
.04664 .60331 L
.04733 .60331 L
.04797 .60331 L
.04925 .6033 L
.05041 .60329 L
.05106 .60329 L
.05176 .60329 L
.05302 .60327 L
.05534 .60324 L
.05653 .60322 L
.05786 .60319 L
.059 .60316 L
.06022 .60312 L
.06244 .60302 L
.06509 .60287 L
.06756 .60267 L
.07026 .60238 L
.07315 .60196 L
.07619 .60138 L
.07906 .60067 L
.08167 .59987 L
.08443 .59883 L
.08946 .59636 L
.0941 .59332 L
.09909 .58911 L
.10458 .58322 L
.11474 .56856 L
.12403 .55083 L
.14492 .49858 L
Mistroke
.16555 .44092 L
.17559 .41562 L
.18468 .39631 L
.18927 .38823 L
.19422 .3809 L
.1989 .37541 L
.2032 .37164 L
.20557 .37009 L
.20778 .36899 L
.20905 .36851 L
.21021 .36816 L
.21084 .36801 L
.21154 .36788 L
.2128 .36771 L
.21402 .36766 L
.21471 .36767 L
.21535 .36771 L
.21666 .36788 L
.21739 .36802 L
.21806 .36818 L
.22043 .36898 L
.22162 .36951 L
.22293 .3702 L
.22823 .37406 L
.23323 .37917 L
.24257 .39212 L
.26354 .43282 L
.30206 .51737 L
.32197 .5519 L
.33201 .56543 L
.34303 .57729 L
.35322 .58566 L
.36251 .59138 L
.36765 .59387 L
.37325 .5961 L
.37849 .5978 L
.38342 .59909 L
.38831 .60012 L
.3928 .60088 L
.39779 .60155 L
.40317 .60209 L
.40805 .60246 L
.4134 .60275 L
.41609 .60286 L
.41898 .60296 L
.42417 .6031 L
.42675 .60314 L
.42949 .60319 L
.43182 .60321 L
.4344 .60324 L
Mistroke
.43716 .60326 L
.43868 .60327 L
.43943 .60328 L
.44013 .60328 L
.44077 .60328 L
.44147 .60328 L
.44293 .60329 L
.44417 .6033 L
.44549 .6033 L
.44685 .6033 L
.44811 .60331 L
.4488 .60331 L
.44945 .60331 L
.45021 .60331 L
.45093 .60331 L
.45223 .60331 L
.45341 .60331 L
.45468 .60331 L
.4554 .60331 L
.45606 .60331 L
.4572 .60332 L
.45827 .60332 L
.45954 .60332 L
.4607 .60332 L
.46186 .60332 L
.46308 .60332 L
.4643 .60332 L
.46499 .60332 L
.46564 .60332 L
.46691 .60332 L
.46756 .60332 L
.46827 .60332 L
.46952 .60332 L
.47069 .60332 L
.4714 .60332 L
.47207 .60332 L
.47333 .60332 L
.47404 .60332 L
.47469 .60332 L
.47541 .60332 L
.47617 .60332 L
.47746 .60332 L
.47819 .60332 L
.47886 .60332 L
.48009 .60332 L
.48139 .60332 L
.48255 .60332 L
.48364 .60332 L
.48483 .60332 L
.48611 .60332 L
Mistroke
.48735 .60332 L
.48851 .60332 L
.48977 .60332 L
.49041 .60332 L
.49111 .60332 L
.49229 .60332 L
.49355 .60332 L
.49475 .60332 L
.49584 .60332 L
.49697 .60332 L
.49801 .60332 L
.49916 .60332 L
.50038 .60332 L
.50155 .60332 L
.50265 .60332 L
.50363 .60332 L
.5047 .60332 L
.50594 .60332 L
.50707 .60332 L
.50838 .60332 L
.50961 .60332 L
.51075 .60332 L
.51181 .60332 L
.51297 .60332 L
.5142 .60332 L
.51543 .60332 L
.51612 .60332 L
.51676 .60332 L
.51793 .60332 L
.51916 .60332 L
.51981 .60332 L
.52051 .60332 L
.52177 .60332 L
.52254 .60332 L
.52327 .60332 L
.52392 .60332 L
.52463 .60332 L
.52594 .60332 L
.52716 .60332 L
.52787 .60332 L
.52851 .60332 L
.52925 .60332 L
.52995 .60332 L
.53063 .60332 L
.53135 .60332 L
.53265 .60332 L
.53344 .60332 L
.53419 .60332 L
.53486 .60332 L
.53559 .60332 L
Mistroke
.53688 .60332 L
.53811 .60332 L
.53879 .60332 L
.53953 .60332 L
.54082 .60331 L
.54335 .60331 L
.54456 .60331 L
.54569 .60331 L
.54675 .6033 L
.54789 .6033 L
.55031 .60329 L
.55287 .60327 L
.55522 .60325 L
.55648 .60324 L
.55765 .60322 L
.56031 .60318 L
.5629 .60311 L
.56566 .60302 L
.56839 .6029 L
.57135 .60271 L
.57414 .60247 L
.57671 .60218 L
.57903 .60185 L
.58158 .60138 L
.58424 .60075 L
.58673 .6 L
.59173 .5979 L
.59455 .59623 L
.59716 .5943 L
.60196 .5895 L
.60438 .58629 L
.60705 .58197 L
.61165 .57222 L
.61661 .55735 L
.6213 .53773 L
.6256 .5134 L
.63032 .47751 L
.63538 .42524 L
.64015 .35868 L
.64449 .27941 L
.64959 .15699 L
Mfstroke
.64959 .15699 m
.65444 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00E03oool02P3ookl0M000000000000000001809cO
o`3oool0oono07@00000B9`40?ooo`030=nLB01d_ol0oooo0080oooo00/0gia8000000000000B9cO
0?ooo`3ogi`0B4RL0=ooo`3oool0_gA809cOo`030?ooo`080?oo_`1d000000000000000004P0W=oo
0?ooo`3OW4P20000000304RLg`3oool0oooo09h0oooo001F0?ooo`030?noM018W=l0oooo00T0oooo
00H0oono07Ad_`3oool0oooo0?oOW018B9`20?ooo`0709a8B02Lgol0oooo0?oOW02L_ol0omnL09bo
o`060?ooo`030?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0>0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0H`3oool005H0oooo00<0okmd04RLg`3oool02P3o
ool00`2oM7@0_ooo0?ooo`040?ooo`070;mdB02Lgol0oooo0?ooo`2oM00004RL0=ooo`060?ooo`06
0?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0=0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0H`3oool004h0oooo00<0okmd0000000000000P0000001@1d
_ol0oooo0?ooo`3o_g@0B9cO00/0oooo00D0okmd04RLg`3oool0oooo0;md000200000008001d_`3o
ool0oooo0;md001d_ol0omnL04Q8W03Oool50?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3o
ool00`2oM4P0W=oo0?ooo`0=0?ooo`<00000:03oool00`000000oooo0?ooo`1S0?ooo`00E@3oool0
0`2LB7@0_kmd04RLg`080?ooo`050?oOW018M;l0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?oo
o`020?ooo`060?oOW02L_ol0oooo0?ooo`3ogkl0_moo103oool00`2LB7@0_kmd04RLg`030?ooo`05
09a8B02Lgol0oono07@0M02oool03P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
06<0oooo001E0?ooo`030?noM0000000B9cO00P0oooo00P0omnL04P00000000000000000M02oool0
oooo0;md0080000000<007Bo0?ooo`3oool02@3oool00`3o_g@0000004RLg`030?ooo`040?oOW018
0000000007Boo`L0oooo0`0000020?ooo`@00000:P3oool00`000000oooo0?ooo`1S0?ooo`00R03o
ool01P000000oooo0?ooo`3oool000000?ooo`800000:P3oool00`000000oooo0?ooo`1S0?ooo`00
PP3oool3000000<0oooo00H000000?ooo`3oool0oooo0000003oool2000002X0oooo00<000000?oo
o`3oool0H`3oool008P0oooo00H000000?ooo`3oool0oooo0000003oool3000002T0oooo00<00000
0?ooo`3oool0H`3oool008L0oooo0P0000030?ooo`@00000:P3oool00`000000oooo0?ooo`1S0?oo
o`00S`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo06<0oooo002?0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0H`3oool008l0oooo0P00000Y0?ooo`030000003o
ool0oooo06<0oooo002?0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0H`3oool0
08l0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1S0?ooo`00S`3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo06<0oooo002?0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0H`3oool008l0oooo0P00000Y0?ooo`030000003oool0oooo06<0oooo002?
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0H`3oool008l0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`1S0?ooo`00S`3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo06<0oooo002?0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
H`3oool008l0oooo0P00000Y0?ooo`030000003oool0oooo06<0oooo001J0?ooo`0:0?oo_`1d0000
00000000000004P0W=oo0?ooo`3ookl0M0000018W0<0oooo00/0gia8000000000000B9cO0?ooo`3o
gi`0B4RL0=ooo`3oool0_gA809cOo`030?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3O
W4P20000000304RLg`3oool0oooo00d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`1T0?ooo`00G03oool00`3o_g@0B9cO0?ooo`070?ooo`0;0?oOW018B9`0oooo0?ooo`2LB4P0W=oo
0?ooo`3ogi`0W;oo0?oOW02L_ol01P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo
09a8M02oool03P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo001L0?oo
o`030?noM018W=l0oooo00/0oooo00L0_gA809cOo`3oool0oooo0;md0000B9`0gooo00H0oooo00H0
okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00d0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`1T0?ooo`00E03oool00`3o_g@00000000000020000000507Bo
o`3oool0oooo0?noM018W=l02@3oool0102oM000000000000000M;l20?ooo`050;md001d_ol0omnL
04Q8W03Oool01@3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool0
3@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo001K0?ooo`0309a8M02o
_g@0B9cO00T0oooo00<0_gA809cOo`3oool00P3oool01P3ogi`0W;oo0?ooo`3oool0omno0;oOo`@0
oooo00<0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00h0oooo0`00000W0?oo
o`030000003oool0oooo06@0oooo001K0?ooo`030?noM0000000B9cO00T0oooo00@0_g@000000000
000007Bo2`3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`l0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00Q`3oool300000080oooo1000000Y0?oo
o`030000003oool0oooo06@0oooo00280?ooo`060000003oool0oooo0?ooo`000000oooo0P00000Y
0?ooo`030000003oool0oooo06@0oooo00220?ooo`<000000`3oool01P000000oooo0?ooo`3oool0
00000?ooo`<00000:03oool00`000000oooo0?ooo`1T0?ooo`00R03oool01P000000oooo0?ooo`3o
ool000000?ooo`800000:@3oool00`000000oooo0?ooo`1T0?ooo`00Q`3oool2000000<0oooo1000
000Y0?ooo`030000003oool0oooo06@0oooo002?0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0I03oool008l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?oo
o`00S`3oool2000002P0oooo00<000000?ooo`3oool0I03oool008l0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`1T0?ooo`00S`3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo06@0oooo002?0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool0
08l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00S`3oool2000002P0
oooo00<000000?ooo`3oool0I03oool008l0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`1T0?ooo`00S`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo002?
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool008l0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00S`3oool2000002P0oooo00<000000?ooo`3o
ool0I03oool005@0oooo00X0oono07@00000000000000000B02Lgol0oooo0?oo_`1d000004RL0P3o
ool0203o_g@00000000000000000001d0;ooo`3oool0gia80P0000002018W=l0oooo0?oOW018B9`0
gooo0?ooo`2oM4P0W=oo0`3oool0203ookl0M000000000000000001809cOo`3oool0gia80P000000
0`18W=l0oooo0?ooo`0=0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool0
05H0oooo00<0okmd04RLg`3oool0203oool00`2LB000001d0;ooo`020?ooo`0;0?oOW018B9`0oooo
0?ooo`2LB4P0W=oo0?ooo`3ogi`0W;oo0?oOW02L_ol01P3oool00`3o_g@0B9cO0?ooo`020?ooo`05
09adW03oool0oooo09a8M02oool03P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
06@0oooo001F0?ooo`030?noM018W=l0oooo00T0oooo00<0okmd0000001d_ol01@3oool01`2oM4P0
W=oo0?ooo`3oool0_g@00018W03Oool01P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo
00<0_gA809cOo`3oool03@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo
001>0?ooo`030?noM000000000000080000000D0M;oo0?ooo`3oool0okmd04RLg`0;0?ooo`050?oo
_`2o_ol0oooo0?ooo`2oM0000P0000002000M;l0oooo0?ooo`2oM000M;oo0?oOW018B9`0gooo1@3o
ool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool03@3oool3000002L0
oooo00<000000?ooo`3oool0I03oool005D0oooo00<0W4Qd0;noM018W=l0203oool02@3ogi`0B4RL
0?ooo`3ookl0M01d0;ooo`3oool0_gA809cOo`030?ooo`060?oOW02L_ol0oooo0?ooo`3ogkl0_moo
103oool00`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool03P3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo001E0?ooo`030?noM0000000B9cO00T0oooo
00@0gia8000000000000B9cO0P3oool0102oM000000000000000M;l;0?ooo`030?noM0000000B9cO
00<0oooo00@0omnL04P000000000M;oo1`3oool300000080oooo1000000Y0?ooo`030000003oool0
oooo06@0oooo00280?ooo`060000003oool0oooo0?ooo`000000oooo0P00000Y0?ooo`030000003o
ool0oooo06@0oooo00220?ooo`<000000`3oool01P000000oooo0?ooo`3oool000000?ooo`800000
:03oool00`000000oooo0?ooo`1U0?ooo`00R03oool01P000000oooo0?ooo`3oool000000?ooo`<0
00009`3oool00`000000oooo0?ooo`1U0?ooo`00Q`3oool2000000<0oooo1000000X0?ooo`030000
003oool0oooo06D0oooo002?0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0I@3o
ool008l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1U0?ooo`00S`3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo06D0oooo002?0?ooo`8000009`3oool00`000000
oooo0?ooo`1U0?ooo`00S`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo06D0oooo
002?0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0I@3oool008l0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`1U0?ooo`00S`3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo06D0oooo002?0?ooo`8000009`3oool00`000000oooo0?ooo`1U0?ooo`00
S`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo06D0oooo002?0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0I@3oool008l0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`1U0?ooo`00S`3oool2000002L0oooo00<000000?ooo`3oool0I@3oool008l0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1U0?ooo`00IP3oool0303ookl0M000
000000000000001809cOo`3ogi`0B4RL0=ooo`3oool0_gA809cOo`<0oooo00P0oono07@000000000
00000000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool03@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo06H0oooo001X0?ooo`030?noM018W=l0oooo0080oooo00@0omnL09bo
o`3ogi`0W;oo1P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool03P3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo001X0?ooo`030?noM018W=l0
oooo00<0oooo00<0_g@00018W03Oool01P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo
00<0_gA809cOo`3oool03@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo
001P0?ooo`030?noM000000000000080000000D0M;oo0?ooo`3oool0okmd04RLg`030?ooo`050;md
001d_ol0omnL04Q8W03Oool01@3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA8
09cOo`3oool03@3oool3000002D0oooo00<000000?ooo`3oool0IP3oool006L0oooo00<0W4Qd0;no
M018W=l00P3oool01P3ogi`0W;oo0?ooo`3oool0omno0;oOo`@0oooo00<0W4Qd0;noM018W=l00`3o
ool01@2LB4P0W=oo0?oo_`1d07@0_ooo00h0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`1V0?ooo`00I`3oool00`3o_g@0000004RLg`0<0?ooo`030?noM0000000B9cO00<0oooo00@0
omnL04P000000000M;oo1`3oool300000080oooo1000000W0?ooo`030000003oool0oooo06H0oooo
00280?ooo`060000003oool0oooo0?ooo`000000oooo0P00000W0?ooo`030000003oool0oooo06H0
oooo00220?ooo`<000000`3oool01P000000oooo0?ooo`3oool000000?ooo`8000009`3oool00`00
0000oooo0?ooo`1V0?ooo`00R03oool01P000000oooo0?ooo`3oool000000?ooo`<000009P3oool0
0`000000oooo0?ooo`1V0?ooo`00Q`3oool2000000<0oooo1000000W0?ooo`030000003oool0oooo
06H0oooo002?0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0IP3oool008l0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1V0?ooo`00S`3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo06H0oooo002?0?ooo`8000009P3oool00`000000oooo0?ooo`1V
0?ooo`00S`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo002?0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0IP3oool008l0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`1V0?ooo`00S`3oool2000002H0oooo00<000000?ooo`3oool0IP3o
ool008l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1V0?ooo`00S`3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo06L0oooo002?0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0I`3oool008l0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`1W0?ooo`00S`3oool2000002D0oooo00<000000?ooo`3oool0I`3oool008l0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`1W0?ooo`00G03oool00`3OW4P0M;oo0?ooo`020?oo
o`030?oo_`1d000004RL00<0oooo00/0gia8000000000000B9cO0?ooo`3ogi`0B4RL0=ooo`3oool0
_gA809cOo`030?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000304RLg`3o
ool0oooo00d0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1W0?ooo`00G03oool0
0`3ookl0M7Bo0?ooo`070?ooo`0;0?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`3ogi`0W;oo0?oO
W02L_ol01P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool03P3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06L0oooo001M0?ooo`030;mdM02oool0oooo
00X0oooo00L0_gA809cOo`3oool0oooo0;md0000B9`0gooo00H0oooo00H0okmd04RLg`3oool0oooo
0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00d0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`1W0?ooo`00E03oool00`3o_g@00000000000020000000607Boo`3oool0oooo0?ooo`3o
_g@0B9cO203oool0102oM000000000000000M;l20?ooo`050;md001d_ol0omnL04Q8W03Oool01@3o
ool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool03@3oool3000002@0
oooo00<000000?ooo`3oool0I`3oool005X0oooo00D0omnL04Qd_`3oool0oono07A8W0080?ooo`03
0;mdB02Lgol0oooo0080oooo00H0omnL09boo`3oool0oooo0?oO_`2ogol40?ooo`0309a8M02o_g@0
B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0>0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0I`3oool005X0oooo00H0omnL04P00000000000000000M02oool70?ooo`040;md
000000000000001d_`/0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol70?oo
o`<000000P3oool4000002H0oooo00<000000?ooo`3oool0I`3oool008P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0000000V0?ooo`030000003oool0oooo06L0oooo00220?ooo`<00000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000002H0oooo00<000000?ooo`3oool0
I`3oool003l0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?ooo`040000003o
ool00000000002D0oooo00<000000?ooo`3oool0I`3oool003d0oooo0P0000000`3oool000000000
00150?ooo`8000000`3oool2000000030?ooo`000000oooo02D0oooo00<000000?ooo`3oool0I`3o
ool003`0oooo00<000000?ooo`3oool00`3oool2000004/0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`1W0?ooo`00>`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1W0?ooo`00>@3oool2000000T0
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06L0
oooo000h0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0A`3oool2000002D0oooo
00<000000?ooo`3oool0I`3oool003P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0I`3oool003L0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0I`3oool003L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`150?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool003H0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`140?ooo`800000903oool00`000000oooo0?ooo`1X0?ooo`00
=P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`1X0?ooo`00=@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00=@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`1X0?ooo`00=03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00=03oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0480oooo0P00000T0?ooo`030000003oool0oooo06P0
oooo000d0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo06P0oooo000c0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool06@3oool02`3OW4P0000000000018W=l0oooo0?oOW018B9`0gooo0?ooo`2oM4P0
W=oo00<0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3o
ool03@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo000c0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool02`3ogi`0B4RL0?ooo`3oool0W4Q809cO
o`3oool0omnL09boo`3ogi`0W;oo00H0oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?oo
o`2LB7@0_ooo00h0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00<P3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01/0oooo00L0_gA809cOo`3oool0oooo
0;md0000B9`0gooo00H0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0
oooo00d0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00<P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0100oooo00<0okmd0000000000000P0000000`1d
_ol0oooo0;md000200000008001d_`3oool0oooo0;md001d_ol0omnL04Q8W03Oool50?ooo`060?no
M018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0=0?ooo`<000008`3oool00`00
0000oooo0?ooo`1X0?ooo`00<@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01L0
oooo00<0_gA809cOo`3oool00P3oool01P3ogi`0W;oo0?ooo`3oool0omno0;oOo`@0oooo00<0W4Qd
0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00h0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`1X0?ooo`00<@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo01H0oooo00@0_g@000000000000007Bo2`3oool00`3o_g@0000004RLg`030?ooo`040?oOW018
0000000007Boo`L0oooo0`0000020?ooo`@00000903oool00`000000oooo0?ooo`1Y0?ooo`00<@3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0000000T0?ooo`030000003oool0oooo06T0oooo000`0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0<03oool3000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0000000T0?ooo`030000003oool0oooo06T0oooo000`0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`040000003oool00000
000002<0oooo00<000000?ooo`3oool0J@3oool00300oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0d0?ooo`8000000`3oool2000000030?ooo`000000oooo02<0oooo00<000000?oo
o`3oool0J@3oool002l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0J@3oool002l0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
J@3oool002l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0k0?ooo`8000008P3o
ool00`000000oooo0?ooo`1Z0?ooo`00;P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1Z0?ooo`00;P3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`1Z0?ooo`00;P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1Z0?ooo`00;P3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`1Z0?ooo`00;@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo03P0oooo0P00
000R0?ooo`030000003oool0oooo06X0oooo000]0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06X0oooo000]0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo000/0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06/0oooo000/0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo06/0oooo000/0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0=P3o
ool200000240oooo00<000000?ooo`3oool0J`3oool002/0oooo00<000000?ooo`3oool0:@3oool0
10000000oooo0?ooo`3o_g@3000000060000M02oool0oooo0?oo_`1d000004RL0`3oool02`3OW4P0
000000000018W=l0oooo0?oOW018B9`0gooo0?ooo`2oM4P0W=oo00<0oooo00P0oono07@000000000
00000000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool03@3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo06/0oooo000[0?ooo`030000003oool0oooo02T0oooo00L000000?oo
o`3oool0oooo09a8000007@0_ooo00P0oooo00/0omnL04Q8W03oool0oooo09a8B02Lgol0oooo0?oO
W02L_ol0omnL09boo`060?ooo`030?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;oo
o`0>0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0J`3oool002X0oooo00<00000
0?ooo`3oool0:`3oool01`000000oooo0?ooo`3oool0okmd0000001d_ol02`3oool01`2oM4P0W=oo
0?ooo`3oool0_g@00018W03Oool01P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0
_gA809cOo`3oool03@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06/0oooo000Z
0?ooo`030000003oool0oooo02L0oooo00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3o
ool0oono0;noo`P0oooo00@0_g@000000000000007Bo0P3oool01@2oM000M;oo0?oOW018B9`0gooo
00D0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00d0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`1[0?ooo`00:P3oool00`000000oooo0?ooo`0[
0?ooo`080000003oool0omnL04Q8W03oool0oono07@0M02oool70?ooo`030;mdB02Lgol0oooo0080
oooo00H0omnL09boo`3oool0oooo0?oO_`2ogol40?ooo`0309a8M02o_g@0B9cO00<0oooo00D0W4Q8
09cOo`3ookl0M01d0;ooo`0>0?ooo`<00000803oool00`000000oooo0?ooo`1[0?ooo`00:@3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0gia80080000000<0B9cO0?ooo`3oool01P3oool0
102oM000000000000000M;l;0?ooo`030?noM0000000B9cO00<0oooo00@0omnL04P000000000M;oo
3`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06/0oooo000Y0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool0:`3oool300000080oooo1000000Q0?ooo`030000003o
ool0oooo06`0oooo000X0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool000000240oooo00<000000?ooo`3oool0K03oool0
02P0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0U0?ooo`<000000`3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0000000000200oooo00<000000?ooo`3oool0K03oool0
02P0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000008@3oool00`000000oooo0?ooo`1/0?ooo`009`3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo02T0oooo0P0000030?ooo`80000000<0oooo0000003o
ool0803oool00`000000oooo0?ooo`1/0?ooo`009`3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1/0?ooo`009P3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`1]0?ooo`009P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo02l0oooo0P00000O0?ooo`030000003oool0oooo06d0oooo000U0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
06d0oooo000U0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo06d0oooo000:0?ooo`060?noM0000000000000000000
07@0_ooo503oool00`000000oooo0?ooo`0U0?ooo`060?oo_`1d000000000000000004P0W=oo3@3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3o
ool01P3ookl0M000000000000000001809cOoc`0oooo00H0okmd00000000000000000000M02oool9
0?ooo`002`3oool00`2LB000001d0;ooo`0F0?ooo`030000003oool0oooo02L0oooo00<0okmd04RL
g`3oool03`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool07`3oool00`3o_g@0B9cO0?ooo`0n0?ooo`0309a8000007@0_ooo00/0oooo000<0?ooo`03
0?noM0000000M;oo01@0oooo00<000000?ooo`3oool0:03oool00`3o_g@0B9cO0?ooo`0@0?ooo`03
0000003oool0oooo02/0oooo0P00000M0?ooo`030000003oool0oooo0200oooo00<0okmd04RLg`3o
ool0?`3oool00`3o_g@0000007Boo`0:0?ooo`00103oool00`3o_g@00000000000020000000607Bo
o`3oool0oooo0?ooo`3ookl0_koo4`3oool00`000000oooo0?ooo`0Q0?ooo`030?noM00000000000
0080000000D0M;oo0?ooo`3oool0okmd04RLg`0B0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0P0?ooo`030?noM018W=l0oooo0400oooo00<0oono
0;noo`3oool02@3oool000X0oooo00H0omnL04Q8W03oool0oono07@0M02ooolA0?ooo`030000003o
ool0oooo02T0oooo00<0W4Qd0;noM018W=l04`3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0803oool00`2LB7@0_kmd04RLg`0n0?ooo`060?oOW018
B9`0oooo0?oo_`1d07@0_ooo2@3oool000/0oooo00@0gia8000000000000B9cO4P3oool00`000000
oooo0?ooo`0Y0?ooo`030?noM0000000B9cO01@0oooo0P00000Y0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0803oool00`3o_g@0000004RLg`0o0?ooo`040=nLB0000000000004RL
g`X0oooo000P0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0740oooo000O0?ooo`030000003oool0oooo04D0oooo
0P00000V0?ooo`8000006`3oool00`000000oooo0?ooo`1a0?ooo`007P3oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`1a0?ooo`00703oool2000004`0oooo0`00000R0?ooo`030000003oool0oooo01L0oooo0`00001d
0?ooo`006P3oool200000540oooo1000000N0?ooo`030000003oool0oooo01D0oooo0`00001f0?oo
o`000`3ooooo000001X00000103oool000X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool02@3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?oo
o`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.15408, -1.81568*^-10, \
0.015011, 1.05061*^-12}}],

Cell[OutputFormData["\<\
Graphics[{{Line[{{-1.9999998333333333, 0.}, {-1.995062291358608, 0.}, \
{-1.9905699672660042, 0.}, 
     {-1.9853844803704528, 0.}, {-1.9804826027046845, 0.}, \
{-1.9759493062532059, 0.}, 
     {-1.971764043304893, 0.}, {-1.9671702551657886, 0.}, \
{-1.9623003192812842, 0.}, 
     {-1.9574126483267407, 0.}, {-1.9521549292581977, 0.}, \
{-1.9471916330286738, 0.}, 
     {-1.942650587984256, 0.}, {-1.9373455471146885, 0.}, \
{-1.934342688905307, 0.}, 
     {-1.9315548524456945, -4.440892098500626*^-16}, {-1.9264496660159982, \
0.}, 
     {-1.9210073169479194, -8.881784197001252*^-16}, {-1.9157540714740684, \
-8.881784197001252*^-16}, 
     {-1.9102041992439405, -1.3322676295501878*^-15}, {-1.9073027064156676, \
-2.220446049250313*^-15}, 
     {-1.9041178590621453, -2.220446049250313*^-15}, {-1.9012218336827864, \
-3.1086244689504383*^-15}, 
     {-1.8985181357551122, -3.552713678800501*^-15}, {-1.8931697599311585, \
-5.329070518200751*^-15}, 
     {-1.8882932550285254, -7.549516567451064*^-15}, {-1.8855325934389582, \
-7.993605777301127*^-15}, 
     {-1.8825997375710726, -9.769962616701378*^-15}, {-1.8773321086809638, \
-1.3766765505351941*^-14}, 
     {-1.8675918144205186, -2.2648549702353193*^-14}, {-1.8625555366997573, \
-2.886579864025407*^-14}, 
     {-1.8569964607147367, -3.730349362740526*^-14}, {-1.8522148567715029, \
-4.707345624410664*^-14}, 
     {-1.8470602595591186, -5.950795411990839*^-14}, {-1.8377320337083367, \
-8.659739592076221*^-14}, 
     {-1.8266056917135782, -1.3233858453531866*^-13}, {-1.816254018295471, \
-1.9051427102567686*^-13}, 
     {-1.8048948846578485, -2.7622348852673895*^-13}, {-1.792759726988218, \
-3.992361996552063*^-13}, 
     {-1.77999912450838, -5.702105454474804*^-13}, {-1.7679523077820674, \
-7.780442956573097*^-13}, 
     {-1.7570033625863462, -1.014743844507393*^-12}, {-1.7454115127599137, \
-1.319833131674386*^-12}, 
     {-1.7242791437515634, -2.0459189897792385*^-12}, {-1.7047948555080739, \
-2.9398705692074145*^-12}, 
     {-1.6838281864270739, -4.177991286269389*^-12}, {-1.660764800562505, \
-5.908606937055083*^-12}, 
     {-1.6180838272568432, -1.021716045102039*^-11}, {-1.5790853688334308, \
-1.5429879596240426*^-11}, 
     {-1.4913376095625892, -3.078737265127529*^-11}, {-1.404684444098592, \
-4.773959005888173*^-11}, 
     {-1.3625210193214587, -5.517630796703088*^-11}, {-1.3243420524585119, \
-6.085043580128513*^-11}, 
     {-1.3050725954583096, -6.322764534161252*^-11}, {-1.2842556788851356, \
-6.538103392017547*^-11}, 
     {-1.2646011366915633, -6.69948541087706*^-11}, {-1.2465418360213245, \
-6.810418895497605*^-11}, 
     {-1.2365916181514862, -6.855893630586252*^-11}, {-1.2273144299749277, \
-6.888223325063336*^-11}, 
     {-1.2219865248153767, -6.902434179778538*^-11}, {-1.2171350849171456, \
-6.91255941376312*^-11}, 
     {-1.2144509905746923, -6.917044714782605*^-11}, {-1.2115351161189136, \
-6.920952699829286*^-11}, 
     {-1.2062371165541286, -6.925748863295667*^-11}, {-1.2011360544436402, \
-6.927347584451127*^-11}, 
     {-1.198233890410842, -6.926947904162262*^-11}, {-1.1955128893563591, \
-6.925748863295667*^-11}, 
     {-1.1900336327734657, -6.920952699829286*^-11}, {-1.1869543488431205, \
-6.916778261256695*^-11}, 
     {-1.1841347381478322, -6.912070915632285*^-11}, {-1.1741797364201434, \
-6.888623005352201*^-11}, 
     {-1.169177363880306, -6.872902247323509*^-11}, {-1.1637125955419363, \
-6.852651779354346*^-11}, 
     {-1.1414430213171185, -6.739275804079625*^-11}, {-1.12044679661983, \
-6.589040424387349*^-11}, 
     {-1.0811859464297702, -6.208189518019935*^-11}, {-0.9931373427503992, \
-5.012035231288792*^-11}, 
     {-0.8313598240422025, -2.5266455594419313*^-11}, {-0.7477181772031452, \
-1.511457625724688*^-11}, 
     {-0.7055765493180268, -1.113731329382972*^-11}, {-0.659281738854841, \
-7.652101174926429*^-12}, 
     {-0.616489458944626, -5.191846952357082*^-12}, {-0.5774408084774576, \
-3.5083047578154947*^-12}, 
     {-0.5558612968288501, -2.7768898291924415*^-12}, {-0.5323682830185097, \
-2.120970066243899*^-12}, 
     {-0.5103361558688951, -1.6218137943724287*^-12}, {-0.489635287563318, \
-1.2430056983703253*^-12}, 
     {-0.46908253027856545, -9.396927680427325*^-13}, {-0.4502227899659871, \
-7.16315895488151*^-13}, 
     {-0.42927922439518895, -5.213607323639735*^-13}, {-0.40668354695799386, \
-3.6148861681795097*^-13}, 
     {-0.38618201785210887, -2.5357493882438575*^-13}, {-0.3637376033996686, \
-1.674216321134736*^-13}, 
     {-0.3524130265021011, -1.341149413747189*^-13}, {-0.34030493488868974, \
-1.0524914273446484*^-13}, 
     {-0.31848600387597037, -6.572520305780927*^-14}, {-0.30764025819565394, \
-5.1514348342607263*^-14}, 
     {-0.29614832002656527, -3.863576125695545*^-14}, {-0.28633710087556585, \
-3.064215547965432*^-14}, 
     {-0.27553593791100894, -2.3092638912203256*^-14}, {-0.26393944125092006, \
-1.7319479184152442*^-14}, 
     {-0.257545872955527, -1.4210854715202004*^-14}, {-0.25439501235443274, \
-1.2878587085651816*^-14}, 
     {-0.25147124292356415, -1.1546319456101628*^-14}, {-0.24874610897394972, \
-1.1102230246251565*^-14}, 
     {-0.24584245950162556, -1.021405182655144*^-14}, {-0.23970147754454696, \
-8.43769498715119*^-15}, 
     {-0.2344663710365708, -6.661338147750939*^-15}, {-0.22893844255590046, \
-5.773159728050814*^-15}, 
     {-0.22321631530023264, -4.884981308350689*^-15}, {-0.21795433469144934, \
-3.9968028886505635*^-15}, 
     {-0.21502488301178296, -3.9968028886505635*^-15}, {-0.21229135423021703, \
-3.552713678800501*^-15}, 
     {-0.2091000977057259, -3.1086244689504383*^-15}, {-0.20607846687966666, \
-2.6645352591003757*^-15}, 
     {-0.2006419226054878, -2.220446049250313*^-15}, {-0.1956875236423797, \
-1.7763568394002505*^-15}, 
     {-0.19035341132270966, -1.7763568394002505*^-15}, {-0.18734028996231836, \
-1.3322676295501878*^-15}, 
     {-0.18455395981790945, -1.3322676295501878*^-15}, {-0.17976878874601065, \
-8.881784197001252*^-16}, 
     {-0.17527867137282335, -8.881784197001252*^-16}, {-0.1699390365649292, \
-8.881784197001252*^-16}, 
     {-0.16504570372917052, -8.881784197001252*^-16}, {-0.16018719429847977, \
0.}, 
     {-0.15507457901617164, -4.440892098500626*^-16}, {-0.14994230362704336, \
0.}, 
     {-0.1470347814116723, -4.440892098500626*^-16}, {-0.1443310553969736, \
0.}, {-0.1389621153989454, 0.}, 
     {-0.13625600583459224, 0.}, {-0.13328077768574356, 0.}, \
{-0.1280183609709389, 0.}, 
     {-0.12309742095431145, 0.}, {-0.12012207398566407, 0.}, \
{-0.11729886896740882, 0.}, 
     {-0.11200328326748639, 0.}, {-0.10904439672936989, 0.}, \
{-0.10630238007461094, 0.}, 
     {-0.10329309880003587, 0.}, {-0.10009090795742459, 0.}, \
{-0.09466087612852014, 0.}, 
     {-0.09160456498693251, 0.}, {-0.08879772965659712, 0.}, \
{-0.08362897288909614, 0.}, 
     {-0.07817828599953301, 0.}, {-0.07327981753813911, 0.}, \
{-0.06871497722897701, 0.}, 
     {-0.06370614585359137, 0.}, {-0.05834640696344975, 0.}, \
{-0.05310910704024285, 0.}, 
     {-0.048272384625917396, 0.}, {-0.04296360406869206, 0.}, \
{-0.04028510600365932, 0.}, 
     {-0.037333945631393174, 0.}, {-0.03239317295161903, 0.}, \
{-0.027076678745605678, 0.}, 
     {-0.022057836451608765, 0.}, {-0.017464541818546224, 0.}, \
{-0.01273744151810413, 0.}, 
     {-0.008347463498480994, 0.}, {-0.003529941647382032, 0.}, \
{0.0016073414011998903, 0.}, 
     {0.006503451541288083, 0.}, {0.011117286477628134, 0.}, \
{0.015259948429043322, 0.}, 
     {0.019742586894465338, 0.}, {0.024949128138180017, 0.}, \
{0.029697789754791305, 0.}, 
     {0.03517903481785195, 0.}, {0.040373158347186716, 0.}, \
{0.045165033730203516, 0.}, 
     {0.04959984464817171, 0.}, {0.05446713463873214, 0.}, \
{0.05963962594449262, 0.}, 
     {0.0648055530679752, 0.}, {0.06771121592056034, 0.}, \
{0.07037618514089371, 0.}, 
     {0.07528703325771255, 0.}, {0.08045893073996956, 0.}, \
{0.08320732490814478, 0.}, 
     {0.08614439462988799, 0.}, {0.09143565476146868, 0.}, \
{0.09467169378723216, 0.}, 
     {0.09772766923387326, 0.}, {0.10047136749527058, 0.}, \
{0.10344656974155861, 0.}, 
     {0.10894301656778514, 0.}, {0.11408698586259544, 0.}, \
{0.11703550629831107, 0.}, 
     {0.11973046687661369, 0.}, {0.12284111892067939, 0.}, \
{0.12579511273059016, 0.}, 
     {0.12863974402486836, 0.}, {0.13166919455959733, \
-2.220446049250313*^-16}, 
     {0.1371171730358593, -2.220446049250313*^-16}, {0.14045456708481216, \
-4.440892098500626*^-16}, 
     {0.14359541208968082, -2.220446049250313*^-16}, {0.14641563233006044, \
-2.220446049250313*^-16}, 
     {0.14946328189204316, -4.440892098500626*^-16}, {0.1549113555676619, \
-6.661338147750939*^-16}, 
     {0.16006725290816695, -6.661338147750939*^-16}, {0.16291527470063122, \
-1.1102230246251565*^-15}, 
     {0.16601019493540828, -1.1102230246251565*^-15}, {0.17142335456600669, \
-1.5543122344752192*^-15}, 
     {0.1820669237904449, -2.6645352591003757*^-15}, {0.18714337776295575, \
-3.3306690738754696*^-15}, 
     {0.19190442206083771, -3.9968028886505635*^-15}, {0.19634815331649116, \
-4.884981308350689*^-15}, 
     {0.2011337031846889, -5.995204332975845*^-15}, {0.2113107856583265, \
-9.103828801926284*^-15}, 
     {0.22206056009097017, -1.3766765505351941*^-14}, {0.2319068790785522, \
-1.9761969838327786*^-14}, 
     {0.2372014830759411, -2.398081733190338*^-14}, {0.24212249704753538, \
-2.864375403532904*^-14}, 
     {0.25328587189454116, -4.218847493575595*^-14}, {0.26416307956500734, \
-6.017408793468348*^-14}, 
     {0.2757717023528722, -8.704148513061227*^-14}, {0.2872352846794392, \
-1.2390088954816747*^-13}, 
     {0.29964975617389933, -1.7852386235972517*^-13}, {0.3113721658877516, \
-2.48245868306185*^-13}, 
     {0.32216948810641993, -3.3373304120232206*^-13}, {0.33192127837256247, \
-4.32542890393961*^-13}, 
     {0.34263747143362805, -5.708766792622555*^-13}, {0.3538271740594815, \
-7.553957459549565*^-13}, 
     {0.3642855175188172, -9.752199048307375*^-13}, {0.3852512610621798, \
-1.5942802633617248*^-12}, 
     {0.3971043696010312, -2.0832224834066437*^-12}, {0.40808318508943503, \
-2.6509905381999488*^-12}, 
     {0.4282120015299076, -4.063194225523148*^-12}, {0.438382019161299, \
-5.006883796454531*^-12}, 
     {0.4496204022892071, -6.275424624391235*^-12}, {0.46893251102970884, \
-9.142242518578314*^-12}, 
     {0.4897745169227267, -1.3512302388107855*^-11}, {0.5094519599999996, \
-1.9279022822615843*^-11}, 
     {0.5275141082892529, -2.6432189770275727*^-11}, {0.5473644113931139, \
-3.6983305307103365*^-11}, 
     {0.568594699254615, -5.234834787870568*^-11}, {0.5886315066349638, \
-7.191403028627974*^-11}, 
     {0.6068580896804144, -9.521627930553223*^-11}, {0.6282802514400003, \
-1.312008279796828*^-10}, 
     {0.6515288689922244, -1.838269536591497*^-10}, {0.6734833158458854, \
-2.50384379896218*^-10}, 
     {0.6937483638513378, -3.304860829445033*^-10}, {0.7133205838308889, \
-4.292650679360577*^-10}, 
     {0.7343705807318586, -5.648337353392208*^-10}, {0.7724187222819313, \
-9.123153343892909*^-10}, 
     {0.7956170021508445, -1.2102077118214538*^-9}, {0.8176649042071138, \
-1.5729673119579957*^-9}, 
     {0.8393740445730452, -2.0245871645840907*^-9}, {0.8590538179134086, \
-2.53323917398518*^-9}, 
     {0.8993316956443925, -3.956004190897033*^-9}, {0.9214390642456091, \
-5.017466220280653*^-9}, 
     {0.9422614026208337, -6.249890383003276*^-9}, {0.9793662589797282, \
-9.15546349844476*^-9}, 
     {1.000268574262414, -1.1294368329473059*^-8}, {1.0194960041838024, \
-1.3658330466626012*^-8}, 
     {1.0604011322826572, -2.02743739574629*^-8}, {1.0985823790256977, \
-2.900221707236028*^-8}, 
     {1.1404749636814182, -4.2487877438546207*^-8}, {1.1639634444829725, \
-5.238478451019546*^-8}, 
     {1.1853754891416837, -6.32261751842833*^-8}, {1.2270271134954605, \
-9.0505671401786*^-8}, 
     {1.265555690854399, -1.2511582769825225*^-7}, {1.3078422661800644, \
-1.7705484456342901*^-7}, 
     {1.3527578064953896, -2.5380035406641355*^-7}, {1.3921275127284602, \
-3.4561188266835075*^-7}, 
     {1.4345601312442344, -4.788751821749315*^-7}, {1.474619694760831, \
-6.476876164285272*^-7}, 
     {1.5113423897657552, -8.502330415272041*^-7}, {1.5525316576436201, \
-1.1479081609699904*^-6}, 
     {1.5908457695533602, -1.5109316897632397*^-6}, {1.6328890143001322, \
-2.0333072312528344*^-6}, 
     {1.6777959056194471, -2.778465096664462*^-6}, {1.7208308191173707, \
-3.7311089453595514*^-6}, 
     {1.7674733911202587, -5.1127842597420425*^-6}, {1.8115172313298817, \
-6.857253957104348*^-6}, 
     {1.8521183540564654, -8.960602822183361*^-6}, {1.8885070744033832, \
-0.000011362358917521576}, 
     {1.9225451223385472, -0.00001416285117405991}, {1.959889107317976, \
-0.00001800216283487366}, 
     {1.9999998333333333, -0.00002324718265511727}}]}}, {PlotRange -> \
Automatic, 
  AspectRatio -> GoldenRatio^(-1), DisplayFunction :> $DisplayFunction, \
ColorOutput -> Automatic, 
  Axes -> Automatic, AxesOrigin -> Automatic, PlotLabel -> None, AxesLabel -> \
None, Ticks -> Automatic, 
  GridLines -> None, Prolog -> {}, Epilog -> {}, AxesStyle -> Automatic, \
Background -> Automatic, 
  DefaultColor -> Automatic, DefaultFont :> $DefaultFont, RotateLabel -> \
True, Frame -> False, 
  FrameStyle -> Automatic, FrameTicks -> Automatic, FrameLabel -> None, \
PlotRegion -> Automatic, 
  ImageSize -> Automatic, TextStyle :> $TextStyle, FormatType :> \
$FormatType}]\
\>", "\<\
-Graphics-\
\>"], "Output"]
}, Open  ]],

Cell[TextData[{
  "Bei den letzten Bildern hat ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " die Achsen so skaliert, da\[SZ] das Charakteristische der Kurven m\
\[ODoubleDot]glichst gut sichtbar wird. Dadurch haben wir allerdings \
\[UDoubleDot]ber dem Intervall [1,2] keine Daten erhalten, da ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " diese Kurvenst\[UDoubleDot]cken abgeschnitten hat. Durch Festsetzen von \
PlotRange k\[ODoubleDot]nnen wir das Zeichnen dieser \
Kurvenst\[UDoubleDot]cken erzwingen.\nUm die Gr\[ODoubleDot]\[SZ]e des \
erforderlichen PlotRange zu bestimmen, berechnen wir zun\[ADoubleDot]chst die \
Differenzen ",
  Cell[BoxData[
      \(TraditionalForm\`\[Psi]\_k\)]],
  " - ",
  Cell[BoxData[
      \(TraditionalForm\`\[Psi]\_\(k - 1\)\)]],
  " f\[UDoubleDot]r ",
  StyleBox["x",
    FontSlant->"Italic"],
  " = 2, da dort die Abweichung vermutlich am gr\[ODoubleDot]\[SZ]ten ist. \
(Die nachfolgenden Bilder best\[ADoubleDot]tigen dies.)"
}], "Text"],

Cell[CellGroupData[{

Cell["psi2[2] - psi1[2] //N", "Input"],

Cell[OutputFormData["\<\
-0.10501247706840168\
\>", "\<\
-0.105012\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["psi3[2] - psi2[2] //N", "Input"],

Cell[OutputFormData["\<\
-0.006407786783491918\
\>", "\<\
-0.00640779\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["psi4[2] - psi3[2] //N", "Input"],

Cell[OutputFormData["\<\
-0.000023247207263512362\
\>", "\<\
-0.0000232472\
\>"], "Output"]
}, Open  ]],

Cell["\<\
Nun zeichnen wir die obigen Bilder erneut mit den hier ermittelten \
PlotRange-Werten und erhalten so ein vollst\[ADoubleDot]ndiges Bild von den \
Abweichungen zwischen den N\[ADoubleDot]herungsfunktionen.\
\>", "Text"],

Cell[CellGroupData[{

Cell["Plot[psi2[x] - psi1[x], {x,-2,2}, PlotRange->{-0.12, 0.}]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.618034 5.15028 [
[.02381 .60553 -6 -9 ]
[.02381 .60553 6 0 ]
[.2619 .60553 -6 -9 ]
[.2619 .60553 6 0 ]
[.7381 .60553 -3 -9 ]
[.7381 .60553 3 0 ]
[.97619 .60553 -3 -9 ]
[.97619 .60553 3 0 ]
[.4875 0 -30 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .10301 -24 -4.5 ]
[.4875 .10301 0 4.5 ]
[.4875 .20601 -30 -4.5 ]
[.4875 .20601 0 4.5 ]
[.4875 .30902 -30 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .41202 -30 -4.5 ]
[.4875 .41202 0 4.5 ]
[.4875 .51503 -30 -4.5 ]
[.4875 .51503 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .62428 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .61803 m
.02381 .62428 L
s
[(-2)] .02381 .60553 0 1 Mshowa
.2619 .61803 m
.2619 .62428 L
s
[(-1)] .2619 .60553 0 1 Mshowa
.7381 .61803 m
.7381 .62428 L
s
[(1)] .7381 .60553 0 1 Mshowa
.97619 .61803 m
.97619 .62428 L
s
[(2)] .97619 .60553 0 1 Mshowa
.125 Mabswid
.07143 .61803 m
.07143 .62178 L
s
.11905 .61803 m
.11905 .62178 L
s
.16667 .61803 m
.16667 .62178 L
s
.21429 .61803 m
.21429 .62178 L
s
.30952 .61803 m
.30952 .62178 L
s
.35714 .61803 m
.35714 .62178 L
s
.40476 .61803 m
.40476 .62178 L
s
.45238 .61803 m
.45238 .62178 L
s
.54762 .61803 m
.54762 .62178 L
s
.59524 .61803 m
.59524 .62178 L
s
.64286 .61803 m
.64286 .62178 L
s
.69048 .61803 m
.69048 .62178 L
s
.78571 .61803 m
.78571 .62178 L
s
.83333 .61803 m
.83333 .62178 L
s
.88095 .61803 m
.88095 .62178 L
s
.92857 .61803 m
.92857 .62178 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.5 0 m
.50625 0 L
s
[(-0.12)] .4875 0 1 0 Mshowa
.5 .10301 m
.50625 .10301 L
s
[(-0.1)] .4875 .10301 1 0 Mshowa
.5 .20601 m
.50625 .20601 L
s
[(-0.08)] .4875 .20601 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(-0.06)] .4875 .30902 1 0 Mshowa
.5 .41202 m
.50625 .41202 L
s
[(-0.04)] .4875 .41202 1 0 Mshowa
.5 .51503 m
.50625 .51503 L
s
[(-0.02)] .4875 .51503 1 0 Mshowa
.125 Mabswid
.5 .02575 m
.50375 .02575 L
s
.5 .0515 m
.50375 .0515 L
s
.5 .07725 m
.50375 .07725 L
s
.5 .12876 m
.50375 .12876 L
s
.5 .15451 m
.50375 .15451 L
s
.5 .18026 m
.50375 .18026 L
s
.5 .23176 m
.50375 .23176 L
s
.5 .25751 m
.50375 .25751 L
s
.5 .28327 m
.50375 .28327 L
s
.5 .33477 m
.50375 .33477 L
s
.5 .36052 m
.50375 .36052 L
s
.5 .38627 m
.50375 .38627 L
s
.5 .43777 m
.50375 .43777 L
s
.5 .46353 m
.50375 .46353 L
s
.5 .48928 m
.50375 .48928 L
s
.5 .54078 m
.50375 .54078 L
s
.5 .56653 m
.50375 .56653 L
s
.5 .59228 m
.50375 .59228 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .61803 m
.02499 .61803 L
.02605 .61801 L
.02729 .61798 L
.02846 .61795 L
.03053 .61785 L
.03279 .61772 L
.0379 .6173 L
.04262 .61678 L
.05224 .61542 L
.06244 .61365 L
.10458 .60506 L
.14241 .59835 L
.16182 .59584 L
.17273 .59475 L
.1827 .59396 L
.18747 .59366 L
.19255 .59338 L
.19694 .59318 L
.20169 .593 L
.2046 .59291 L
.20728 .59285 L
.20985 .5928 L
.21116 .59278 L
.21256 .59276 L
.21383 .59275 L
.21499 .59274 L
.21615 .59273 L
.21725 .59272 L
.21854 .59272 L
.21972 .59272 L
.22103 .59272 L
.22168 .59273 L
.22241 .59273 L
.22363 .59274 L
.22476 .59275 L
.22733 .59278 L
.22983 .59282 L
.2325 .59287 L
.23735 .593 L
.24176 .59316 L
.25249 .59365 L
.26261 .59427 L
.28263 .59588 L
.30108 .59775 L
.34048 .6026 L
.37837 .60772 L
.41871 .61279 L
.43729 .61473 L
.45753 .61643 L
Mistroke
.46852 .61713 L
.47387 .6174 L
.47871 .61761 L
.48339 .61777 L
.48845 .61791 L
.49123 .61796 L
.49245 .61798 L
.49379 .618 L
.49497 .61801 L
.49623 .61802 L
.49693 .61802 L
.49757 .61803 L
.49881 .61803 L
.5 .61803 L
.50111 .61803 L
.50232 .61803 L
.50363 .61802 L
.50494 .61801 L
.5063 .61799 L
.50875 .61796 L
.51103 .61791 L
.51314 .61786 L
.51793 .6177 L
.5232 .61747 L
.52799 .6172 L
.53871 .6164 L
.54872 .61539 L
.55793 .61422 L
.57874 .61066 L
.59754 .60626 L
.6182 .60001 L
.63932 .59192 L
.65859 .58292 L
.69747 .5595 L
.73728 .52729 L
.77558 .48726 L
.81633 .43352 L
.85556 .3694 L
.89328 .29474 L
.93345 .1993 L
.97211 .08986 L
.97619 .07719 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00M@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL
0080oooo00L0oono07@00000000000000000B02Lgol0okmd00<0000000<0001d0;ooo`3oool0T`3o
ool007D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`080?ooo`030?noM018W=l0oooo0080oooo00<0
W4P00000M02oool0UP3oool007@0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?no
M018W=l0oooo00<0oooo00<0okmd0000001d_ol0103oool3000008h0oooo001^0?ooo`030?noM000
000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`070?ooo`030?noM018
W=l0oooo00@0oooo00<0oono0;noo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00M@3oool0
1@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0W4Qd0;noM018W=l00P3oool01P3ogi`0B4RL0?oo
o`3ookl0M01d0;ooo`<0oooo00<000000?ooo`3oool0SP3oool007D0oooo00@0omnL04P000000000
M;oo203oool00`3o_g@0000004RLg`030?ooo`040=nLB0000000000004RLg`@0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000PP3oool00`000000oooo0?oo
o`0:0?ooo`00S`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00/0oooo002?0?oo
o`030000003oool0oooo0800oooo00<000000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3o
ool0O`3oool00`000000oooo0?ooo`0<0?ooo`00S`3oool00`000000oooo0?ooo`1o0?ooo`030000
003oool0oooo00`0oooo002?0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0303o
ool007/0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0020?ooo`060?oo_`1d
000000000000000004P0W=oo0`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00d0
oooo001k0?ooo`0509adW03oool0oooo09a8M02oool0203oool00`3o_g@0B9cO0?ooo`040?ooo`03
0000003oool0oooo07h0oooo00<000000?ooo`3oool03@3oool007X0oooo00H0oono07A8W03oool0
oooo0;mdB02Lgol80?ooo`030?noM018W=l0oooo00@0oooo0`00001n0?ooo`030000003oool0oooo
00d0oooo001d0?ooo`030?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0
W=oo0?ooo`070?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool0O@3oool00`000000
oooo0?ooo`0>0?ooo`00N`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0W4Qd0;noM018
W=l01@3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00h0oooo001k0?ooo`040?oO
W0180000000007Boo`P0oooo00<0okmd00000018W=l01@3oool00`000000oooo0?ooo`1m0?ooo`03
0000003oool0oooo00h0oooo002?0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0
3`3oool008l0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0?0?ooo`00S`3oool0
0`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00l0oooo002?0?ooo`800000O03oool00`00
0000oooo0?ooo`0@0?ooo`00S`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0100
oooo002?0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0403oool008l0oooo00<0
00000?ooo`3oool0NP3oool00`000000oooo0?ooo`0A0?ooo`00S`3oool00`000000oooo0?ooo`1j
0?ooo`030000003oool0oooo0140oooo002?0?ooo`030000003oool0oooo07X0oooo00<000000?oo
o`3oool04@3oool008l0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0B0?ooo`00
S`3oool2000007X0oooo00<000000?ooo`3oool04P3oool008l0oooo00<000000?ooo`3oool0N@3o
ool00`000000oooo0?ooo`0B0?ooo`00S`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0
oooo01<0oooo002?0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool04`3oool008l0
oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0C0?ooo`00S`3oool00`000000oooo
0?ooo`1g0?ooo`030000003oool0oooo01@0oooo002?0?ooo`030000003oool0oooo07L0oooo00<0
00000?ooo`3oool0503oool008l0oooo0P00001h0?ooo`030000003oool0oooo01@0oooo002?0?oo
o`030000003oool0oooo07H0oooo00<000000?ooo`3oool05@3oool008l0oooo00<000000?ooo`3o
ool0MP3oool00`000000oooo0?ooo`0E0?ooo`00S`3oool00`000000oooo0?ooo`1f0?ooo`030000
003oool0oooo01D0oooo002?0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool05P3o
ool007D0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040=nLB000
0000000004RLg`80oooo00@0_g@0000000000000B9cO103oool00`000000oooo0?ooo`1e0?ooo`03
0000003oool0oooo01H0oooo001e0?ooo`0509adW03oool0oooo09a8M02oool01`3oool01`2LM9`0
oooo0?ooo`2LB7@0_ooo0?oo_`1dM;l00P3oool00`2LM9`0oooo0?ooo`020?ooo`030000003oool0
oooo07D0oooo00<000000?ooo`3oool05P3oool007@0oooo00H0oono07A8W03oool0oooo0;mdB02L
gol60?ooo`0;0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?ooo`2LM9`0oooo0?oo_`1dM;l0103oool3
000007@0oooo00<000000?ooo`3oool05`3oool006h0oooo00<0okmd0000000000000P0000000`1d
_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo00D0oooo00P0oono07A8W03oool0oooo0;mdB02L
gol0oooo0;md0080000000<0B9cO0?ooo`3oool00P3oool00`000000oooo0?ooo`1d0?ooo`030000
003oool0oooo01L0oooo001e0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool02P2LB4P0W=oo
0?oo_`1d07@0_ooo0?oo_`1dB9`0oooo0?oo_`1dB9`40?ooo`030000003oool0oooo07<0oooo00<0
00000?ooo`3oool0603oool007D0oooo00@0omnL04P000000000M;oo203oool0103ogi`0B0000000
001d_ol20?ooo`040=nLB0000000000007Boo`@0oooo00<000000?ooo`3oool0L`3oool00`000000
oooo0?ooo`0H0?ooo`00S`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo
002?0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool06@3oool008l0oooo00<00000
0?ooo`3oool0LP3oool00`000000oooo0?ooo`0I0?ooo`00S`3oool200000780oooo00<000000?oo
o`3oool06P3oool008l0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0J0?ooo`00
S`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01/0oooo002?0?ooo`030000003o
ool0oooo0700oooo00<000000?ooo`3oool06`3oool008l0oooo00<000000?ooo`3oool0K`3oool0
0`000000oooo0?ooo`0L0?ooo`00S`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo
01`0oooo002?0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0703oool008l0oooo
0P00001_0?ooo`030000003oool0oooo01d0oooo002?0?ooo`030000003oool0oooo06h0oooo00<0
00000?ooo`3oool07@3oool008l0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0N
0?ooo`00S`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo01h0oooo002?0?ooo`03
0000003oool0oooo06d0oooo00<000000?ooo`3oool07P3oool008l0oooo00<000000?ooo`3oool0
K03oool00`000000oooo0?ooo`0O0?ooo`00S`3oool00`000000oooo0?ooo`1/0?ooo`030000003o
ool0oooo01l0oooo002?0?ooo`800000K03oool00`000000oooo0?ooo`0P0?ooo`00S`3oool00`00
0000oooo0?ooo`1[0?ooo`030000003oool0oooo0200oooo002?0?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool08@3oool008l0oooo00<000000?ooo`3oool0JP3oool00`000000oooo
0?ooo`0Q0?ooo`00S`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0280oooo001e
0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0103OW4P000000000
0018W=l20?ooo`050?oo_`1d000000000000B02Lgol00`3oool00`000000oooo0?ooo`1Y0?ooo`03
0000003oool0oooo0280oooo001e0?ooo`0509adW03oool0oooo09a8M02oool01`3oool02`2LM9`0
oooo0?ooo`2LB7@0_ooo0?ooo`2oM000M;oo0?ooo`3ookl0_koo00<0oooo00<000000?ooo`3oool0
J03oool00`000000oooo0?ooo`0S0?ooo`00M03oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0
oooo00`0oono07A8W03oool0oooo0;mdB02Lgol0oono07@00018W=l0oooo0=nLB01d_ol30?ooo`<0
0000J03oool00`000000oooo0?ooo`0S0?ooo`00KP3oool00`3o_g@00000000000020000000307Bo
o`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01@3oool02`3ookl0M4RL0?ooo`3oool0_gA809cO
o`3oool0W4Qd04Q80000000004RL00@0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?oo
o`0T0?ooo`00M@3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00P0W4Q809cOo`3ookl0M01d
0;ooo`3oool0okmd0018W0H0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0T0?oo
o`00M@3oool0103ogi`0B0000000001d_ol80?ooo`040?oOW0180000000007Boo`<0oooo00@0gia8
000000000000M;oo0`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo02D0oooo002?
0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool09@3oool008l0oooo00<000000?oo
o`3oool0I@3oool00`000000oooo0?ooo`0V0?ooo`00S`3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo02H0oooo002?0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0
9`3oool008l0oooo0P00001U0?ooo`030000003oool0oooo02L0oooo002?0?ooo`030000003oool0
oooo06<0oooo00<000000?ooo`3oool0:03oool008l0oooo00<000000?ooo`3oool0H`3oool00`00
0000oooo0?ooo`0X0?ooo`00S`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo02T0
oooo002?0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0:@3oool008l0oooo00<0
00000?ooo`3oool0H@3oool00`000000oooo0?ooo`0Z0?ooo`00S`3oool00`000000oooo0?ooo`1Q
0?ooo`030000003oool0oooo02X0oooo002?0?ooo`800000H@3oool00`000000oooo0?ooo`0[0?oo
o`00S`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo02/0oooo002?0?ooo`030000
003oool0oooo05l0oooo00<000000?ooo`3oool0;03oool008l0oooo00<000000?ooo`3oool0GP3o
ool00`000000oooo0?ooo`0]0?ooo`00S`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0
oooo02d0oooo002?0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0;P3oool008l0
oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0^0?ooo`00S`3oool2000005d0oooo
00<000000?ooo`3oool0;`3oool008l0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?oo
o`0`0?ooo`00S`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0300oooo002?0?oo
o`030000003oool0oooo05X0oooo00<000000?ooo`3oool0<@3oool008l0oooo00<000000?ooo`3o
ool0F@3oool00`000000oooo0?ooo`0b0?ooo`00M@3oool0103OW4P0000000000018W=l20?ooo`03
0?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO0`3oool0103OW4P000000000B02Lgol3
0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0<P3oool007D0oooo00D0W7BL0?oo
o`3oool0W4Qd0;ooo`070?ooo`0509adW03oool0oooo09a8M02oool00`3oool00`3o_g@0B9cO0?oo
o`030?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0<`3oool007@0oooo00H0oono
07A8W03oool0oooo0;mdB02Lgol60?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?oo_`1d0002
000000030000B02Lgol0oooo0080oooo0`00001H0?ooo`030000003oool0oooo03<0oooo001^0?oo
o`030?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`050?oo
o`0;0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?ooo`2oM000M;oo0?noM018W=l0103oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo03@0oooo001e0?ooo`0509a8B02Lgol0oono07@0M02o
ool01`3oool02P2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`3ookl0M01809bLM018W=l40?ooo`030000
003oool0oooo05H0oooo00<000000?ooo`3oool0=@3oool007D0oooo00@0omnL04P000000000M;oo
203oool0103ogi`0B0000000001d_ol30?ooo`030?oOW0180000B9cO00@0oooo00<000000?ooo`3o
ool0EP3oool00`000000oooo0?ooo`0e0?ooo`00S`3oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo03H0oooo002?0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0=P3o
ool008l0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0g0?ooo`00S`3oool20000
05@0oooo00<000000?ooo`3oool0>03oool008l0oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`0h0?ooo`00S`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo03T0oooo
002?0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0>P3oool008l0oooo00<00000
0?ooo`3oool0D03oool00`000000oooo0?ooo`0k0?ooo`00S`3oool00`000000oooo0?ooo`1@0?oo
o`030000003oool0oooo03/0oooo002?0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3o
ool0?03oool008l0oooo0P00001?0?ooo`030000003oool0oooo03d0oooo002?0?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool0?P3oool008l0oooo00<000000?ooo`3oool0C@3oool0
0`000000oooo0?ooo`0n0?ooo`00S`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo
03l0oooo002?0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0@03oool008l0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`110?ooo`00S`3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo0440oooo002?0?ooo`800000BP3oool00`000000oooo0?ooo`12
0?ooo`00S`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo04<0oooo002?0?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool0A03oool008l0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`150?ooo`00S`3oool00`000000oooo0?ooo`150?ooo`030000003o
ool0oooo04H0oooo001e0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3o
ool01P3OW4P0000000000018W=l0oooo0?noM0<0000000<0001d0;ooo`3oool00P3oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo04L0oooo001e0?ooo`0509adW03oool0oooo09a8M02o
ool01`3oool02@2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LB000001d0;ooo`050?ooo`030000003o
ool0oooo04@0oooo00<000000?ooo`3oool0A`3oool007@0oooo00H0oono07A8W03oool0oooo0;md
B02Lgol60?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0P3oool00`3o_g@0000007Boo`040?oo
o`<00000@`3oool00`000000oooo0?ooo`180?ooo`00KP3oool00`3o_g@000000000000200000003
07Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01@3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`<0oooo00<0oono0;noo`3oool00`3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo04T0oooo001e0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool02`2LB4P0W=oo0?oo_`1d
07@0_ooo0?oOW018B9`0oooo0?oo_`1d07@0_ooo00<0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`1:0?ooo`00M@3oool0103ogi`0B0000000001d_ol80?ooo`040?oOW01800000000
07Boo`80oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo04/0oooo002?0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0C03oool0
08l0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1=0?ooo`00S`3oool00`000000
oooo0?ooo`0l0?ooo`800000D03oool008l0oooo0P00000l0?ooo`030000003oool0oooo0500oooo
002?0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0D@3oool008l0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`1B0?ooo`00S`3oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo05<0oooo002?0?ooo`030000003oool0oooo03H0oooo0P00001F0?ooo`00
S`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo05H0oooo002?0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool0E`3oool008l0oooo00<000000?ooo`3oool0<P3oool2
000005X0oooo002?0?ooo`800000<@3oool2000005`0oooo002?0?ooo`030000003oool0oooo02h0
oooo0P00001N0?ooo`002`3oool01P3o_g@00000000000000000001d0;oooc`0oooo00H0oono07@0
0000000000000000B02Lgoll0?ooo`030000003oool0oooo02`0oooo0P00000>0?ooo`060?oo_`1d
000000000000000004P0W=oo?03oool01P3o_g@00000000000000000001d0;ooo`X0oooo000<0?oo
o`0309a8000007@0_ooo0400oooo00<0okmd04RLg`3oool0?@3oool00`000000oooo0?ooo`0Z0?oo
o`8000004P3oool00`3o_g@0B9cO0?ooo`0n0?ooo`0309a8000007@0_ooo00`0oooo000=0?ooo`03
0?noM0000000M;oo03l0oooo00<0okmd04RLg`3oool0?@3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo0180oooo00<0okmd04RLg`3oool0?`3oool00`3o_g@0000007Boo`0;0?ooo`00
1@3oool00`3o_g@00000000000020000000607Boo`3oool0oooo0?ooo`3ookl0_koo=`3oool00`3o
_g@00000000000020000000507Boo`3oool0oooo0?noM018W=l0?P3oool00`000000oooo0?ooo`0W
0?ooo`8000005@3oool00`3o_g@0B9cO0?ooo`100?ooo`030?oo_`2o_ol0oooo00X0oooo000;0?oo
o`060?oOW018B9`0oooo0?oo_`1d07@0_ooo?@3oool00`2LB7@0_kmd04RLg`0n0?ooo`030000003o
ool0oooo02D0oooo0P00000F0?ooo`0309a8M02o_g@0B9cO03h0oooo00H0omnL04Q8W03oool0oono
07@0M02oool:0?ooo`00303oool0103OW4P0000000000018W=lT0?oooa`0000000<0B9cO0?ooo`3o
ool0?03oool2000002<0oooo0`00000H0?ooo`030?noM0000000B9cO03l0oooo00@0gia800000000
0000B9cO2`3oool002X0oooo2P00000L0?ooo`/00000=03oool00`000000oooo0?ooo`0P0?ooo`80
0000K03oool002D0oooo1@00000a0?ooo`H00000;P3oool00`000000oooo0?ooo`0M0?ooo`<00000
KP3oool00240oooo1000000l0?ooo`L000009`3oool00`000000oooo0?ooo`0J0?ooo`<00000L@3o
ool001d0oooo100000170?ooo`/00000703oool00`000000oooo0?ooo`0F0?ooo`@00000M03oool0
01T0oooo1000001F0?ooo`T000004`3oool00`000000oooo0?ooo`0A0?ooo`D00000N03oool00140
oooo2000001S0?ooo`T000002P3oool00`000000oooo0?ooo`070?ooo`X00000O@3oool000D0oooo
o`00000F000000H0oooo000;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.18199, -0.123164, \
0.0152055, 0.000702945}}],

Cell[OutputFormData["\<\
Graphics[{{Line[{{-1.9999998333333333, 2.6645352591003757*^-15}, \
{-1.995062291358608, 
      -1.1245203928034186*^-6}, {-1.9905699672660042, \
-4.059582764615044*^-6}, 
     {-1.9853844803704528, -9.63695330291614*^-6}, {-1.9804826027046845, \
-0.00001699411092115355}, 
     {-1.971764043304893, -0.0000348686682958288}, {-1.9623003192812842, \
-0.00006083640976362048}, 
     {-1.940829636756231, -0.00014274883252163306}, {-1.9210073169479194, \
-0.00024328570734466481}, 
     {-1.8805846453365938, -0.0005077761240919187}, {-1.8377320337083367, \
-0.0008521624985182719}, 
     {-1.660764800562505, -0.0025192789053951614}, {-1.5018574363333612, \
-0.003821198170772533}, 
     {-1.4203393590273696, -0.004308511598664744}, {-1.3745465253932811, \
-0.004520072261612551}, 
     {-1.3326495056250525, -0.004673545476621133}, {-1.3126356052504022, \
-0.004733348387478742}, 
     {-1.2912999236739147, -0.004787550622709524}, {-1.2728591535058953, \
-0.0048265253706221145}, 
     {-1.252911207285982, -0.004860555456037918}, {-1.2406691501647706, \
-0.00487730189264024}, 
     {-1.2294058736241789, -0.004889959223924656}, {-1.2186382247029994, \
-0.004899618190852717}, 
     {-1.213148065926498, -0.004903631748724102}, {-1.2072625758724076, \
-0.00490725534405323}, 
     {-1.201924883682984, -0.004909937356408989}, {-1.1970581198303214, \
-0.004911884381256115}, 
     {-1.1921658807691289, -0.004913364913722962}, {-1.1875313501926394, \
-0.00491432880317344}, 
     {-1.1821429489578108, -0.0049149157255441445}, {-1.1771576128754695, \
-0.004914950388791528}, 
     {-1.1716860531427788, -0.004914429306520418}, {-1.1689230402970212, \
-0.004913944937433801}, 
     {-1.1658732088125823, -0.004913238651361507}, {-1.1607643727966293, \
-0.004911653718286058}, 
     {-1.1560112381177994, -0.004909729561896725}, {-1.145223462435879, \
-0.004903768034661304}, 
     {-1.1347121723539597, -0.004895853339061951}, {-1.1234827805249177, \
-0.004885133895791149}, 
     {-1.10311903628729, -0.0048598429798771825}, {-1.0846159029734417, \
-0.0048304788157325085}, 
     {-1.039557774763156, -0.00473464914394528}, {-0.9970200487084769, \
-0.0046144414179321025}, 
     {-0.9129631872086026, -0.004301344803821827}, {-0.8354617902918874, \
-0.003937659911065872}, 
     {-0.6699690655836347, -0.0029958131774314722}, {-0.5108424410628837, \
-0.0020024619565148782}, 
     {-0.34141525006296775, -0.0010191464670525896}, {-0.26339961930288563, \
-0.0006409373868754287}, 
     {-0.1783541592505536, -0.00031109540089646615}, {-0.13220707258735098, \
-0.000176091190415395}, 
     {-0.10975296826480088, -0.00012308756029222323}, {-0.08942078440167402, \
-0.00008274908652783353}, 
     {-0.06976382793859462, -0.000050981154387397254}, {-0.04852829323877704, \
-0.000024989703829803034}, 
     {-0.036838022970549014, -0.000014502110089686937}, \
{-0.03171380797316584, -0.00001078136855570122}, 
     {-0.026096581953452977, -7.324997819413426*^-6}, {-0.021137021015991006, \
-4.819655719412452*^-6}, 
     {-0.015827333812726857, -2.7109369020728025*^-6}, \
{-0.012892586474609046, -1.801949291113658*^-6}, 
     {-0.01022028846985791, -1.1341708696654962*^-6}, {-0.004992501958974513, \
-2.7147833758789375*^-7}, 
     {-0.000020060556276600295, -4.39603908830577*^-12}, \
{0.004641984092884731, -2.360358415387509*^-7}, 
     {0.009756431438404621, -1.045827101142649*^-6}, {0.01526257730019301, \
-2.5676579380462528*^-6}, 
     {0.02073095840911047, -4.752368964577869*^-6}, {0.02648066262900648, \
-7.78012181323895*^-6}, 
     {0.03675273694539757, -0.000015076518411483164}, {0.04630818599134493, \
-0.000024067850652231826}, 
     {0.055186636110647384, -0.000034356538771929124}, {0.07532447824629859, \
-0.00006474596622285667}, 
     {0.0974557881666467, -0.00010974712467848313}, {0.11753848778018851, \
-0.00016144421957764443}, 
     {0.16257708604091337, -0.00031664275245768536}, {0.20461009676802108, \
-0.0005130696653845579}, 
     {0.24331398170598587, -0.0007406042372082311}, {0.3307207049366118, \
-0.0014315835431217838}, 
     {0.40968558568480085, -0.002285419064467664}, {0.49643268993647166, \
-0.003500114624447326}, 
     {0.5851359634203673, -0.005070295761488985}, {0.6660791412279947, \
-0.006818727023177873}, 
     {0.829359492332016, -0.011365031908881384}, {0.9965743097277004, \
-0.017619851752454396}, 
     {1.1574230269358832, -0.025391793748740454}, {1.3285723106232308, \
-0.035825964900843}, 
     {1.4933554941230767, -0.048275916610368785}, {1.6517725774354208, \
-0.06277210110615239}, 
     {1.8204902272269299, -0.08130328237866213}, {1.9828417768309372, \
-0.10255255377205352}, 
     {1.9999998333333333, -0.10501245296558648}}]}}, {PlotRange -> {-0.12, \
0.}, 
  AspectRatio -> GoldenRatio^(-1), DisplayFunction :> $DisplayFunction, \
ColorOutput -> Automatic, 
  Axes -> Automatic, AxesOrigin -> Automatic, PlotLabel -> None, AxesLabel -> \
None, Ticks -> Automatic, 
  GridLines -> None, Prolog -> {}, Epilog -> {}, AxesStyle -> Automatic, \
Background -> Automatic, 
  DefaultColor -> Automatic, DefaultFont :> $DefaultFont, RotateLabel -> \
True, Frame -> False, 
  FrameStyle -> Automatic, FrameTicks -> Automatic, FrameLabel -> None, \
PlotRegion -> Automatic, 
  ImageSize -> Automatic, TextStyle :> $TextStyle, FormatType :> \
$FormatType}]\
\>", "\<\
-Graphics-\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot[psi3[x] - psi2[x], {x,-2,2}, PlotRange->{-0.0065, 0.}]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.618034 95.0822 [
[.02381 .60553 -6 -9 ]
[.02381 .60553 6 0 ]
[.2619 .60553 -6 -9 ]
[.2619 .60553 6 0 ]
[.7381 .60553 -3 -9 ]
[.7381 .60553 3 0 ]
[.97619 .60553 -3 -9 ]
[.97619 .60553 3 0 ]
[.4875 .04754 -36 -4.5 ]
[.4875 .04754 0 4.5 ]
[.4875 .14262 -36 -4.5 ]
[.4875 .14262 0 4.5 ]
[.4875 .23771 -36 -4.5 ]
[.4875 .23771 0 4.5 ]
[.4875 .33279 -36 -4.5 ]
[.4875 .33279 0 4.5 ]
[.4875 .42787 -36 -4.5 ]
[.4875 .42787 0 4.5 ]
[.4875 .52295 -36 -4.5 ]
[.4875 .52295 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .62428 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .61803 m
.02381 .62428 L
s
[(-2)] .02381 .60553 0 1 Mshowa
.2619 .61803 m
.2619 .62428 L
s
[(-1)] .2619 .60553 0 1 Mshowa
.7381 .61803 m
.7381 .62428 L
s
[(1)] .7381 .60553 0 1 Mshowa
.97619 .61803 m
.97619 .62428 L
s
[(2)] .97619 .60553 0 1 Mshowa
.125 Mabswid
.07143 .61803 m
.07143 .62178 L
s
.11905 .61803 m
.11905 .62178 L
s
.16667 .61803 m
.16667 .62178 L
s
.21429 .61803 m
.21429 .62178 L
s
.30952 .61803 m
.30952 .62178 L
s
.35714 .61803 m
.35714 .62178 L
s
.40476 .61803 m
.40476 .62178 L
s
.45238 .61803 m
.45238 .62178 L
s
.54762 .61803 m
.54762 .62178 L
s
.59524 .61803 m
.59524 .62178 L
s
.64286 .61803 m
.64286 .62178 L
s
.69048 .61803 m
.69048 .62178 L
s
.78571 .61803 m
.78571 .62178 L
s
.83333 .61803 m
.83333 .62178 L
s
.88095 .61803 m
.88095 .62178 L
s
.92857 .61803 m
.92857 .62178 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.5 .04754 m
.50625 .04754 L
s
[(-0.006)] .4875 .04754 1 0 Mshowa
.5 .14262 m
.50625 .14262 L
s
[(-0.005)] .4875 .14262 1 0 Mshowa
.5 .23771 m
.50625 .23771 L
s
[(-0.004)] .4875 .23771 1 0 Mshowa
.5 .33279 m
.50625 .33279 L
s
[(-0.003)] .4875 .33279 1 0 Mshowa
.5 .42787 m
.50625 .42787 L
s
[(-0.002)] .4875 .42787 1 0 Mshowa
.5 .52295 m
.50625 .52295 L
s
[(-0.001)] .4875 .52295 1 0 Mshowa
.125 Mabswid
.5 .06656 m
.50375 .06656 L
s
.5 .08557 m
.50375 .08557 L
s
.5 .10459 m
.50375 .10459 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .16164 m
.50375 .16164 L
s
.5 .18066 m
.50375 .18066 L
s
.5 .19967 m
.50375 .19967 L
s
.5 .21869 m
.50375 .21869 L
s
.5 .25672 m
.50375 .25672 L
s
.5 .27574 m
.50375 .27574 L
s
.5 .29475 m
.50375 .29475 L
s
.5 .31377 m
.50375 .31377 L
s
.5 .3518 m
.50375 .3518 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .38984 m
.50375 .38984 L
s
.5 .40885 m
.50375 .40885 L
s
.5 .44689 m
.50375 .44689 L
s
.5 .4659 m
.50375 .4659 L
s
.5 .48492 m
.50375 .48492 L
s
.5 .50394 m
.50375 .50394 L
s
.5 .54197 m
.50375 .54197 L
s
.5 .56098 m
.50375 .56098 L
s
.5 .58 m
.50375 .58 L
s
.5 .59902 m
.50375 .59902 L
s
.5 .02852 m
.50375 .02852 L
s
.5 .00951 m
.50375 .00951 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .61803 m
0 0 rlineto s
.02381 .61803 m
.02443 .61803 L
s
.02551 .61803 m
.02605 .61803 L
.02729 .61803 L
.02846 .61803 L
.02954 .61803 L
.03053 .61803 L
.03163 .61803 L
.03279 .61803 L
.03395 .61803 L
.0352 .61803 L
.03638 .61803 L
.03746 .61803 L
.03873 .61803 L
.04011 .61803 L
.04262 .61803 L
.04523 .61803 L
.04759 .61803 L
.05033 .61802 L
.0529 .61802 L
.05748 .61801 L
.06244 .618 L
.06753 .61798 L
.07312 .61795 L
.08439 .61789 L
.10458 .61772 L
.145 .6173 L
.16364 .61712 L
.17347 .61705 L
.18391 .61699 L
.18916 .61696 L
.19495 .61694 L
.20021 .61692 L
.20515 .61691 L
.20761 .61691 L
.20896 .61691 L
.2102 .61691 L
.21136 .61691 L
.21242 .61691 L
.21359 .61691 L
.21484 .6169 L
.21549 .6169 L
.21618 .6169 L
.21741 .61691 L
.2181 .61691 L
.21874 .61691 L
.2202 .61691 L
.22148 .61691 L
.22265 .61691 L
.22527 .61691 L
.22778 .61692 L
Mistroke
.23005 .61692 L
.23514 .61693 L
.2443 .61697 L
.25498 .61702 L
.26503 .61707 L
.30364 .61735 L
.34469 .61766 L
.36515 .61779 L
.38423 .61788 L
.4026 .61795 L
.41289 .61798 L
.42226 .61799 L
.4322 .61801 L
.44138 .61802 L
.44617 .61802 L
.45146 .61803 L
.45698 .61803 L
.45966 .61803 L
.46215 .61803 L
.46687 .61803 L
.46936 .61803 L
.47201 .61803 L
.47481 .61803 L
.47745 .61803 L
.47981 .61803 L
.48114 .61803 L
.48238 .61803 L
.48461 .61803 L
.48579 .61803 L
.48706 .61803 L
.48839 .61803 L
.48965 .61803 L
.49078 .61803 L
.49202 .61803 L
.49308 .61803 L
.49425 .61803 L
.49548 .61803 L
.49663 .61803 L
.4977 .61803 L
.49868 .61803 L
Mfstroke
.49868 .61803 m
.49973 .61803 L
s
.49988 .61803 m
.50089 .61803 L
.50212 .61803 L
.50282 .61803 L
.50346 .61803 L
.50464 .61803 L
.50588 .61803 L
.507 .61803 L
.50804 .61803 L
.50919 .61803 L
.51042 .61803 L
.51173 .61803 L
.51247 .61803 L
.51315 .61803 L
.51441 .61803 L
.51574 .61803 L
.51706 .61803 L
.5183 .61803 L
.52061 .61803 L
.52285 .61803 L
.52521 .61803 L
.52722 .61803 L
.52943 .61803 L
.53181 .61803 L
.53437 .61803 L
.53897 .61803 L
.54154 .61803 L
.54426 .61803 L
.54915 .61802 L
.55442 .61802 L
.56023 .61801 L
.56522 .61799 L
.57061 .61798 L
.57569 .61796 L
.58035 .61794 L
.5851 .61791 L
.59016 .61787 L
.59929 .61778 L
.60487 .61772 L
.61014 .61764 L
.61999 .61745 L
.62973 .61721 L
.64002 .61686 L
.64882 .61648 L
.65848 .61596 L
.67794 .61446 L
.68887 .6133 L
.69884 .61198 L
.71788 .60862 L
.72864 .60612 L
Mistroke
.73862 .60334 L
.7592 .59585 L
.77782 .58654 L
.79712 .57359 L
.81796 .55478 L
.83795 .53068 L
.85904 .49703 L
.87873 .4559 L
.89708 .40698 L
.91749 .33758 L
.93606 .25735 L
.9552 .15351 L
.97598 .01041 L
.97619 .00877 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008D0
oooo00<000000?ooo`3oool01`3oool008l0oooo00<000000?ooo`3oool0Q03oool00`000000oooo
0?ooo`070?ooo`00S`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00L0oooo002?
0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool01`3oool008l0oooo00<000000?oo
o`3oool0Q03oool00`000000oooo0?ooo`070?ooo`00S`3oool00`000000oooo0?ooo`230?ooo`03
0000003oool0oooo00P0oooo002?0?ooo`800000Q03oool00`000000oooo0?ooo`080?ooo`00S`3o
ool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00P0oooo002?0?ooo`030000003oool0
oooo08<0oooo00<000000?ooo`3oool0203oool006h0oooo00@0gia8000000000000B9cO0P3oool0
0`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`80oooo00@0gia8000000000000B9cO
0P3oool01@3ookl0M0000000000004P0W=oo00@0oooo00<000000?ooo`3oool0P`3oool00`000000
oooo0?ooo`080?ooo`00KP3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00L0W7BL0?ooo`3o
ool0W4Qd0;ooo`3oool0W7BL0080oooo00P0W4Qd0;ooo`3oool0_g@007Boo`3oool0oono0;noo`@0
oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`080?ooo`00K@3oool01P3ookl0M4RL
0?ooo`3oool0_gA809cOo`H0oooo00P0oono07A8W03oool0oooo0;mdB02Lgol0oono07A8W080oooo
00P0_gA809cOo`3ookl0M00004RLg`3oool0gia807Boo`@0oooo0`0000220?ooo`030000003oool0
oooo00T0oooo001W0?ooo`030?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2o
M4P0W=oo0?ooo`050?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?oo_`1dB9`20?ooo`070;md
B02Lgol0oooo09a8M018B00000000018W0050?ooo`030000003oool0oooo0880oooo00<000000?oo
o`3oool02@3oool006h0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0>09a8B02Lgol0oono
07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo0?noM000B9`70?ooo`030000003oool0
oooo0880oooo00<000000?ooo`3oool02@3oool006h0oooo00@0omnL04P000000000M;oo203oool0
103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`<0oooo00@0gia8000000000000
M;oo103oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00T0oooo002?0?ooo`030000
003oool0oooo0880oooo00<000000?ooo`3oool02@3oool008l0oooo0P0000230?ooo`030000003o
ool0oooo00T0oooo002?0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool02@3oool0
08l0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0:0?ooo`00S`3oool00`000000
oooo0?ooo`210?ooo`030000003oool0oooo00X0oooo002?0?ooo`030000003oool0oooo0840oooo
00<000000?ooo`3oool02P3oool008l0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?oo
o`0:0?ooo`00S`3oool200000880oooo00<000000?ooo`3oool02P3oool008l0oooo00<000000?oo
o`3oool0P@3oool00`000000oooo0?ooo`0:0?ooo`00S`3oool00`000000oooo0?ooo`210?ooo`03
0000003oool0oooo00X0oooo002?0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0
2`3oool008l0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0;0?ooo`00S`3oool2
00000840oooo00<000000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0P03oool00`00
0000oooo0?ooo`0;0?ooo`00S`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00/0
oooo002?0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool02`3oool008l0oooo00<0
00000?ooo`3oool0O`3oool00`000000oooo0?ooo`0<0?ooo`00S`3oool00`000000oooo0?ooo`1o
0?ooo`030000003oool0oooo00`0oooo002?0?ooo`800000P03oool00`000000oooo0?ooo`0<0?oo
o`00S`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00`0oooo002?0?ooo`030000
003oool0oooo07l0oooo00<000000?ooo`3oool0303oool006h0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`80oooo00@0gia800000000
0000B9cO0P3oool0103OW4P0000000000018W=l50?ooo`030000003oool0oooo07l0oooo00<00000
0?ooo`3oool0303oool006h0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0709adW03oool0
oooo09a8M02oool0oooo09adW0020?ooo`0409a8M02oool0omnL04Q8W080oooo00<0W4Q809cOo`3o
ool00`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00`0oooo001]0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool0203ookl0M4RL0?ooo`3oool0_gA809cOo`3ookl0M4RL
0P3oool00`2oM4P0W=oo0?ooo`030?ooo`030;mdB02Lgol0oooo00<0oooo0`00001n0?ooo`030000
003oool0oooo00d0oooo001W0?ooo`030?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3o
ool00`2oM4P0W=oo0?ooo`050?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?oo_`1dB9`20?oo
o`040;mdB02Lgol0oooo0;md0080000000<007Bo0?ooo`3oool00`3oool00`000000oooo0?ooo`1n
0?ooo`030000003oool0oooo00d0oooo001^0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool0
3P2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2oM4P0W=oo1`3o
ool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00d0oooo001^0?ooo`040?oOW0180000
000007Boo`P0oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol20?ooo`04
0;md000000000000001d_`D0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0=0?oo
o`00S`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00d0oooo002?0?ooo`800000
O`3oool00`000000oooo0?ooo`0=0?ooo`00S`3oool00`000000oooo0?ooo`1m0?ooo`030000003o
ool0oooo00h0oooo002?0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool03P3oool0
08l0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0>0?ooo`00S`3oool00`000000
oooo0?ooo`1m0?ooo`030000003oool0oooo00h0oooo002?0?ooo`030000003oool0oooo07d0oooo
00<000000?ooo`3oool03P3oool008l0oooo0P00001n0?ooo`030000003oool0oooo00h0oooo002?
0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool03`3oool008l0oooo00<000000?oo
o`3oool0O03oool00`000000oooo0?ooo`0?0?ooo`00S`3oool00`000000oooo0?ooo`1l0?ooo`03
0000003oool0oooo00l0oooo002?0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0
3`3oool008l0oooo0P00001m0?ooo`030000003oool0oooo00l0oooo002?0?ooo`030000003oool0
oooo07`0oooo00<000000?ooo`3oool03`3oool008l0oooo00<000000?ooo`3oool0N`3oool00`00
0000oooo0?ooo`0@0?ooo`00S`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0100
oooo002?0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0403oool008l0oooo00<0
00000?ooo`3oool0N`3oool00`000000oooo0?ooo`0@0?ooo`00S`3oool2000007`0oooo00<00000
0?ooo`3oool0403oool008l0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0@0?oo
o`00S`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0140oooo001^0?ooo`040=nL
B0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=l20?oo
o`040=nLB0000000000004RLg`<0oooo00@0gia80000000004P0W=oo103oool00`000000oooo0?oo
o`1j0?ooo`030000003oool0oooo0140oooo001^0?ooo`0509adW03oool0oooo09a8M02oool01`3o
ool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool00`2LB7@0_ooo0?ooo`020?ooo`03
0?noM018W=l0oooo00@0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0A0?ooo`00
K@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00P0oono07A8W03oool0oooo0;mdB02L
gol0oono07A8W080oooo00@0_gA809cOo`3ookl0M0000P0000000`0004P0W=oo0?ooo`030?ooo`<0
0000NP3oool00`000000oooo0?ooo`0A0?ooo`00I`3oool00`3o_g@00000000000020000000307Bo
o`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01@3oool0203ookl0M4RL0?ooo`3oool0_gA809cO
o`3ookl0M4RL0P3oool01`2oM4P0W=oo0?ooo`2oM000M;oo0?noM018W=l01@3oool00`000000oooo
0?ooo`1j0?ooo`030000003oool0oooo0140oooo001^0?ooo`0509a8B02Lgol0oono07@0M02oool0
1`3oool0402LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`3ookl0
M01809bLM018W=l50?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool04@3oool006h0
oooo00@0omnL04P000000000M;oo203oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000
000007Boo`<0oooo00<0omnL04P00018W=l01@3oool00`000000oooo0?ooo`1i0?ooo`030000003o
ool0oooo0180oooo002?0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool04P3oool0
08l0oooo0P00001j0?ooo`030000003oool0oooo0180oooo002?0?ooo`030000003oool0oooo07T0
oooo00<000000?ooo`3oool04P3oool008l0oooo00<000000?ooo`3oool0N@3oool00`000000oooo
0?ooo`0B0?ooo`00S`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01<0oooo002?
0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool04`3oool008l0oooo00<000000?oo
o`3oool0N03oool00`000000oooo0?ooo`0C0?ooo`00S`3oool2000007T0oooo00<000000?ooo`3o
ool04`3oool008l0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0D0?ooo`00S`3o
ool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01@0oooo002?0?ooo`030000003oool0
oooo07L0oooo00<000000?ooo`3oool0503oool008l0oooo00<000000?ooo`3oool0M`3oool00`00
0000oooo0?ooo`0D0?ooo`00S`3oool2000007L0oooo00<000000?ooo`3oool05@3oool008l0oooo
00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0E0?ooo`00S`3oool00`000000oooo0?oo
o`1f0?ooo`030000003oool0oooo01D0oooo002?0?ooo`030000003oool0oooo07D0oooo00<00000
0?ooo`3oool05P3oool008l0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0F0?oo
o`00S`3oool2000007H0oooo00<000000?ooo`3oool05P3oool008l0oooo00<000000?ooo`3oool0
M@3oool00`000000oooo0?ooo`0F0?ooo`00S`3oool00`000000oooo0?ooo`1d0?ooo`030000003o
ool0oooo01L0oooo002?0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool05`3oool0
06h0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000
000004RLg`80oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000000M;l50?ooo`03
0000003oool0oooo07@0oooo00<000000?ooo`3oool05`3oool006h0oooo00D0W7BL0?ooo`3oool0
W4Qd0;ooo`070?ooo`0709adW03oool0oooo09a8M02oool0oooo09adW0020?ooo`0809a8M02oool0
omnL04Q8W03oool0oono07@0B02Lgol40?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3o
ool05`3oool006d0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`080?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo0?oo_`1dB9`20?ooo`070;mdB02Lgol0oooo0?ooo`2oM000000007Boo`050?oo
o`<00000L`3oool00`000000oooo0?ooo`0H0?ooo`00I`3oool00`3o_g@000000000000200000003
07Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01@3oool0203ookl0M4RL0?ooo`3oool0_gA8
09cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`020?ooo`030?oo_`1dB9`0oooo00@0oooo00<0
00000?ooo`3oool0L`3oool00`000000oooo0?ooo`0H0?ooo`00KP3oool01@2LB4P0W=oo0?oo_`1d
07@0_ooo00L0oooo0140W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3o
okl0M01809cOo`3ookl0M01d0;ooo`040?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3o
ool0603oool006h0oooo00@0omnL04P000000000M;oo203oool0103ogi`0B0000000001d_ol20?oo
o`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo1@3oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0oooo01T0oooo002?0?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool06@3oool008l0oooo0P00001c0?ooo`030000003oool0oooo01T0oooo002?0?ooo`03
0000003oool0oooo0780oooo00<000000?ooo`3oool06@3oool008l0oooo00<000000?ooo`3oool0
L@3oool00`000000oooo0?ooo`0J0?ooo`00S`3oool00`000000oooo0?ooo`1a0?ooo`030000003o
ool0oooo01X0oooo002?0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool06P3oool0
08l0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0J0?ooo`00S`3oool200000740
oooo00<000000?ooo`3oool06`3oool008l0oooo00<000000?ooo`3oool0L03oool00`000000oooo
0?ooo`0K0?ooo`00S`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01/0oooo002?
0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool06`3oool008l0oooo00<000000?oo
o`3oool0K`3oool00`000000oooo0?ooo`0L0?ooo`00S`3oool200000700oooo00<000000?ooo`3o
ool0703oool008l0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0L0?ooo`00S`3o
ool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo01`0oooo002?0?ooo`030000003oool0
oooo06h0oooo00<000000?ooo`3oool07@3oool008l0oooo00<000000?ooo`3oool0KP3oool00`00
0000oooo0?ooo`0M0?ooo`00S`3oool2000006l0oooo00<000000?ooo`3oool07@3oool008l0oooo
00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0M0?ooo`00S`3oool00`000000oooo0?oo
o`1]0?ooo`030000003oool0oooo01h0oooo002?0?ooo`030000003oool0oooo06d0oooo00<00000
0?ooo`3oool07P3oool006h0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W003
0?ooo`040=nLB0000000000004RLg`80oooo00H0gia8000000000000B9cO0?ooo`3o_g@300000003
0000M02oool0oooo00<0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0O0?ooo`00
KP3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0
W7BL0080oooo00H0W4Qd0;ooo`3oool0W4P00000M02oool60?ooo`030000003oool0oooo06`0oooo
00<000000?ooo`3oool07`3oool006d0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`08
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?oo_`1dB9`20?ooo`070;mdB02Lgol0oooo0?ooo`3o_g@0
000007Boo`050?ooo`<00000J`3oool00`000000oooo0?ooo`0P0?ooo`00I`3oool00`3o_g@00000
000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01@3oool0203ookl0M4RL
0?ooo`3oool0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`020?ooo`030?oo_`2o_ol0
oooo00@0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0P0?ooo`00KP3oool01@2L
B4P0W=oo0?oo_`1d07@0_ooo00L0oooo0140W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3o
okl0M01d0;ooo`3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`040?ooo`030000003oool0oooo06/0oooo
00<000000?ooo`3oool0803oool006h0oooo00@0omnL04P000000000M;oo203oool0103ogi`0B000
0000001d_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0gia8000000000000B9cO1@3oool0
0`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0240oooo002?0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool08@3oool008l0oooo0P00001Z0?ooo`030000003oool0oooo0280
oooo002?0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool08P3oool008l0oooo00<0
00000?ooo`3oool0J03oool00`000000oooo0?ooo`0S0?ooo`00S`3oool00`000000oooo0?ooo`1X
0?ooo`030000003oool0oooo02<0oooo002?0?ooo`030000003oool0oooo06P0oooo00<000000?oo
o`3oool08`3oool008l0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0T0?ooo`00
S`3oool2000006P0oooo00<000000?ooo`3oool0903oool008l0oooo00<000000?ooo`3oool0IP3o
ool00`000000oooo0?ooo`0U0?ooo`00S`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0
oooo02D0oooo002?0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool09P3oool008l0
oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0V0?ooo`00S`3oool2000006D0oooo
00<000000?ooo`3oool09`3oool008l0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?oo
o`0W0?ooo`00S`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo02P0oooo002?0?oo
o`030000003oool0oooo06<0oooo00<000000?ooo`3oool0:03oool008l0oooo00<000000?ooo`3o
ool0HP3oool00`000000oooo0?ooo`0Y0?ooo`00S`3oool2000006<0oooo00<000000?ooo`3oool0
:@3oool008l0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0Z0?ooo`00S`3oool0
0`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02X0oooo002?0?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool0:`3oool006h0oooo00@0gia8000000000000B9cO0P3oool00`3o
okl0M0000018W0030?ooo`040=nLB0000000000004RLg`80oooo00L0gia8000000000000B9cO0?oo
o`3ookl0M0000080000000<0001809cOo`3oool00`3oool00`000000oooo0?ooo`1O0?ooo`030000
003oool0oooo02`0oooo001^0?ooo`0509adW03oool0oooo09a8M02oool01`3oool01`2LM9`0oooo
0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool01P2LB7@0_ooo0?ooo`3oool0okmd04RLg`H0oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`0/0?ooo`00K@3oool01P3ookl0M4RL0?ooo`3o
ool0_gA809cOo`H0oooo00P0oono07A8W03oool0oooo0;mdB02Lgol0oono07A8W080oooo00H0_gA8
09cOo`3oool0oooo0?noM018W=l60?ooo`<00000GP3oool00`000000oooo0?ooo`0]0?ooo`00I`3o
ool00`3o_g@00000000000020000000307Boo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01@3o
ool0203ookl0M4RL0?ooo`3oool0_gA809cOo`3ookl0M4RL0P3oool01P2oM4P0W=oo0?ooo`3oool0
okmd04RLg`H0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0]0?ooo`00KP3oool0
1@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00l0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cO
o`3ookl0M01d0;ooo`3oool0W4Qd0;noM018W=l01P3oool00`000000oooo0?ooo`1M0?ooo`030000
003oool0oooo02h0oooo001^0?ooo`040?oOW0180000000007Boo`P0oooo00@0omnL04P000000000
M;oo0P3oool0103ogi`0B0000000001d_ol20?ooo`030?noM0000000B9cO00H0oooo00<000000?oo
o`3oool0G03oool00`000000oooo0?ooo`0_0?ooo`00S`3oool00`000000oooo0?ooo`1K0?ooo`03
0000003oool0oooo0300oooo002?0?ooo`800000F`3oool00`000000oooo0?ooo`0a0?ooo`00S`3o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0340oooo002?0?ooo`030000003oool0
oooo05T0oooo00<000000?ooo`3oool0<P3oool008l0oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0?ooo`0c0?ooo`00S`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo03@0
oooo002?0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0=@3oool008l0oooo0P00
001F0?ooo`030000003oool0oooo03H0oooo002?0?ooo`030000003oool0oooo05<0oooo0P00000i
0?ooo`00S`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo03T0oooo002?0?ooo`03
0000003oool0oooo0540oooo00<000000?ooo`3oool0>P3oool000P0oooo00H0okmd000000000000
00000000M02oooln0?ooo`060?oo_`1d000000000000000004P0W=oo?@3oool00`000000oooo0?oo
o`0m0?ooo`060?oo_`1d000000000000000004P0W=oo3@3oool00`000000oooo0?ooo`0^0?ooo`06
0?noM000000000000000000007@0_ooo1`3oool000T0oooo00<0W4P00000M02oool0@P3oool00`3o
_g@0B9cO0?ooo`0n0?ooo`800000@03oool00`3o_g@0B9cO0?ooo`0<0?ooo`800000<P3oool00`2L
B000001d0;ooo`090?ooo`002P3oool00`3o_g@0000007Boo`110?ooo`030?noM018W=l0oooo03h0
oooo00<000000?ooo`3oool0?`3oool00`3o_g@0B9cO0?ooo`0;0?ooo`030000003oool0oooo03<0
oooo00<0okmd0000001d_ol0203oool00080oooo00<0okmd0000000000000P0000001P1d_ol0oooo
0?ooo`3oool0oono0;noocT0oooo00<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0
B9cO03l0oooo00<000000?ooo`3oool0?`3oool00`3o_g@0B9cO0?ooo`090?ooo`800000=`3oool0
0`3ookl0_koo0?ooo`070?ooo`00203oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooocl0oooo00<0
W4Qd0;noM018W=l0?`3oool00`000000oooo0?ooo`0n0?ooo`0309a8M02o_g@0B9cO00L0oooo0`00
000f0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo1`3oool000T0oooo00@0gia8000000000000
B9cO@03oool00`3o_g@0000004RLg`0o0?ooo`030000003oool0oooo03h0oooo00<0okmd00000018
W=l01@3oool2000003X0oooo00@0gia8000000000000B9cO203oool008l0oooo0P0000150?ooo`80
0000B03oool008l0oooo00<000000?ooo`3oool0@P3oool2000004X0oooo002?0?ooo`030000003o
ool0oooo03d0oooo1@00001<0?ooo`00S`3oool00`000000oooo0?ooo`0i0?ooo`@00000D@3oool0
08l0oooo00<000000?ooo`3oool0<P3oool7000005D0oooo00080?ooo`030000003oool0oooo02<0
oooo9000000m0?ooo`030000003oool0oooo0240oooo4@00001L0?ooo`0000<0oooo000000000000
o`00000L00000080oooo00080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.1265, -0.00650003, \
0.0148188, 3.71078*^-05}}],

Cell[OutputFormData["\<\
Graphics[{{Line[{{-1.9999998333333333, -3.676614568348668*^-12}, \
{-1.995062291358608, 
      3.3355540551838203*^-12}, {-1.9905699672660042, \
-3.3990588121923793*^-12}, 
     {-1.9853844803704528, -5.1025406122562345*^-11}, {-1.9804826027046845, \
-1.630748869274612*^-10}, 
     {-1.9759493062532059, -3.70448116626676*^-10}, {-1.971764043304893, \
-6.850049416584625*^-10}, 
     {-1.9671702551657886, -1.2362906254281825*^-9}, {-1.9623003192812842, \
-2.0949815215942635*^-9}, 
     {-1.9574126483267407, -3.33191252366305*^-9}, {-1.9521549292581977, \
-5.170976979940178*^-9}, 
     {-1.9471916330286738, -7.49050066417567*^-9}, {-1.942650587984256, \
-1.01958672615865*^-8}, 
     {-1.9373455471146885, -1.4157338856790602*^-8}, {-1.9315548524456945, \
-1.9614150303937095*^-8}, 
     {-1.9210073169479194, -3.30914646795577*^-8}, {-1.910045065616947, \
-5.2823001084334464*^-8}, 
     {-1.9001056516610502, -7.663327750151439*^-8}, {-1.8886321935285708, \
-1.1212325956577729*^-7}, 
     {-1.8778235743732161, -1.543300331974251*^-7}, {-1.8585648192845658, \
-2.531300102859291*^-7}, 
     {-1.8377320337083367, -3.9774579363438534*^-7}, {-1.8163659607074498, \
-5.903698001574753*^-7}, 
     {-1.7929133157830996, -8.560278357272466*^-7}, {-1.7455638897489716, \
-1.5663022803202864*^-6}, 
     {-1.660764800562505, -3.3484856478693814*^-6}, {-1.4909828389583857, \
-7.767689354398755*^-6}, 
     {-1.4127105075497437, -9.564587240884492*^-6}, {-1.3714262795396057, \
-0.000010339166453210424}, 
     {-1.327566977541768, -0.000011000617619050246}, {-1.3055416797359038, \
-0.000011265039196572957}, 
     {-1.281230013286143, -0.000011502273539854002}, {-1.2591180975304546, \
-0.000011667535924964056}, 
     {-1.2383591635141185, -0.000011778725762301434}, {-1.228024258073511, \
-0.000011818262679597069}, 
     {-1.222387580379218, -0.000011835419460037855}, {-1.2171433548573045, \
-0.000011848601267683279}, 
     {-1.2122759395343934, -0.000011858447478640954}, {-1.2078532541204172, \
-0.000011865408170219638}, 
     {-1.2029399744831346, -0.00001187093379906301}, {-1.197691033412846, \
-0.000011874282927148982}, 
     {-1.1949563561761334, -0.000011874987293492012}, {-1.192061103045802, \
-0.000011874959532143237}, 
     {-1.1868702422379618, -0.000011872926520162252}, {-1.1839843974634636, \
-0.000011870700169058779}, 
     {-1.1812844564271876, -0.000011867911472673853}, {-1.1751400787478805, \
-0.000011859035817796126}, 
     {-1.1697769618955887, -0.000011848436485717428}, {-1.164876574828824, \
-0.000011836447110891157}, 
     {-1.1538505496459854, -0.000011801519760545887}, {-1.1433124463488262, \
-0.000011758012857132627}, 
     {-1.1337701973805037, -0.000011710252944219235}, {-1.11239184648541, \
-0.000011575260232543627}, 
     {-1.0739524963661036, -0.000011240737070927764}, {-1.0290757179264944, \
-0.000010716186167769592}, 
     {-0.9868549925419081, -0.000010110772539206891}, {-0.8247227032295079, \
-7.164232155965067*^-6}, 
     {-0.6522898474379428, -3.9166903933463004*^-6}, {-0.5663499970384516, \
-2.5819460609532996*^-6}, 
     {-0.4862230918338795, -1.5965876851709027*^-6}, {-0.4090952318934877, \
-9.000001162107196*^-7}, 
     {-0.36587633907093686, -6.134073489150182*^-7}, {-0.32652243641731793, \
-4.1153706664687206*^-7}, 
     {-0.28477719751294583, -2.5232171685374283*^-7}, {-0.24620545621204482, \
-1.4853611274290301*^-7}, 
     {-0.22606821290362242, -1.0845599884845569*^-7}, {-0.20386988614865525, \
-7.3858770655022*^-8}, 
     {-0.18068781531487293, -4.696741973120311*^-8}, {-0.16942121529487364, \
-3.683458382752747*^-8}, 
     {-0.15895284841743004, -2.8925490447306856*^-8}, {-0.1391662327626927, \
-1.742857280717658*^-8}, 
     {-0.12870830999294114, -1.2920480241263022*^-8}, {-0.11755063538516919, \
-9.11648756485306*^-9}, 
     {-0.105803607826423, -6.071402491869549*^-9}, {-0.09472826226037212, \
-3.955188176973934*^-9}, 
     {-0.08478411767457072, -2.5694015803878756*^-9}, {-0.0792186035025994, \
-1.97175076266376*^-9}, 
     {-0.07401846850740208, -1.512414637971915*^-9}, {-0.06464029074221916, \
-8.898073389218553*^-10}, 
     {-0.0596701894311157, -6.500382454532883*^-10}, {-0.054337865707458625, \
-4.499152161940856*^-10}, 
     {-0.04875275222712881, -2.935296450345959*^-10}, {-0.04345753908915978, \
-1.865068099959899*^-10}, 
     {-0.03870405268934917, -1.180162634284443*^-10}, {-0.03352906432740347, \
-6.688116727104898*^-11}, 
     {-0.02907128038996338, -3.800026959766001*^-11}, {-0.02414673741599876, \
-1.8193446749137365*^-11}, 
     {-0.019003522911262016, -7.02371494298859*^-12}, {-0.014171079570367813, \
-2.184918912462308*^-12}, 
     {-0.009674790988069152, -4.778399897986674*^-13}, \
{-0.005548880587936438, -5.1958437552457326*^-14}, 
     {-0.0010192952247194051, 1.3322676295501878*^-15}, \
{0.0037534717907806675, -1.1102230246251565*^-14}, 
     {0.008922728249314853, -3.526068326209497*^-13}, {0.011839491116131907, \
-1.0964562591198046*^-12}, 
     {0.014530971179894197, -2.496225448567202*^-12}, {0.019475145833015836, \
-8.106404436603043*^-12}, 
     {0.024713895761844316, -2.1151747020553557*^-11}, {0.029399376954822823, \
-4.2590819759880105*^-11}, 
     {0.03378659284943149, -7.467382268089295*^-11}, {0.03859975396005574, \
-1.2792789050308784*^-10}, 
     {0.04377471749152627, -2.1287771545530632*^-10}, {0.04925601395312207, \
-3.4342440002887997*^-10}, 
     {0.05235782923651861, -4.4002690380295917*^-10}, {0.05523608818032789, \
-5.468758779159089*^-10}, 
     {0.06050822167827243, -7.923113276575577*^-10}, {0.06612571716009831, \
-1.1374388098062127*^-9}, 
     {0.07164816190423634, -1.5776835393666033*^-9}, {0.07684798812351544, \
-2.1004720185402448*^-9}, 
     {0.08656491740897826, -3.419594385434266*^-9}, {0.09595295033445467, \
-5.217703824555997*^-9}, 
     {0.10586609622883962, -7.81904074820261*^-9}, {0.11432969903776746, \
-1.073775002247146*^-8}, 
     {0.12361516473761343, -1.4828688943424595*^-8}, {0.13361872772510203, \
-2.0471827122392483*^-8}, 
     {0.1443372259836289, -2.8209793612177236*^-8}, {0.16367338749894933, \
-4.765688355057307*^-8}, 
     {0.17445096440037164, -6.224102810925558*^-8}, {0.18589502758934343, \
-8.126845196798627*^-8}, 
     {0.20644409224236138, -1.2642207147806062*^-7}, {0.22855365466609318, \
-1.9453236088651238*^-7}, 
     {0.2529460429176124, -2.9961502079345337*^-7}, {0.2739371221301059, \
-4.2150657519890444*^-7}, 
     {0.2965542452534264, -5.929920601221994*^-7}, {0.3179062355692883, \
-8.009584038237705*^-7}, 
     {0.3374735653737426, -1.0382023252208938*^-6}, {0.35740554606526065, \
-1.3334948105736544*^-6}, 
     {0.3786885145910439, -1.7181203844085502*^-6}, {0.4170145950605896, \
-2.6280914724452487*^-6}, 
     {0.4404632796476878, -3.350108033650656*^-6}, {0.4625891922792191, \
-4.16816649884133*^-6}, 
     {0.5039788415610201, -6.122107871986415*^-6}, {0.5448501416005976, \
-8.710793798494265*^-6}, 
     {0.5880995834620673, -0.000012340040222325044}, {0.6250241690599642, \
-0.000016323996593792245}, 
     {0.6656208499566205, -0.000021843259337073206}, {0.747361951656733, \
-0.000037563841420729105}, 
     {0.793236447747104, -0.000049808056831412983}, {0.8351317909355472, \
-0.00006368078586271864}, 
     {0.9150909032386041, -0.00009900532728823741}, {0.960308084238077, \
-0.00012528643547216056}, 
     {1.0022110980186354, -0.00015458157245906712}, {1.088638343114209, \
-0.000233312617282877}, 
     {1.1668587712058849, -0.0003312586578372301}, {1.2479171197744388, \
-0.00046739480920643395}, 
     {1.3354409106847975, -0.0006652601623104992}, {1.4194091864606948, \
-0.0009187371423204915}, 
     {1.5079575164553733, -0.0012726531088829152}, {1.5906663120183024, \
-0.0017052162717205999}, 
     {1.6677419218509457, -0.0022197111980368778}, {1.7534535247712197, \
-0.002949647987581905}, 
     {1.8314607935381813, -0.0037934422473255847}, {1.9118389769918558, \
-0.004885553778550378}, 
     {1.99911413151708, -0.006390534166624606}, {1.9999998333333333, \
-0.006407783533559419}}]}}, 
 {PlotRange -> {-0.0065, 0.}, AspectRatio -> GoldenRatio^(-1), \
DisplayFunction :> $DisplayFunction, 
  ColorOutput -> Automatic, Axes -> Automatic, AxesOrigin -> Automatic, \
PlotLabel -> None, 
  AxesLabel -> None, Ticks -> Automatic, GridLines -> None, Prolog -> {}, \
Epilog -> {}, 
  AxesStyle -> Automatic, Background -> Automatic, DefaultColor -> Automatic, \
DefaultFont :> $DefaultFont, 
  RotateLabel -> True, Frame -> False, FrameStyle -> Automatic, FrameTicks -> \
Automatic, 
  FrameLabel -> None, PlotRegion -> Automatic, ImageSize -> Automatic, \
TextStyle :> $TextStyle, 
  FormatType :> $FormatType}]\
\>", "\<\
-Graphics-\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Plot[psi4[x] - psi3[x], {x,-2,2}, PlotRange->{-0.000024, 0.}]\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.618034 25751.4 [
[.02381 .60553 -6 -9 ]
[.02381 .60553 6 0 ]
[.2619 .60553 -6 -9 ]
[.2619 .60553 6 0 ]
[.7381 .60553 -3 -9 ]
[.7381 .60553 3 0 ]
[.97619 .60553 -3 -9 ]
[.97619 .60553 3 0 ]
[.4875 .10301 -48 -4.5 ]
[.4875 .10301 0 4.5 ]
[.4875 .23176 -54 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .36052 -48 -4.5 ]
[.4875 .36052 0 4.5 ]
[.4875 .48928 -39 -6.25 ]
[.4875 .48928 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .62428 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .61803 m
.02381 .62428 L
s
[(-2)] .02381 .60553 0 1 Mshowa
.2619 .61803 m
.2619 .62428 L
s
[(-1)] .2619 .60553 0 1 Mshowa
.7381 .61803 m
.7381 .62428 L
s
[(1)] .7381 .60553 0 1 Mshowa
.97619 .61803 m
.97619 .62428 L
s
[(2)] .97619 .60553 0 1 Mshowa
.125 Mabswid
.07143 .61803 m
.07143 .62178 L
s
.11905 .61803 m
.11905 .62178 L
s
.16667 .61803 m
.16667 .62178 L
s
.21429 .61803 m
.21429 .62178 L
s
.30952 .61803 m
.30952 .62178 L
s
.35714 .61803 m
.35714 .62178 L
s
.40476 .61803 m
.40476 .62178 L
s
.45238 .61803 m
.45238 .62178 L
s
.54762 .61803 m
.54762 .62178 L
s
.59524 .61803 m
.59524 .62178 L
s
.64286 .61803 m
.64286 .62178 L
s
.69048 .61803 m
.69048 .62178 L
s
.78571 .61803 m
.78571 .62178 L
s
.83333 .61803 m
.83333 .62178 L
s
.88095 .61803 m
.88095 .62178 L
s
.92857 .61803 m
.92857 .62178 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.5 .10301 m
.50625 .10301 L
s
[(-0.00002)] .4875 .10301 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.000015)] .4875 .23176 1 0 Mshowa
.5 .36052 m
.50625 .36052 L
s
[(-0.00001)] .4875 .36052 1 0 Mshowa
.5 .48928 m
.50625 .48928 L
s
gsave
.4875 .48928 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-6) show
grestore
.125 Mabswid
.5 .12876 m
.50375 .12876 L
s
.5 .15451 m
.50375 .15451 L
s
.5 .18026 m
.50375 .18026 L
s
.5 .20601 m
.50375 .20601 L
s
.5 .25751 m
.50375 .25751 L
s
.5 .28327 m
.50375 .28327 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .33477 m
.50375 .33477 L
s
.5 .38627 m
.50375 .38627 L
s
.5 .41202 m
.50375 .41202 L
s
.5 .43777 m
.50375 .43777 L
s
.5 .46353 m
.50375 .46353 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54078 m
.50375 .54078 L
s
.5 .56653 m
.50375 .56653 L
s
.5 .59228 m
.50375 .59228 L
s
.5 .07725 m
.50375 .07725 L
s
.5 .0515 m
.50375 .0515 L
s
.5 .02575 m
.50375 .02575 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .61803 m
.02499 .61803 L
.02605 .61803 L
.02729 .61803 L
.02846 .61803 L
.02954 .61803 L
.03053 .61803 L
.03163 .61803 L
.03279 .61803 L
.03395 .61803 L
.0352 .61803 L
.03638 .61803 L
.03746 .61803 L
.03873 .61803 L
.03944 .61803 L
.04011 .61803 L
.04132 .61803 L
.04262 .61803 L
.04387 .61803 L
.04519 .61803 L
.04588 .61803 L
.04664 .61803 L
.04733 .61803 L
.04797 .61803 L
.04925 .61803 L
.05041 .61803 L
.05106 .61803 L
.05176 .61803 L
.05302 .61803 L
.05534 .61803 L
.05653 .61803 L
.05786 .61803 L
.059 .61803 L
.06022 .61803 L
.06244 .61803 L
.06509 .61803 L
.06756 .61803 L
.07026 .61803 L
.07315 .61803 L
.07619 .61803 L
.07906 .61803 L
.08167 .61803 L
.08443 .61803 L
.08946 .61803 L
.0941 .61803 L
.09909 .61803 L
.10458 .61803 L
.11474 .61803 L
.12403 .61803 L
.14492 .61803 L
Mistroke
.16555 .61803 L
.17559 .61803 L
.18468 .61803 L
.18927 .61803 L
.19422 .61803 L
.1989 .61803 L
.2032 .61803 L
.20557 .61803 L
.20778 .61803 L
.20905 .61803 L
.21021 .61803 L
.21084 .61803 L
.21154 .61803 L
.2128 .61803 L
.21402 .61803 L
.21471 .61803 L
.21535 .61803 L
.21666 .61803 L
.21739 .61803 L
.21806 .61803 L
.22043 .61803 L
.22162 .61803 L
.22293 .61803 L
.22823 .61803 L
.23323 .61803 L
.24257 .61803 L
.26354 .61803 L
.30206 .61803 L
.32197 .61803 L
.33201 .61803 L
.34303 .61803 L
.35322 .61803 L
.36251 .61803 L
.36765 .61803 L
.37325 .61803 L
.37849 .61803 L
.38342 .61803 L
.38831 .61803 L
.3928 .61803 L
.39779 .61803 L
.40317 .61803 L
.40805 .61803 L
.4134 .61803 L
.41609 .61803 L
.41898 .61803 L
.42417 .61803 L
.42675 .61803 L
.42949 .61803 L
.43182 .61803 L
.4344 .61803 L
Mistroke
.43716 .61803 L
.43868 .61803 L
.43943 .61803 L
.44013 .61803 L
.44077 .61803 L
.44147 .61803 L
.44293 .61803 L
.44417 .61803 L
.44549 .61803 L
.44685 .61803 L
.44811 .61803 L
.4488 .61803 L
.44945 .61803 L
.45021 .61803 L
.45093 .61803 L
.45223 .61803 L
.45341 .61803 L
.45468 .61803 L
.4554 .61803 L
.45606 .61803 L
.4572 .61803 L
.45827 .61803 L
.45954 .61803 L
.4607 .61803 L
.46186 .61803 L
.46308 .61803 L
.4643 .61803 L
.46499 .61803 L
.46564 .61803 L
.46691 .61803 L
.46756 .61803 L
.46827 .61803 L
.46952 .61803 L
.47069 .61803 L
.4714 .61803 L
.47207 .61803 L
.47333 .61803 L
.47404 .61803 L
.47469 .61803 L
.47541 .61803 L
.47617 .61803 L
.47746 .61803 L
.47819 .61803 L
.47886 .61803 L
.48009 .61803 L
.48139 .61803 L
.48255 .61803 L
.48364 .61803 L
.48483 .61803 L
.48611 .61803 L
Mistroke
.48735 .61803 L
.48851 .61803 L
.48977 .61803 L
.49041 .61803 L
.49111 .61803 L
.49229 .61803 L
.49355 .61803 L
.49475 .61803 L
.49584 .61803 L
.49697 .61803 L
.49801 .61803 L
.49916 .61803 L
.50038 .61803 L
.50155 .61803 L
.50265 .61803 L
.50363 .61803 L
.5047 .61803 L
.50594 .61803 L
.50707 .61803 L
.50838 .61803 L
.50961 .61803 L
.51075 .61803 L
.51181 .61803 L
.51297 .61803 L
.5142 .61803 L
.51543 .61803 L
.51612 .61803 L
.51676 .61803 L
.51793 .61803 L
.51916 .61803 L
.51981 .61803 L
.52051 .61803 L
.52177 .61803 L
.52254 .61803 L
.52327 .61803 L
.52392 .61803 L
.52463 .61803 L
.52594 .61803 L
.52716 .61803 L
.52787 .61803 L
.52851 .61803 L
.52925 .61803 L
.52995 .61803 L
.53063 .61803 L
.53135 .61803 L
.53265 .61803 L
.53344 .61803 L
.53419 .61803 L
.53486 .61803 L
.53559 .61803 L
Mistroke
.53688 .61803 L
.53811 .61803 L
.53879 .61803 L
.53953 .61803 L
.54082 .61803 L
.54335 .61803 L
.54456 .61803 L
.54569 .61803 L
.54675 .61803 L
.54789 .61803 L
.55031 .61803 L
.55287 .61803 L
.55522 .61803 L
.55648 .61803 L
.55765 .61803 L
.56031 .61803 L
.5629 .61803 L
.56566 .61803 L
.56839 .61803 L
.57135 .61803 L
.57414 .61803 L
.57671 .61803 L
.57903 .61803 L
.58158 .61803 L
.58424 .61803 L
.58673 .61803 L
.59173 .61803 L
.59455 .61803 L
.59716 .61803 L
.60196 .61803 L
.60438 .61803 L
.60705 .61803 L
.61165 .61803 L
.61661 .61803 L
.6213 .61803 L
.6256 .61803 L
.63032 .61803 L
.63538 .61803 L
.64015 .61803 L
.64449 .61803 L
.64959 .61803 L
.65513 .61803 L
.66035 .61803 L
.66518 .61803 L
.66984 .61802 L
.67485 .61802 L
.68391 .61801 L
.68943 .618 L
.69468 .61799 L
.69985 .61798 L
Mistroke
.70454 .61797 L
.71413 .61793 L
.71939 .6179 L
.72435 .61787 L
.73318 .6178 L
.73816 .61774 L
.74274 .61768 L
.75248 .61751 L
.76157 .61729 L
.77154 .61694 L
.77713 .61669 L
.78223 .61641 L
.79215 .6157 L
.80132 .61481 L
.81139 .61347 L
.82209 .6115 L
.83146 .60913 L
.84156 .6057 L
.8511 .60136 L
.85984 .59614 L
.86965 .58847 L
.87877 .57913 L
.88878 .56567 L
.89948 .54648 L
.90972 .52195 L
.92083 .48637 L
.93131 .44145 L
.94098 .38729 L
.94964 .32544 L
.95775 .25332 L
.96664 .15445 L
.97619 .01939 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00L0oooo002?0?oo
o`030000003oool0oooo08@0oooo00<000000?ooo`3oool01`3oool008l0oooo0P0000250?ooo`03
0000003oool0oooo00L0oooo002?0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0
1`3oool008l0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`070?ooo`00S`3oool0
0`000000oooo0?ooo`240?ooo`030000003oool0oooo00L0oooo002?0?ooo`030000003oool0oooo
08@0oooo00<000000?ooo`3oool01`3oool008l0oooo00<000000?ooo`3oool0P`3oool00`000000
oooo0?ooo`080?ooo`00S`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00P0oooo
002?0?ooo`800000Q03oool00`000000oooo0?ooo`080?ooo`00S`3oool00`000000oooo0?ooo`23
0?ooo`030000003oool0oooo00P0oooo002?0?ooo`030000003oool0oooo08<0oooo00<000000?oo
o`3oool0203oool008l0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`080?ooo`00
S`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00P0oooo002?0?ooo`030000003o
ool0oooo08<0oooo00<000000?ooo`3oool0203oool008l0oooo00<000000?ooo`3oool0P`3oool0
0`000000oooo0?ooo`080?ooo`00S`3oool2000008@0oooo00<000000?ooo`3oool0203oool008l0
oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`080?ooo`00S`3oool00`000000oooo
0?ooo`230?ooo`030000003oool0oooo00P0oooo002?0?ooo`030000003oool0oooo0880oooo00<0
00000?ooo`3oool02@3oool008l0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`09
0?ooo`00S`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00T0oooo001R0?ooo`04
0=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=l2
0?ooo`040=nLB0000000000004RLg`80oooo00@0gia8000000000000B9cO0P3oool01P3OW4P00000
00000018W=l0oooo0?noM0<0000000<0001d0;ooo`3oool00`3oool00`000000oooo0?ooo`220?oo
o`030000003oool0oooo00T0oooo001R0?ooo`0509adW03oool0oooo09a8M02oool01`3oool01`2L
M9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0409a8
M02oool0oooo09adW080oooo00H0W4Qd0;ooo`3oool0W4P00000M02oool60?ooo`030000003oool0
oooo0880oooo00<000000?ooo`3oool02@3oool00640oooo00H0oono07A8W03oool0oooo0;mdB02L
gol60?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono
07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool01`2oM4P0W=oo0?ooo`3oool0okmd0000001d
_ol01@3oool300000880oooo00<000000?ooo`3oool02@3oool005/0oooo00<0okmd000000000000
0P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo00D0oooo00P0oono07A8W03oool0
oooo0;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo
_`1dB9`20?ooo`030;mdB02Lgol0oooo0080oooo00<0oono0;noo`3oool0103oool00`000000oooo
0?ooo`220?ooo`030000003oool0oooo00T0oooo001R0?ooo`0509a8B02Lgol0oono07@0M02oool0
1`3oool07@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?oOW018B9`0oooo0?oo_`1d07@0
_ooo00@0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`090?ooo`00HP3oool0103o
gi`0B0000000001d_ol80?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo
0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0gia80000
00000000B9cO1@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00T0oooo002?0?oo
o`030000003oool0oooo0880oooo00<000000?ooo`3oool02@3oool008l0oooo00<000000?ooo`3o
ool0PP3oool00`000000oooo0?ooo`090?ooo`00S`3oool00`000000oooo0?ooo`220?ooo`030000
003oool0oooo00T0oooo002?0?ooo`800000P`3oool00`000000oooo0?ooo`090?ooo`00S`3oool0
0`000000oooo0?ooo`210?ooo`030000003oool0oooo00X0oooo002?0?ooo`030000003oool0oooo
0840oooo00<000000?ooo`3oool02P3oool008l0oooo00<000000?ooo`3oool0P@3oool00`000000
oooo0?ooo`0:0?ooo`00S`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo00X0oooo
002?0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool02P3oool008l0oooo00<00000
0?ooo`3oool0P@3oool00`000000oooo0?ooo`0:0?ooo`00S`3oool200000880oooo00<000000?oo
o`3oool02P3oool008l0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0:0?ooo`00
S`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo00X0oooo002?0?ooo`030000003o
ool0oooo0840oooo00<000000?ooo`3oool02P3oool008l0oooo00<000000?ooo`3oool0P@3oool0
0`000000oooo0?ooo`0:0?ooo`00S`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo
00X0oooo002?0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool02P3oool008l0oooo
00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0;0?ooo`00S`3oool200000840oooo00<0
00000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0;
0?ooo`00S`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00/0oooo002?0?ooo`03
0000003oool0oooo0800oooo00<000000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0
P03oool00`000000oooo0?ooo`0;0?ooo`00S`3oool00`000000oooo0?ooo`200?ooo`030000003o
ool0oooo00/0oooo002?0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool02`3oool0
08l0oooo0P0000210?ooo`030000003oool0oooo00/0oooo002?0?ooo`030000003oool0oooo0800
oooo00<000000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0P03oool00`000000oooo
0?ooo`0;0?ooo`00S`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00/0oooo002?
0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool02`3oool005`0oooo00@0gia80000
00000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`80oooo00@0
gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`070=nLB0000000000004RL
g`3oool0oono07@00002000000040000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool00`3o
ool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00/0oooo001L0?ooo`0509adW03oool0
oooo09a8M02oool01`3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0102LB7@0
_ooo0?ooo`2LM9`20?ooo`0409a8M02oool0oooo09adW080oooo00H0W4Qd0;ooo`3oool0oooo0?no
M018W=l20?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo103oool00`000000oooo0?ooo`1o0?oo
o`030000003oool0oooo00`0oooo001K0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool0
203ookl0M4RL0?ooo`3oool0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?oo
o`040;mdB02Lgol0oono07A8W080oooo00H0_gA809cOo`3oool0oooo0?noM018W=l60?ooo`030;md
B02Lgol0oooo00<0oooo0`00001o0?ooo`030000003oool0oooo00`0oooo001E0?ooo`030?noM000
000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`050?ooo`080?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00@0_gA8
09cOo`3ookl0M4RL0P3oool01P2oM4P0W=oo0?ooo`3oool0okmd04RLg`<0oooo00@0_g@000000000
000007Bo1@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00`0oooo001L0?ooo`05
09a8B02Lgol0oono07@0M02oool01`3oool06`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo
0?ooo`2LB7@0_kmd04RLg`030?ooo`030;mdB02Lgol0oooo00H0oooo00<000000?ooo`3oool0O`3o
ool00`000000oooo0?ooo`0<0?ooo`00G03oool0103ogi`0B0000000001d_ol80?ooo`040?oOW018
0000000007Boo`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol20?oo
o`040?oOW0180000000007Boo`80oooo00<0okmd00000018W=l00`3oool0102oM000000000000000
M;l50?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0303oool008l0oooo00<00000
0?ooo`3oool0O`3oool00`000000oooo0?ooo`0<0?ooo`00S`3oool00`000000oooo0?ooo`1o0?oo
o`030000003oool0oooo00`0oooo002?0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3o
ool0303oool008l0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0<0?ooo`00S`3o
ool200000800oooo00<000000?ooo`3oool0303oool008l0oooo00<000000?ooo`3oool0O`3oool0
0`000000oooo0?ooo`0<0?ooo`00S`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo
00d0oooo002?0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool03@3oool008l0oooo
00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0=0?ooo`00S`3oool00`000000oooo0?oo
o`1n0?ooo`030000003oool0oooo00d0oooo002?0?ooo`030000003oool0oooo07h0oooo00<00000
0?ooo`3oool03@3oool008l0oooo0P00001o0?ooo`030000003oool0oooo00d0oooo002?0?ooo`03
0000003oool0oooo07h0oooo00<000000?ooo`3oool03@3oool008l0oooo00<000000?ooo`3oool0
O@3oool00`000000oooo0?ooo`0>0?ooo`00S`3oool00`000000oooo0?ooo`1m0?ooo`030000003o
ool0oooo00h0oooo002?0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool03P3oool0
08l0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0>0?ooo`00S`3oool00`000000
oooo0?ooo`1m0?ooo`030000003oool0oooo00h0oooo002?0?ooo`800000OP3oool00`000000oooo
0?ooo`0>0?ooo`00S`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00h0oooo002?
0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool03`3oool008l0oooo00<000000?oo
o`3oool0O03oool00`000000oooo0?ooo`0?0?ooo`00S`3oool00`000000oooo0?ooo`1l0?ooo`03
0000003oool0oooo00l0oooo002?0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0
3`3oool008l0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0?0?ooo`00S`3oool2
000007d0oooo00<000000?ooo`3oool03`3oool008l0oooo00<000000?ooo`3oool0O03oool00`00
0000oooo0?ooo`0?0?ooo`00S`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00l0
oooo002?0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0403oool008l0oooo00<0
00000?ooo`3oool0N`3oool00`000000oooo0?ooo`0@0?ooo`00S`3oool00`000000oooo0?ooo`1k
0?ooo`030000003oool0oooo0100oooo001R0?ooo`040=nLB0000000000004RLg`80oooo00<0oono
07@00000B9`00`3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RLg`80oooo
00@0gia8000000000000B9cO0P3oool01`3OW4P0000000000018W=l0oooo0?oo_`1d00000P000000
0`0004P0W=oo0?ooo`030?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0403oool0
0680oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0709adW03oool0oooo09a8M02oool0oooo
09adW0020?ooo`0409a8M02oool0oooo09adW080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool01P2L
B7@0_ooo0?ooo`3oool0okmd04RLg`H0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`0@0?ooo`00H@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00P0oono07A8W03oool0
oooo0;mdB02Lgol0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo
_`1dB9`20?ooo`060;mdB02Lgol0oooo0?ooo`3o_g@0B9cO1P3oool3000007/0oooo00<000000?oo
o`3oool0403oool005/0oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`03
0;mdB02Lgol0oooo00D0oooo00P0oono07A8W03oool0oooo0;mdB02Lgol0oono07A8W080oooo00@0
_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`060;mdB02Lgol0oooo0?oo
o`3o_g@0B9cO1P3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0100oooo001R0?oo
o`0509a8B02Lgol0oono07@0M02oool01`3oool06`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0
_ooo0?ooo`2LB7@0_kmd04RLg`060?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0
403oool00680oooo00@0omnL04P000000000M;oo203oool0103ogi`0B0000000001d_ol20?ooo`04
0?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d
_ol20?ooo`030?noM0000000B9cO00H0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?oo
o`0A0?ooo`00S`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0140oooo002?0?oo
o`030000003oool0oooo07X0oooo00<000000?ooo`3oool04@3oool008l0oooo00<000000?ooo`3o
ool0NP3oool00`000000oooo0?ooo`0A0?ooo`00S`3oool2000007/0oooo00<000000?ooo`3oool0
4@3oool008l0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0A0?ooo`00S`3oool0
0`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0140oooo002?0?ooo`030000003oool0oooo
07T0oooo00<000000?ooo`3oool04P3oool008l0oooo00<000000?ooo`3oool0N@3oool00`000000
oooo0?ooo`0B0?ooo`00S`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0180oooo
002?0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool04P3oool008l0oooo0P00001j
0?ooo`030000003oool0oooo0180oooo002?0?ooo`030000003oool0oooo07P0oooo00<000000?oo
o`3oool04`3oool008l0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0C0?ooo`00
S`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01<0oooo002?0?ooo`030000003o
ool0oooo07P0oooo00<000000?ooo`3oool04`3oool008l0oooo00<000000?ooo`3oool0N03oool0
0`000000oooo0?ooo`0C0?ooo`00S`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
01<0oooo002?0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0503oool008l0oooo
0P00001h0?ooo`030000003oool0oooo01@0oooo002?0?ooo`030000003oool0oooo07L0oooo00<0
00000?ooo`3oool0503oool008l0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0D
0?ooo`00S`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01D0oooo002?0?ooo`03
0000003oool0oooo07H0oooo00<000000?ooo`3oool05@3oool008l0oooo00<000000?ooo`3oool0
MP3oool00`000000oooo0?ooo`0E0?ooo`00S`3oool00`000000oooo0?ooo`1f0?ooo`030000003o
ool0oooo01D0oooo002?0?ooo`800000MP3oool00`000000oooo0?ooo`0F0?ooo`00S`3oool00`00
0000oooo0?ooo`1e0?ooo`030000003oool0oooo01H0oooo002?0?ooo`030000003oool0oooo07D0
oooo00<000000?ooo`3oool05P3oool008l0oooo00<000000?ooo`3oool0M@3oool00`000000oooo
0?ooo`0F0?ooo`00J`3oool02`3OW4P0000000000018W=l0oooo0?oOW018B9`0gooo0?ooo`2oM4P0
W=oo00<0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3o
ool02@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01L0oooo001Z0?ooo`0;0?oO
W018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`3ogi`0W;oo0?oOW02L_ol01P3oool00`3o_g@0B9cO0?oo
o`020?ooo`0509adW03oool0oooo09a8M02oool02P3oool00`000000oooo0?ooo`1d0?ooo`030000
003oool0oooo01L0oooo001^0?ooo`070;mdB02Lgol0oooo0?ooo`2oM00004RL0=ooo`060?ooo`06
0?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`090?ooo`030000003oool0
oooo07@0oooo00<000000?ooo`3oool05`3oool006@0oooo00<0okmd0000000000000P0000000`1d
_ol0oooo0;md000200000008001d_`3oool0oooo0;md001d_ol0omnL04Q8W03Oool50?ooo`060?no
M018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`090?ooo`<00000M03oool00`00
0000oooo0?ooo`0G0?ooo`00J`3oool00`2oM4P0W=oo0?ooo`020?ooo`060?oOW02L_ol0oooo0?oo
o`3ogkl0_moo103oool00`2LB7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool02P3o
ool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo01P0oooo001[0?ooo`040;md00000000
0000001d_`/0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol70?ooo`<00000
00<0oooo0000003oool0M03oool00`000000oooo0?ooo`0H0?ooo`00R`3oool01@000000oooo0000
003oool0000007D0oooo00<000000?ooo`3oool0603oool008H0oooo0`0000020?ooo`<0000000<0
oooo0000003oool0L`3oool00`000000oooo0?ooo`0I0?ooo`00R`3oool01@000000oooo0?ooo`3o
ool0000007@0oooo00<000000?ooo`3oool06@3oool008`0oooo0P0000000`3oool000000?ooo`1c
0?ooo`030000003oool0oooo01T0oooo002?0?ooo`030000003oool0oooo0780oooo00<000000?oo
o`3oool06@3oool008l0oooo0P00001b0?ooo`030000003oool0oooo01X0oooo002?0?ooo`030000
003oool0oooo0740oooo00<000000?ooo`3oool06P3oool008l0oooo00<000000?ooo`3oool0L@3o
ool00`000000oooo0?ooo`0J0?ooo`00S`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0
oooo01/0oooo002?0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool06`3oool008l0
oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0L0?ooo`00S`3oool00`000000oooo
0?ooo`1_0?ooo`030000003oool0oooo01`0oooo002?0?ooo`800000K`3oool00`000000oooo0?oo
o`0M0?ooo`00S`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo01d0oooo002?0?oo
o`030000003oool0oooo06d0oooo00<000000?ooo`3oool07P3oool008l0oooo00<000000?ooo`3o
ool0K@3oool00`000000oooo0?ooo`0N0?ooo`00S`3oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo01l0oooo002?0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool07`3o
ool008l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0P0?ooo`00S`3oool20000
06`0oooo00<000000?ooo`3oool0803oool008l0oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`0Q0?ooo`00S`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0280oooo
00080?ooo`060?noM000000000000000000007@0_ooo?P3oool01P3ookl0M0000000000000000018
09cOocd0oooo00<000000?ooo`3oool0?@3oool01P3ookl0M000000000000000001809cOobH0oooo
00<000000?ooo`3oool05@3oool01P3o_g@00000000000000000001d0;ooo`L0oooo00090?ooo`03
09a8000007@0_ooo0480oooo00<0okmd04RLg`3oool0?P3oool00`000000oooo0?ooo`0o0?ooo`03
0?noM018W=l0oooo02H0oooo00<000000?ooo`3oool05`3oool00`2LB000001d0;ooo`090?ooo`00
2P3oool00`3o_g@0000007Boo`110?ooo`030?noM018W=l0oooo03h0oooo00<000000?ooo`3oool0
?`3oool00`3o_g@0B9cO0?ooo`0U0?ooo`030000003oool0oooo01T0oooo00<0okmd0000001d_ol0
203oool00080oooo00<0okmd0000000000000P0000001P1d_ol0oooo0?ooo`3oool0oono0;noocT0
oooo00<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3o_g@0B9cO03l0oooo00<000000?oo
o`3oool0?`3oool00`3o_g@0B9cO0?ooo`0T0?ooo`030000003oool0oooo01/0oooo00<0oono0;no
o`3oool01`3oool000P0oooo00H0omnL04Q8W03oool0oono07@0M02ooolo0?ooo`0309a8M02o_g@0
B9cO03l0oooo0P00000o0?ooo`0309a8M02o_g@0B9cO02@0oooo00<000000?ooo`3oool06@3oool0
1P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`L0oooo00090?ooo`040=nLB0000000000004RLgd00oooo
00<0okmd00000018W=l0?`3oool00`000000oooo0?ooo`0n0?ooo`030?noM0000000B9cO02<0oooo
00<000000?ooo`3oool06`3oool0103OW4P0000000000018W=l80?ooo`00S`3oool00`000000oooo
0?ooo`1S0?ooo`030000003oool0oooo02P0oooo002?0?ooo`030000003oool0oooo0600oooo0`00
000[0?ooo`00S`3oool00`000000oooo0?ooo`1M0?ooo`<00000;P3oool008l0oooo00<000000?oo
o`3oool0FP3oool300000340oooo002?0?ooo`030000003oool0oooo05@0oooo1P00000d0?ooo`00
S`3oool00`000000oooo0?ooo`190?ooo`/00000>P3oool000030?ooo`00000000000?l000007000
00020?ooo`00203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.1265, -2.40001*^-05, \
0.0148188, 1.37013*^-07}}],

Cell[OutputFormData["\<\
Graphics[{{Line[{{-1.9999998333333333, 0.}, {-1.995062291358608, 0.}, \
{-1.9905699672660042, 0.}, 
     {-1.9853844803704528, 0.}, {-1.9804826027046845, 0.}, \
{-1.9759493062532059, 0.}, 
     {-1.971764043304893, 0.}, {-1.9671702551657886, 0.}, \
{-1.9623003192812842, 0.}, 
     {-1.9574126483267407, 0.}, {-1.9521549292581977, 0.}, \
{-1.9471916330286738, 0.}, 
     {-1.942650587984256, 0.}, {-1.9373455471146885, 0.}, \
{-1.934342688905307, 0.}, 
     {-1.9315548524456945, -4.440892098500626*^-16}, {-1.9264496660159982, \
0.}, 
     {-1.9210073169479194, -8.881784197001252*^-16}, {-1.9157540714740684, \
-8.881784197001252*^-16}, 
     {-1.9102041992439405, -1.3322676295501878*^-15}, {-1.9073027064156676, \
-2.220446049250313*^-15}, 
     {-1.9041178590621453, -2.220446049250313*^-15}, {-1.9012218336827864, \
-3.1086244689504383*^-15}, 
     {-1.8985181357551122, -3.552713678800501*^-15}, {-1.8931697599311585, \
-5.329070518200751*^-15}, 
     {-1.8882932550285254, -7.549516567451064*^-15}, {-1.8855325934389582, \
-7.993605777301127*^-15}, 
     {-1.8825997375710726, -9.769962616701378*^-15}, {-1.8773321086809638, \
-1.3766765505351941*^-14}, 
     {-1.8675918144205186, -2.2648549702353193*^-14}, {-1.8625555366997573, \
-2.886579864025407*^-14}, 
     {-1.8569964607147367, -3.730349362740526*^-14}, {-1.8522148567715029, \
-4.707345624410664*^-14}, 
     {-1.8470602595591186, -5.950795411990839*^-14}, {-1.8377320337083367, \
-8.659739592076221*^-14}, 
     {-1.8266056917135782, -1.3233858453531866*^-13}, {-1.816254018295471, \
-1.9051427102567686*^-13}, 
     {-1.8048948846578485, -2.7622348852673895*^-13}, {-1.792759726988218, \
-3.992361996552063*^-13}, 
     {-1.77999912450838, -5.702105454474804*^-13}, {-1.7679523077820674, \
-7.780442956573097*^-13}, 
     {-1.7570033625863462, -1.014743844507393*^-12}, {-1.7454115127599137, \
-1.319833131674386*^-12}, 
     {-1.7242791437515634, -2.0459189897792385*^-12}, {-1.7047948555080739, \
-2.9398705692074145*^-12}, 
     {-1.6838281864270739, -4.177991286269389*^-12}, {-1.660764800562505, \
-5.908606937055083*^-12}, 
     {-1.6180838272568432, -1.021716045102039*^-11}, {-1.5790853688334308, \
-1.5429879596240426*^-11}, 
     {-1.4913376095625892, -3.078737265127529*^-11}, {-1.404684444098592, \
-4.773959005888173*^-11}, 
     {-1.3625210193214587, -5.517630796703088*^-11}, {-1.3243420524585119, \
-6.085043580128513*^-11}, 
     {-1.3050725954583096, -6.322764534161252*^-11}, {-1.2842556788851356, \
-6.538103392017547*^-11}, 
     {-1.2646011366915633, -6.69948541087706*^-11}, {-1.2465418360213245, \
-6.810418895497605*^-11}, 
     {-1.2365916181514862, -6.855893630586252*^-11}, {-1.2273144299749277, \
-6.888223325063336*^-11}, 
     {-1.2219865248153767, -6.902434179778538*^-11}, {-1.2171350849171456, \
-6.91255941376312*^-11}, 
     {-1.2144509905746923, -6.917044714782605*^-11}, {-1.2115351161189136, \
-6.920952699829286*^-11}, 
     {-1.2062371165541286, -6.925748863295667*^-11}, {-1.2011360544436402, \
-6.927347584451127*^-11}, 
     {-1.198233890410842, -6.926947904162262*^-11}, {-1.1955128893563591, \
-6.925748863295667*^-11}, 
     {-1.1900336327734657, -6.920952699829286*^-11}, {-1.1869543488431205, \
-6.916778261256695*^-11}, 
     {-1.1841347381478322, -6.912070915632285*^-11}, {-1.1741797364201434, \
-6.888623005352201*^-11}, 
     {-1.169177363880306, -6.872902247323509*^-11}, {-1.1637125955419363, \
-6.852651779354346*^-11}, 
     {-1.1414430213171185, -6.739275804079625*^-11}, {-1.12044679661983, \
-6.589040424387349*^-11}, 
     {-1.0811859464297702, -6.208189518019935*^-11}, {-0.9931373427503992, \
-5.012035231288792*^-11}, 
     {-0.8313598240422025, -2.5266455594419313*^-11}, {-0.7477181772031452, \
-1.511457625724688*^-11}, 
     {-0.7055765493180268, -1.113731329382972*^-11}, {-0.659281738854841, \
-7.652101174926429*^-12}, 
     {-0.616489458944626, -5.191846952357082*^-12}, {-0.5774408084774576, \
-3.5083047578154947*^-12}, 
     {-0.5558612968288501, -2.7768898291924415*^-12}, {-0.5323682830185097, \
-2.120970066243899*^-12}, 
     {-0.5103361558688951, -1.6218137943724287*^-12}, {-0.489635287563318, \
-1.2430056983703253*^-12}, 
     {-0.46908253027856545, -9.396927680427325*^-13}, {-0.4502227899659871, \
-7.16315895488151*^-13}, 
     {-0.42927922439518895, -5.213607323639735*^-13}, {-0.40668354695799386, \
-3.6148861681795097*^-13}, 
     {-0.38618201785210887, -2.5357493882438575*^-13}, {-0.3637376033996686, \
-1.674216321134736*^-13}, 
     {-0.3524130265021011, -1.341149413747189*^-13}, {-0.34030493488868974, \
-1.0524914273446484*^-13}, 
     {-0.31848600387597037, -6.572520305780927*^-14}, {-0.30764025819565394, \
-5.1514348342607263*^-14}, 
     {-0.29614832002656527, -3.863576125695545*^-14}, {-0.28633710087556585, \
-3.064215547965432*^-14}, 
     {-0.27553593791100894, -2.3092638912203256*^-14}, {-0.26393944125092006, \
-1.7319479184152442*^-14}, 
     {-0.257545872955527, -1.4210854715202004*^-14}, {-0.25439501235443274, \
-1.2878587085651816*^-14}, 
     {-0.25147124292356415, -1.1546319456101628*^-14}, {-0.24874610897394972, \
-1.1102230246251565*^-14}, 
     {-0.24584245950162556, -1.021405182655144*^-14}, {-0.23970147754454696, \
-8.43769498715119*^-15}, 
     {-0.2344663710365708, -6.661338147750939*^-15}, {-0.22893844255590046, \
-5.773159728050814*^-15}, 
     {-0.22321631530023264, -4.884981308350689*^-15}, {-0.21795433469144934, \
-3.9968028886505635*^-15}, 
     {-0.21502488301178296, -3.9968028886505635*^-15}, {-0.21229135423021703, \
-3.552713678800501*^-15}, 
     {-0.2091000977057259, -3.1086244689504383*^-15}, {-0.20607846687966666, \
-2.6645352591003757*^-15}, 
     {-0.2006419226054878, -2.220446049250313*^-15}, {-0.1956875236423797, \
-1.7763568394002505*^-15}, 
     {-0.19035341132270966, -1.7763568394002505*^-15}, {-0.18734028996231836, \
-1.3322676295501878*^-15}, 
     {-0.18455395981790945, -1.3322676295501878*^-15}, {-0.17976878874601065, \
-8.881784197001252*^-16}, 
     {-0.17527867137282335, -8.881784197001252*^-16}, {-0.1699390365649292, \
-8.881784197001252*^-16}, 
     {-0.16504570372917052, -8.881784197001252*^-16}, {-0.16018719429847977, \
0.}, 
     {-0.15507457901617164, -4.440892098500626*^-16}, {-0.14994230362704336, \
0.}, 
     {-0.1470347814116723, -4.440892098500626*^-16}, {-0.1443310553969736, \
0.}, {-0.1389621153989454, 0.}, 
     {-0.13625600583459224, 0.}, {-0.13328077768574356, 0.}, \
{-0.1280183609709389, 0.}, 
     {-0.12309742095431145, 0.}, {-0.12012207398566407, 0.}, \
{-0.11729886896740882, 0.}, 
     {-0.11200328326748639, 0.}, {-0.10904439672936989, 0.}, \
{-0.10630238007461094, 0.}, 
     {-0.10329309880003587, 0.}, {-0.10009090795742459, 0.}, \
{-0.09466087612852014, 0.}, 
     {-0.09160456498693251, 0.}, {-0.08879772965659712, 0.}, \
{-0.08362897288909614, 0.}, 
     {-0.07817828599953301, 0.}, {-0.07327981753813911, 0.}, \
{-0.06871497722897701, 0.}, 
     {-0.06370614585359137, 0.}, {-0.05834640696344975, 0.}, \
{-0.05310910704024285, 0.}, 
     {-0.048272384625917396, 0.}, {-0.04296360406869206, 0.}, \
{-0.04028510600365932, 0.}, 
     {-0.037333945631393174, 0.}, {-0.03239317295161903, 0.}, \
{-0.027076678745605678, 0.}, 
     {-0.022057836451608765, 0.}, {-0.017464541818546224, 0.}, \
{-0.01273744151810413, 0.}, 
     {-0.008347463498480994, 0.}, {-0.003529941647382032, 0.}, \
{0.0016073414011998903, 0.}, 
     {0.006503451541288083, 0.}, {0.011117286477628134, 0.}, \
{0.015259948429043322, 0.}, 
     {0.019742586894465338, 0.}, {0.024949128138180017, 0.}, \
{0.029697789754791305, 0.}, 
     {0.03517903481785195, 0.}, {0.040373158347186716, 0.}, \
{0.045165033730203516, 0.}, 
     {0.04959984464817171, 0.}, {0.05446713463873214, 0.}, \
{0.05963962594449262, 0.}, 
     {0.0648055530679752, 0.}, {0.06771121592056034, 0.}, \
{0.07037618514089371, 0.}, 
     {0.07528703325771255, 0.}, {0.08045893073996956, 0.}, \
{0.08320732490814478, 0.}, 
     {0.08614439462988799, 0.}, {0.09143565476146868, 0.}, \
{0.09467169378723216, 0.}, 
     {0.09772766923387326, 0.}, {0.10047136749527058, 0.}, \
{0.10344656974155861, 0.}, 
     {0.10894301656778514, 0.}, {0.11408698586259544, 0.}, \
{0.11703550629831107, 0.}, 
     {0.11973046687661369, 0.}, {0.12284111892067939, 0.}, \
{0.12579511273059016, 0.}, 
     {0.12863974402486836, 0.}, {0.13166919455959733, \
-2.220446049250313*^-16}, 
     {0.1371171730358593, -2.220446049250313*^-16}, {0.14045456708481216, \
-4.440892098500626*^-16}, 
     {0.14359541208968082, -2.220446049250313*^-16}, {0.14641563233006044, \
-2.220446049250313*^-16}, 
     {0.14946328189204316, -4.440892098500626*^-16}, {0.1549113555676619, \
-6.661338147750939*^-16}, 
     {0.16006725290816695, -6.661338147750939*^-16}, {0.16291527470063122, \
-1.1102230246251565*^-15}, 
     {0.16601019493540828, -1.1102230246251565*^-15}, {0.17142335456600669, \
-1.5543122344752192*^-15}, 
     {0.1820669237904449, -2.6645352591003757*^-15}, {0.18714337776295575, \
-3.3306690738754696*^-15}, 
     {0.19190442206083771, -3.9968028886505635*^-15}, {0.19634815331649116, \
-4.884981308350689*^-15}, 
     {0.2011337031846889, -5.995204332975845*^-15}, {0.2113107856583265, \
-9.103828801926284*^-15}, 
     {0.22206056009097017, -1.3766765505351941*^-14}, {0.2319068790785522, \
-1.9761969838327786*^-14}, 
     {0.2372014830759411, -2.398081733190338*^-14}, {0.24212249704753538, \
-2.864375403532904*^-14}, 
     {0.25328587189454116, -4.218847493575595*^-14}, {0.26416307956500734, \
-6.017408793468348*^-14}, 
     {0.2757717023528722, -8.704148513061227*^-14}, {0.2872352846794392, \
-1.2390088954816747*^-13}, 
     {0.29964975617389933, -1.7852386235972517*^-13}, {0.3113721658877516, \
-2.48245868306185*^-13}, 
     {0.32216948810641993, -3.3373304120232206*^-13}, {0.33192127837256247, \
-4.32542890393961*^-13}, 
     {0.34263747143362805, -5.708766792622555*^-13}, {0.3538271740594815, \
-7.553957459549565*^-13}, 
     {0.3642855175188172, -9.752199048307375*^-13}, {0.3852512610621798, \
-1.5942802633617248*^-12}, 
     {0.3971043696010312, -2.0832224834066437*^-12}, {0.40808318508943503, \
-2.6509905381999488*^-12}, 
     {0.4282120015299076, -4.063194225523148*^-12}, {0.438382019161299, \
-5.006883796454531*^-12}, 
     {0.4496204022892071, -6.275424624391235*^-12}, {0.46893251102970884, \
-9.142242518578314*^-12}, 
     {0.4897745169227267, -1.3512302388107855*^-11}, {0.5094519599999996, \
-1.9279022822615843*^-11}, 
     {0.5275141082892529, -2.6432189770275727*^-11}, {0.5473644113931139, \
-3.6983305307103365*^-11}, 
     {0.568594699254615, -5.234834787870568*^-11}, {0.5886315066349638, \
-7.191403028627974*^-11}, 
     {0.6068580896804144, -9.521627930553223*^-11}, {0.6282802514400003, \
-1.312008279796828*^-10}, 
     {0.6515288689922244, -1.838269536591497*^-10}, {0.6734833158458854, \
-2.50384379896218*^-10}, 
     {0.6937483638513378, -3.304860829445033*^-10}, {0.7133205838308889, \
-4.292650679360577*^-10}, 
     {0.7343705807318586, -5.648337353392208*^-10}, {0.7724187222819313, \
-9.123153343892909*^-10}, 
     {0.7956170021508445, -1.2102077118214538*^-9}, {0.8176649042071138, \
-1.5729673119579957*^-9}, 
     {0.8393740445730452, -2.0245871645840907*^-9}, {0.8590538179134086, \
-2.53323917398518*^-9}, 
     {0.8993316956443925, -3.956004190897033*^-9}, {0.9214390642456091, \
-5.017466220280653*^-9}, 
     {0.9422614026208337, -6.249890383003276*^-9}, {0.9793662589797282, \
-9.15546349844476*^-9}, 
     {1.000268574262414, -1.1294368329473059*^-8}, {1.0194960041838024, \
-1.3658330466626012*^-8}, 
     {1.0604011322826572, -2.02743739574629*^-8}, {1.0985823790256977, \
-2.900221707236028*^-8}, 
     {1.1404749636814182, -4.2487877438546207*^-8}, {1.1639634444829725, \
-5.238478451019546*^-8}, 
     {1.1853754891416837, -6.32261751842833*^-8}, {1.2270271134954605, \
-9.0505671401786*^-8}, 
     {1.265555690854399, -1.2511582769825225*^-7}, {1.3078422661800644, \
-1.7705484456342901*^-7}, 
     {1.3527578064953896, -2.5380035406641355*^-7}, {1.3921275127284602, \
-3.4561188266835075*^-7}, 
     {1.4345601312442344, -4.788751821749315*^-7}, {1.474619694760831, \
-6.476876164285272*^-7}, 
     {1.5113423897657552, -8.502330415272041*^-7}, {1.5525316576436201, \
-1.1479081609699904*^-6}, 
     {1.5908457695533602, -1.5109316897632397*^-6}, {1.6328890143001322, \
-2.0333072312528344*^-6}, 
     {1.6777959056194471, -2.778465096664462*^-6}, {1.7208308191173707, \
-3.7311089453595514*^-6}, 
     {1.7674733911202587, -5.1127842597420425*^-6}, {1.8115172313298817, \
-6.857253957104348*^-6}, 
     {1.8521183540564654, -8.960602822183361*^-6}, {1.8885070744033832, \
-0.000011362358917521576}, 
     {1.9225451223385472, -0.00001416285117405991}, {1.959889107317976, \
-0.00001800216283487366}, 
     {1.9999998333333333, -0.00002324718265511727}}]}}, {PlotRange -> \
{-0.000024, 0.}, 
  AspectRatio -> GoldenRatio^(-1), DisplayFunction :> $DisplayFunction, \
ColorOutput -> Automatic, 
  Axes -> Automatic, AxesOrigin -> Automatic, PlotLabel -> None, AxesLabel -> \
None, Ticks -> Automatic, 
  GridLines -> None, Prolog -> {}, Epilog -> {}, AxesStyle -> Automatic, \
Background -> Automatic, 
  DefaultColor -> Automatic, DefaultFont :> $DefaultFont, RotateLabel -> \
True, Frame -> False, 
  FrameStyle -> Automatic, FrameTicks -> Automatic, FrameLabel -> None, \
PlotRegion -> Automatic, 
  ImageSize -> Automatic, TextStyle :> $TextStyle, FormatType :> \
$FormatType}]\
\>", "\<\
-Graphics-\
\>"], "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"5.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
WindowSize->{864, 527},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowSelection->True
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 67, 0, 150, "Title"],
Cell[1846, 55, 52, 0, 51, "Subtitle"],
Cell[1901, 57, 47, 0, 51, "Subtitle"],
Cell[1951, 59, 43, 0, 30, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2019, 63, 87, 1, 73, "Section"],
Cell[2109, 66, 504, 25, 52, "Text"],

Cell[CellGroupData[{
Cell[2638, 95, 60, 0, 30, "Input"],
Cell[2701, 97, 153, 5, 37, "Output"]
}, Open  ]],
Cell[2869, 105, 367, 14, 79, "Text"],

Cell[CellGroupData[{
Cell[3261, 123, 52, 0, 30, "Input"],
Cell[3316, 125, 115, 5, 37, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3468, 135, 46, 0, 30, "Input"],
Cell[3517, 137, 289, 8, 67, "Output"]
}, Open  ]],
Cell[3821, 148, 718, 32, 71, "Text"],

Cell[CellGroupData[{
Cell[4564, 184, 29, 0, 30, "Input"],
Cell[4596, 186, 56, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4689, 195, 51, 0, 30, "Input"],
Cell[4743, 197, 132, 7, 57, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4912, 209, 51, 0, 30, "Input"],
Cell[4966, 211, 470, 9, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5473, 225, 51, 0, 30, "Input"],
Cell[5527, 227, 1847, 44, 217, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7411, 276, 51, 0, 30, "Input"],
Cell[7465, 278, 6830, 157, 747, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[14344, 441, 63, 0, 43, "Section"],
Cell[14410, 443, 123, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[14558, 450, 105, 3, 30, "Input"],
Cell[14666, 455, 12509, 334, 186, 2909, 211, "GraphicsData", "PostScript", \
"Graphics"],
Cell[27178, 791, 1427, 32, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[28642, 828, 105, 3, 30, "Input"],
Cell[28750, 833, 15499, 397, 186, 3408, 243, "GraphicsData", "PostScript", \
"Graphics"],
Cell[44252, 1232, 3288, 72, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[47577, 1309, 105, 3, 30, "Input"],
Cell[47685, 1314, 16240, 406, 186, 3404, 243, "GraphicsData", "PostScript", \
"Graphics"],
Cell[63928, 1722, 3292, 72, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[67257, 1799, 105, 3, 30, "Input"],
Cell[67365, 1804, 16234, 406, 186, 3398, 243, "GraphicsData", "PostScript", \
"Graphics"],
Cell[83602, 2212, 3291, 72, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[86930, 2289, 105, 3, 30, "Input"],
Cell[87038, 2294, 16234, 406, 186, 3398, 243, "GraphicsData", "PostScript", \
"Graphics"],
Cell[103275, 2702, 3296, 72, 27, "Output"]
}, Open  ]],
Cell[106586, 2777, 583, 18, 52, "Text"],

Cell[CellGroupData[{
Cell[107194, 2799, 81, 6, 102, "Input"],
Cell[107278, 2807, 35466, 805, 362, 6485, 443, "GraphicsData", "PostScript", \
"Graphics"],
Cell[142747, 3614, 11970, 257, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[154766, 3877, 79, 0, 43, "Section"],
Cell[154848, 3879, 450, 14, 52, "Text"],

Cell[CellGroupData[{
Cell[155323, 3897, 50, 0, 30, "Input"],
Cell[155376, 3899, 25166, 566, 186, 4298, 304, "GraphicsData", "PostScript", \
"Graphics"],
Cell[180545, 4467, 5372, 109, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[185954, 4581, 50, 0, 30, "Input"],
Cell[186007, 4583, 28742, 675, 186, 5546, 384, "GraphicsData", "PostScript", \
"Graphics"],
Cell[214752, 5260, 8724, 172, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[223513, 5437, 50, 0, 30, "Input"],
Cell[223566, 5439, 32252, 873, 186, 8979, 581, "GraphicsData", "PostScript", \
"Graphics"],
Cell[255821, 6314, 13499, 271, 27, "Output"]
}, Open  ]],
Cell[269335, 6588, 1002, 24, 109, "Text"],

Cell[CellGroupData[{
Cell[270362, 6616, 38, 0, 30, "Input"],
Cell[270403, 6618, 83, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[270523, 6627, 38, 0, 30, "Input"],
Cell[270564, 6629, 86, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[270687, 6638, 38, 0, 30, "Input"],
Cell[270728, 6640, 91, 4, 27, "Output"]
}, Open  ]],
Cell[270834, 6647, 229, 4, 52, "Text"],

Cell[CellGroupData[{
Cell[271088, 6655, 74, 0, 30, "Input"],
Cell[271165, 6657, 19901, 503, 186, 4339, 306, "GraphicsData", "PostScript", \
"Graphics"],
Cell[291069, 7162, 5374, 109, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[296480, 7276, 76, 0, 30, "Input"],
Cell[296559, 7278, 23221, 623, 186, 5713, 402, "GraphicsData", "PostScript", \
"Graphics"],
Cell[319783, 7903, 8728, 172, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[328548, 8080, 86, 2, 30, "Input"],
Cell[328637, 8084, 24597, 718, 186, 7505, 503, "GraphicsData", "PostScript", \
"Graphics"],
Cell[353237, 8804, 13505, 271, 27, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

